<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_ldap', language 'ca', branch 'MOODLE_20_STABLE'
 *
 * @package   enrol_ldap
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['autocreate'] = 'Els cursos poden ser creats automàticament si hi ha inscripcions a un curs que enncara no existeix en Moodle.';
$string['autocreation_settings'] = 'Paràmetres de creació automàtica de cursos';
$string['bind_dn'] = 'Si voleu utilitzar el bind-user per cercar usuaris, especifiqueu-ho aquí. P. ex. \'cn=ldapuser,ou=public,o=org\'';
$string['bind_pw'] = 'Contrasenya del bind-user.';
$string['bind_settings'] = 'Paràmetres del lligam (bind)';
$string['category'] = 'Categoria per als cursos creats automàticament.';
$string['contexts'] = 'Contextos LDAP';
$string['course_fullname'] = 'Opcional: camp del LDAP d\'on es pot treure el nom complet.';
$string['course_idnumber'] = 'Identificador únic en el LDAP, generalment <em>cn</em> o <em>uid</em>. Es recomana blocar aquest valor si utilitzeu la creació automàtica de cursos.';
$string['course_settings'] = 'Paràmetres d\'inscripció de cursos';
$string['course_shortname'] = 'Opcional: camp del LDAP d\'on es pot treure el nom curt.';
$string['course_summary'] = 'Opcional: camp del LDAP d\'on es pot treure el resum.';
$string['editlock'] = 'Bloca valor';
$string['enrolname'] = 'LDAP';
$string['general_options'] = 'Opcions generals';
$string['host_url'] = 'Especifiqueu el servidor LDAP en forma d\'URL, p. ex. \'ldap://ldap.myorg.com/\' o \'ldaps://ldap.myorg.com/\'.';
$string['memberattribute'] = 'Atribut de membre LDAP';
$string['objectclass'] = 'objectClass utilitzada per cercar cursos. Generalment \'posixGroup\'.';
$string['pluginname_desc'] = '<p>Podeu utilitzar un servidor LDAP per controlar les inscripcions. S\'assumeix que el vostre arbre LDAP conté grups que es corresponen als cursos i que cada grup/curs tindrà entrades membres corresponents als estudiants.</p>
<p>S\'assumeix que els cursos estan definits com a grups en el LDAP i que cada grup té múltiples camps de membre (<em>member</em> o <em>memberUid</em>) que contenen una identificació única de l\'usuari.</p>
<p>Per a utilitzar inscripció per LDAP, <strong>cal</strong> que els vostres usuaris tinguin un camp idnumber vàlid. Els grups LDAP han de tenir aquest idnumber en els camps de membre perquè un usuari sigui inscrit en el curs. Si ja esteu utilitzant autenticació per LDAP, generalment això us funcionarà.</p>
<p>Les inscripcions s\'actualitzen quan entra l\'usuari. També podeu executar una seqüència per mantenir sincronitzades les inscripcions. Doneu una ullada a <em>enrol/ldap/enrol_ldap_sync.php</em>.</p>
<p>Aquest connector també es pot configurar per crear automàticament nous cursos quan apareixen nous grups en el LDAP.</p>';
$string['roles'] = 'Mapatge de rols';
$string['server_settings'] = 'Paràmetres del servidor LDAP';
$string['template'] = 'Opcional: els cursos creats automàticament poden copiar els seus paràmetres d\'un curs plantilla.';
$string['updatelocal'] = 'Actualitza dades locals';
$string['version'] = 'La versió del protocol LDAP que utilitza el vostre servidor.';
