<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth', language 'da', branch 'MOODLE_20_STABLE'
 *
 * @package   auth
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['actauthhdr'] = 'Tilgængelige godkendelses-plugins';
$string['alternatelogin'] = 'Her kan du skrive en URL der vil blive brugt som loginside på dette websted. Siden bør indeholde en formular hvis handling er sat til <strong>\'{$a}\'</strong> og returnere 2 felter <strong>brugernavn</strong> og <strong>adgangskode</strong>.<br />Pas på ikke at skrive en forkert URL da du kan risikere at ikke at kunne logge ind igen. <br />Lad denne være blank for bruge den almindelige loginside.';
$string['alternateloginurl'] = 'Alternativ loginside';
$string['auth_changepasswordhelp'] = 'Hjælp til ændring af adgangskode';
$string['auth_changepasswordhelp_expl'] = 'Vis hjælp til skift af password til brugere som har glemt deres {$a} password. Dette vil blive vist enten sammen med eller i stedet for <strong>URL til skift af password</strong> eller Moodle\'s interne skift af password.';
$string['auth_changepasswordurl'] = 'URL til skift af adgangskode';
$string['auth_changepasswordurl_expl'] = 'Angiv den URL som brugere skal sendes til hvis de har mistet deres {$a} password. Sæt <strong>Benyt standardside til skift af password</strong> til <strong>Nej</strong>';
$string['auth_changingemailaddress'] = 'Du har har anmodet om ændring af din e-mail-adresse fra {$a->oldemail} til {$a->newemail}. Af hensyn til sikkerheden sender vi en mail til den nye adresse for at få bekræftet at den tilhører dig. Din nye adresse bliver ændret i din profil så snart du åbner linket i mailen.';
$string['auth_common_settings'] = 'Fælles indstillinger';
$string['auth_data_mapping'] = 'Data mapning';
$string['authenticationoptions'] = 'Godkendelses options';
$string['auth_fieldlock'] = 'Lås værdi';
$string['auth_fieldlock_expl'] = '<p><b>Lås værdi:</b> Hvis denne er aktiveret er brugere og admins forhindret i at rette direkte i feltet. Denne mulighed kan benyttes hvis du vedligeholder disse data i et externt godkendelsessystem</p>';
$string['auth_fieldlocks'] = 'Lås brugerfelter';
$string['auth_fieldlocks_help'] = '<p>Du kan låse brugerdatafelter. Det er hensigtsmæssigt når brugerdata vedligeholdes manuelt af administratorer,  ved manuelt at rette brugerdata eller uploade brugerdata vha. "upload brugerdata". Hvis du låser obligatoriske felter, skal du sørge for at de nødvendige data er tilstede, i modsat fald vil de oprettede brugerkonti være ubrugelige.</p><p>For at undgå dette problem kan låsemetoden \'Ulåst hvis tom\' benyttes.</p>';
$string['authinstructions'] = 'Her kan du komme med anvisninger til dine brugere om, hvordan de skal oprette brugernavn og adgangskode. Teksten du skriver her, vil blive vist på loginsiden. Hvis ikke du skriver noget, vil der ikke vises noget på loginsiden.';
$string['auth_invalidnewemailkey'] = 'Fejl: Hvis du prøver at bekræfte en ny e-mail-adresse er der sket en fejl. Prøv igen at gå ind på den internetadresse du har fået tilsendt.';
$string['auth_multiplehosts'] = 'Flere værter kan specificeres (f.eks. host1.com;host2.com;host3.com)';
$string['auth_outofnewemailupdateattempts'] = 'Du har brugt de tilladte forsøg på at opdatere din e-mail-adresse. Ændringen er blevet aflyst.';
$string['auth_passwordisexpired'] = 'Din kode er udløbet. Ønsker du at ændre den nu?';
$string['auth_passwordwillexpire'] = 'Din kode udløber om {$a} dage. Ønsker du at ændre den nu?';
$string['auth_updatelocal'] = 'Opdater lokale data';
$string['auth_updatelocal_expl'] = '<p><b>Opdater lokale data:</b> Hvis aktiveret vil felter blive opdateret (fra extern godkendelse) hver gang brugeren logger ind eller der er en brugersynkronisering. Felter der er sat til lokal opdatering bør ikke låses. </p>';
$string['auth_updateremote'] = 'Opdater eksterne data';
$string['auth_updateremote_expl'] = '<p><b>Opdater ekstern data:</b> Hvis aktiveret vil de eksterne godkendelsesdata blive opdateret når brugerens profil bliver opdateret. Felter bør være ulåst for at tillade rettelser.</p>';
$string['auth_updateremote_ldap'] = '<p><b>Note:</b> I forbindelse med opdatering af eksterne LDAP data er det vigtigt at sætte binddnog bindpw til en bind-bruger med editeringsrettigheder til alle brugerdata. I øjeblikket bevarer den ikke felter med flere værdier og ekstra data vil blive fjernet under opdatering.';
$string['auth_user_create'] = 'Tillad bruger oprettelse';
$string['auth_user_creation'] = 'Nye (anonyme) brugere kan blive oprettet vha. en ekstern godkendelseskilde og bekræftet via e-mail. Hvis du tillader dette, så husk at konfigurere modul-specifikke indstillinger for brugeroprettelse.';
$string['auth_usernameexists'] = 'Det valgte brugernavn eksistere allerede. Vælg venligst et andet.';
$string['auto_add_remote_users'] = 'Tilføj fjernbrugere automatisk';
$string['changepassword'] = 'URL til ændring af adgangskode';
$string['changepasswordhelp'] = 'Her kan du angive et sted, hvor dine brugere kan finde eller ændre deres brugernavn/adgangskode, hvis de har glemt det. Brugerne vil få vist en knap på loginsiden. Hvis du ikke skriver noget her, vil knappen ikke blive vist.';
$string['chooseauthmethod'] = 'Vælg en godkendelses metode';
$string['chooseauthmethod_help'] = 'Denne indstilling afgør godkendelsesmetoden, der anvendes, når brugeren logger ind. Kun aktiverede godkendelsesplugin bør vælges, ellers vil brugere ikke længere kunne logge ind. Du kan blokere brugeren fra at logge ind, ved at vælge "Ingen login".';
$string['createpasswordifneeded'] = 'Generer adgangskode hvis det er nødvendigt';
$string['enterthenumbersyouhear'] = 'Skriv de tal du hører';
$string['enterthewordsabove'] = 'Skriv ordene herover';
$string['errormaxconsecutiveidentchars'] = 'Adgangskoder kan have højst {$a} fortløbende ens tegn.';
$string['errorminpassworddigits'] = 'Adgangskoder skal indeholde mindst {$a} tal.';
$string['errorminpasswordlength'] = 'Adgangskoder skal indeholde mindst {$a} tegn.';
$string['errorminpasswordlower'] = 'Adgangskoder skal indeholde mindst {$a} små bogstaver.';
$string['errorminpasswordnonalphanum'] = 'Adgangskoder skal indeholde mindst {$a} ikke-alfanummeriske tegn.';
$string['errorminpasswordupper'] = 'Adgangskoder skal indeholde mindst {$a} store bogstaver.';
$string['errorpasswordupdate'] = 'Opdatering af adgangskoden fejlede, koden blev ikke ændret';
$string['forcechangepassword'] = 'Gennemtving skift af adgangskode';
$string['forcechangepasswordfirst_help'] = 'Tving brugere til at skifte adgangskode første gang de logger ind på Moodle';
$string['forcechangepassword_help'] = 'Tving brugere til at skifte adgangskode næste gang de logger ind.';
$string['getanaudiocaptcha'] = 'Få en lyd-CAPTCHA';
$string['getanimagecaptcha'] = 'Få en billed-CAPTCHA';
$string['getanothercaptcha'] = 'Få en anden CAPTCHA';
$string['guestloginbutton'] = 'Gæste login knap';
$string['incorrectpleasetryagain'] = 'Ukorrekt. Prøv venligst igen.';
$string['infilefield'] = 'Nødvendige felter i filen';
$string['informminpassworddigits'] = 'mindst {$a} ciffer/cifre';
$string['informminpasswordlength'] = 'mindst {$a} tegn';
$string['informminpasswordlower'] = 'mindst {$a} små bogstav(er)';
$string['informminpasswordnonalphanum'] = 'mindst {$a} ikke alfanumeriske tegn';
$string['informminpasswordupper'] = 'mindst {$a} stort/store bogstav(er)';
$string['informpasswordpolicy'] = 'Adgangskoden skal have {$a}';
$string['instructions'] = 'Instruktioner';
$string['internal'] = 'Internt';
$string['locked'] = 'Låst';
$string['md5'] = 'MD5 hash';
$string['nopasswordchange'] = 'Adgangskoden kan ikke ændres';
$string['nopasswordchangeforced'] = 'Du kan ikke fortsætte uden at ændre din adgangskode, men der er ingen tilgængelig side at ændre den på. Kontakt venligst din Moodleadministrator.';
$string['noprofileedit'] = 'Profilen kan ikke redigeres';
$string['ntlmsso_attempting'] = 'Forsøg på Single Sign On via NTLM...';
$string['ntlmsso_failed'] = 'Auto-login mislykkedes, prøv den normale loginside...';
$string['ntlmsso_isdisabled'] = 'NTLM SSO er deaktiveret.';
$string['passwordhandling'] = 'Behandling af passwordfelter';
$string['plaintext'] = 'Alm. tekst';
$string['pluginnotenabled'] = 'Godkendelses-plugin\'et \'{$a}\' er ikke aktiveret.';
$string['pluginnotinstalled'] = 'Godkendelses-plugin\'et \'{$a}\' er ikke installeret.';
$string['recaptcha'] = 'reCAPTCHA';
$string['selfregistration'] = 'Selvregistrering';
$string['selfregistration_help'] = 'Hvis et godkendelsesplugin så som e-mail-baseret selvregistrering er valgt, giver det potentielle brugere mulighed for at registrere sig oprette konti. Dette medfører at spammere vil kunne oprette konti og oprette forumindlæg, blogindlæg mv til spam. Risikoen kan undgås ved at deaktivere selvregistrering eller begrænse det med indstillingen <em>tilladte e-mail-domæner</ em>.';
$string['sha1'] = 'SHA-1 hash';
$string['showguestlogin'] = 'Du kan vise eller gemme gæste login knappen på login-siden.';
$string['stdchangepassword'] = 'Brug standardsiden til ændring af adgangskode';
$string['stdchangepassword_expl'] = 'Hvis det eksterne godkendelsessystem tillader kodeskift gennem Moodle sæt denne indstilling til Ja. Denne indstilling overskriver "URL til ændring af adgangskode".';
$string['stdchangepassword_explldap'] = 'NOTE: Det er tilrådeligt at bruge LDAP over en SSL krypteret tunnel (ldaps://) hvis LDAP serveren kontaktes over netværket.';
$string['unlocked'] = 'Ulåst';
$string['unlockedifempty'] = 'Ulåst hvis tom';
$string['update_never'] = 'Aldrig';
$string['update_oncreate'] = 'Ved oprettelse';
$string['update_onlogin'] = 'Ved hvert login';
$string['update_onupdate'] = 'Ved opdatering';
