<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_ldap', language 'da', branch 'MOODLE_20_STABLE'
 *
 * @package   auth_ldap
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['auth_ldap_auth_user_create_key'] = 'Opret brugere eksternt';
$string['auth_ldap_bind_dn'] = 'Hvis du bruger bind-user til søgning, skal det angives her. Noget  med \'cn=ldapuser,ou=public,o=org\'';
$string['auth_ldap_bind_pw'] = 'Adgangskode for bind-user.';
$string['auth_ldap_bind_pw_key'] = 'Adgangskode';
$string['auth_ldap_bind_settings'] = 'Bind indstilling';
$string['auth_ldap_changepasswordurl_key'] = 'URL til ændring af adgangskode';
$string['auth_ldap_contexts'] = 'Liste over sammenhænge, hvor brugerne befinder sig. Adskil forskellige kontekster med \';\'. For eksempel: \'ou=users,o=org; ou=others,o=org\'';
$string['auth_ldap_contexts_key'] = 'Kontekster';
$string['auth_ldap_create_context'] = 'Hvis du tillader brugeroprettelse med e-mail verificering, så angiv i hvilken sammenhæng brugerne bliver oprettet. Denne kontekst skulle være anderledes end andre p.g.a. sikkerhedsmæssige årsager. Du behøver ikke at tilføje sammenhængen til \'ldap_context\' variablen, Moodle vil automatisk søge efter brugere i denne sammenhæng.';
$string['auth_ldap_create_context_key'] = 'Kontekst for nye brugere';
$string['auth_ldap_create_error'] = 'Fejl under oprettelse af bruger i LDAP.';
$string['auth_ldap_creators'] = 'Liste med grupper hvis medlemmer kan oprette nye kurser. Adskil flere grupper med ";". F.eks. i stil med \'cn=teachers, ou=staff, o=myirg\' ';
$string['auth_ldapdescription'] = 'Denne metode kræver godkendelse op mod en ekstern LDAP server. Hvis det givne brugernavn/password er gyldige opretter Moodle en ny bruger i databasen. Dette modul kan læse bruger attributter fra en LDAP server og udfylde ønskede felter i Moodle. For følgende logins bliver kun brugernavn og password kontrolleret.';
$string['auth_ldap_expiration_desc'] = 'Vælg nej for at deaktivere kontrol af udløbet adgangskode eller LDAP hvis kodens udløbstid skal læses direkte fra LDAP';
$string['auth_ldap_expiration_key'] = 'Udløb';
$string['auth_ldap_expiration_warning_desc'] = 'Hvor mange dage før en adgangskode udløber skal der skrives en meddelelse om det.';
$string['auth_ldap_expiration_warning_key'] = 'Advarsel om udløb';
$string['auth_ldap_expireattr_desc'] = 'Valgfrit: overskriver LDAP-attribut der gemmer udløbstid for adgangskode';
$string['auth_ldap_expireattr_key'] = 'Udløbsdato-attribut';
$string['auth_ldapextrafields'] = 'Disse felter er valgfrie.  Du kan vælge at udfylde Moodle felter på forhånd fra <b>LDAP felterne</b> som du angiver her. </p><p>Hvis du ikke skriver noget her, vil intet overføres fra LDAP og Moodle standardværdier vil blive brugt i stedet.</p><p>I alle tilfælde vil brugeren være i stand ændre i felterne efter de har logget ind.</p>';
$string['auth_ldap_graceattr_desc'] = 'Valgfrit: Overskriver gracelogin attribut.';
$string['auth_ldap_gracelogins_desc'] = 'Aktiver LDAP gracelogin understøttelse. Efter adgangskoden er udløbet kan brugeren logge ind indtil gracelogin-tælleren er 0. Hvis denne indstilling er aktiveret vil en gracelogin-besked blive vist hvis adgangskoden er udløbet.';
$string['auth_ldap_groupecreators'] = 'Liste over grupper eller kontekster, hvis medlemmer kan oprette grupper. Adskil flere grupper med \';\'. Normalt noget som \'cn=lærere, ou=medarbejdere, o=myorg\'';
$string['auth_ldap_groupecreators_key'] = 'Gruppeadministratorer';
$string['auth_ldap_host_url'] = 'Angiv LDAP-vært i URL-form f.eks. \'ldap://ldap.myorg.com/\' eller \'ldaps://ldap.myorg.com/\'';
$string['auth_ldap_host_url_key'] = 'Værts-url';
$string['auth_ldap_ldap_encoding_key'] = 'LDAP-kodning';
$string['auth_ldap_login_settings'] = 'Login indstilling';
$string['auth_ldap_memberattribute'] = 'Angiv bruger attribut, når en bruger tilhører en gruppe. Normalt \'member\'';
$string['auth_ldap_noconnect_all'] = 'LDAP-modulet kan ikke oprette forbindelse til nogen servere: {$a}';
$string['auth_ldap_noextension'] = '<em>PHP LDAP-modulet synes ikke at være til stede. Kontroller at det er installeret og aktiveret, hvis du ønsker at bruge dette godkendelses-plugin.</em>';
$string['auth_ldap_objectclass'] = 'Valgfrit: Overskriver objectClass brugt til name/search brugere på ldap_user_type. Du behøver normalt ikke at ændre det.';
$string['auth_ldap_opt_deref'] = 'Bestemmer hvordan aliaser behandles under søgning. Vælg en af de følgende værdier: "Nej" (LDAP_DEREF_NEVER) eller "Ja" (LDAP_DEREF_ALWAYS)';
$string['auth_ldap_passtype_key'] = 'Adgangskodeformat';
$string['auth_ldap_passwdexpire_settings'] = 'LDAP-kodes udløbsindstilling';
$string['auth_ldap_preventpassindb'] = 'Vælg Ja for at forhindre at adgangskoder gemmes i Moodle\'s database.';
$string['auth_ldap_preventpassindb_key'] = 'Skjul adgangskoder';
$string['auth_ldap_search_sub'] = 'Søg brugere fra subkontexts.';
$string['auth_ldap_server_settings'] = 'LDAP server indstilling';
$string['auth_ldap_update_userinfo'] = 'Updater bruger information (fornavn, efternavn, adresse..) fra LDAP til Moodle. Se /auth/ldap/attr_mappings.php for information';
$string['auth_ldap_user_attribute'] = 'Attributten til navngivning/søgning af brugere. Sædvanligvis \'cn\'.';
$string['auth_ldap_user_exists'] = 'LDAP-brugernavnet er allerede oprettet.';
$string['auth_ldap_user_settings'] = 'Brugeropslagsindstilling';
$string['auth_ldap_user_type'] = 'Vælger hvordan brugere gemmes i LDAP. Denne indstilling specificere hvordan loginudløb, gracelogins og brugeroprettelse skal fungere.';
$string['auth_ldap_user_type_key'] = 'Brugertype';
$string['auth_ldap_version'] = 'Versionen af LDAP protokollen din server bruger.';
$string['auth_ldap_version_key'] = 'Version';
$string['auth_ntlmsso'] = 'NTLM SSO';
$string['auth_ntlmsso_enabled_key'] = 'Aktiver';
$string['auth_ntlmsso_subnet_key'] = 'Subnet';
$string['auth_ntlmsso_type'] = 'Den godkendelsesmetode, der er konfigureret på webserveren til brugergodkendelse (vælg NTLM hvis du er i tvivl)';
$string['auth_ntlmsso_type_key'] = 'Godkendelsestype';
$string['connectingldap'] = 'Forbinder til LDAP-server...';
$string['creatingtemptable'] = 'Opretter midlertidig tabel {$a}';
$string['ntlmsso_attempting'] = 'Forsøg på Single Sign On via NTLM...';
$string['ntlmsso_failed'] = 'Auto-login mislykkedes, så prøv den normale loginside ...';
$string['ntlmsso_isdisabled'] = 'NTLM SSO er deaktiveret.';
$string['ntlmsso_unknowntype'] = 'Ukendt type ntlmsso!';
$string['pluginname'] = 'Brug en LDAP server';
$string['pluginnotenabled'] = 'Plugin ikke aktiveret!';
$string['renamingnotallowed'] = 'Det er ikke tilladt at omdøbe brugere i LDAP';
$string['updateusernotfound'] = 'Kunne ikke finde bruger under opdatering eksternt. Detaljer: søg i basen: "{$a->userdn}"; søgefilter: "(objektklasse =*)"; søgeattributter: {$a->attribs}';
$string['usernotfound'] = 'Bruger ikke fundet i LDAP';
