<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_shibboleth', language 'da', branch 'MOODLE_20_STABLE'
 *
 * @package   auth_shibboleth
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['auth_shib_auth_method'] = 'Navn på godkendelsesmetode';
$string['auth_shibbolethdescription'] = 'Ved at benytte denne metode kan man forbinde Moodle til en eksisterende Shibboleth server for at checke og oprette nye brugerkonti.';
$string['auth_shibboleth_errormsg'] = 'Vælg venligst den organisation du er medlem af!';
$string['auth_shibboleth_login'] = 'Shibboleth Login';
$string['auth_shibboleth_login_long'] = 'Log ind på Moodle via Shibboleth';
$string['auth_shibboleth_manual_login'] = 'Manuelt login';
$string['auth_shibboleth_select_member'] = 'Jeg er medlem af...';
$string['auth_shibboleth_select_organization'] = 'Til godkendelse via Shibboleth, skal du vælge din organisation fra drop-down-listen:';
$string['auth_shib_changepasswordurl'] = 'URL til ændring af adgangskode';
$string['auth_shib_convert_data'] = 'Datamanipulerings API';
$string['auth_shib_convert_data_description'] = 'Du kan benytte dette API til yderligere at ændre data fra Shibboleth. Læs evt a href="../auth/shibboleth/README.txt" target="_blank">README</a> for yderligere information.';
$string['auth_shib_convert_data_warning'] = 'Filen eksisterer ikke eller kan ikke læses under webserverens behandling!';
$string['auth_shib_instructions'] = 'Benyt <a href="{$a}">Shibboleth login</a> til at få adgang via Shibboleth, hvis din institution understøtter dette.<br />Ellers kan den normale loginmetode benyttes.';
$string['auth_shib_instructions_help'] = 'Her bør du forklare brugere hvad Shibboleth er og hvordan de bruger det. Det vil blive vist på loginsiden i instruktionssektionen. Det bør indeholde et link til en Shibboleth beskyttet resource der stiller brugere videre til "<b>{$a}</b>" så Shibbolethbrugere kan logge ind i Moodle. Hvis den er blank vil standardinstruktioner blive vist. (ikke specielt for Shibboleth)';
$string['auth_shib_integrated_wayf'] = 'Moodle WAYF service';
$string['auth_shib_integrated_wayf_description'] = 'Hvis du markerer dette, vil Moodle bruge sin egen WAYF-service i stedet for den der er sat op til Shibboleth. Moodle vil vise en drop-down liste på denne alternative loginside, hvor brugeren han vælge sin Identity Provider.';
$string['auth_shib_only'] = 'Kun Shibboleth';
$string['auth_shib_only_description'] = 'Benyt denne mulighed hvis Shibboleth-godkendelse skal gennemtvinges.';
$string['auth_shib_username_description'] = 'Navnet på Shibboleth webserverens environment variabel der skal benyttes som Moodles brugernavn.';
$string['pluginname'] = 'Shibboleth';
$string['shib_no_attributes_error'] = 'Du er blevet godkendt af Shibboleth men Moodle har ikke modtaget nogen brugeroplysninger. Kontroller venligst at din Identity Provider frigiver de nødvendige attributter ({$a}) til den Service Provider som Moodle kører på eller fortæl det til administratoren af webserveren.';
$string['shib_not_all_attributes_error'] = 'Moodle kræver bestemte Shibboleth oplysninger som ikke er tilgængelige i dit tilfælde. Oplysningerne er: {$a}<br />Kontakt venligst Moodles administrator eller identifikationssystemets administrator.';
$string['shib_not_set_up_error'] = 'Shibboleth-godkendelsen lader ikke til at være sat korrekt op. Se venligst a href="README.txt">README</a> for yderlige instruktioner om hvordan Shibboleth-godkendelse konfigureres.';
