<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'data', language 'da', branch 'MOODLE_20_STABLE'
 *
 * @package   data
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['action'] = 'Handling';
$string['add'] = 'Tilføj post';
$string['addcomment'] = 'Tilføj kommentar';
$string['addentries'] = 'Tilføj indlæg';
$string['addtemplate'] = 'Indtastningsformular';
$string['advancedsearch'] = 'Avanceret søgning';
$string['alttext'] = 'Alternativ tekst';
$string['approve'] = 'Godkend';
$string['approved'] = 'Godkendt';
$string['ascending'] = 'Stigende';
$string['asearchtemplate'] = 'Avanceret søgning';
$string['atmaxentry'] = 'Der kan ikke tilføjes flere poster, maksimum er nået!';
$string['authorfirstname'] = 'Forfatterens fornavn';
$string['authorlastname'] = 'Forfatterens efternavn';
$string['autogenallforms'] = 'Generer alle standardlayouts';
$string['autolinkurl'] = 'Autolink URL\'en';
$string['availablefromdate'] = 'Tilgængelig fra';
$string['availabletags'] = 'Tilgængelige variable';
$string['availabletags_help'] = 'Variable er pladsholdere der vil blive erstattet af data eller andet, f.eks. et redigeringsikon, når poster vises. 
Datafelter har formatet [[feltnavn]].  Andre variable har formatet ##variabelnavn##. 
Kun variable, der er i listen med "Tilgængelige variable", kan bruges i skabelonen.';
$string['availabletodate'] = 'Tilgængelig indtil';
$string['blank'] = 'Tom';
$string['buttons'] = 'Handlinger';
$string['bynameondate'] = 'af: {$a->name} - {$a->date}';
$string['cancel'] = 'Annullér';
$string['cannotaccesspresentsother'] = 'Du har ikke adgang til skabeloner fra andre brugere';
$string['cannotadd'] = 'Kan ikke tilføje poster!';
$string['checkbox'] = 'Tjekboks';
$string['chooseexportfields'] = 'Vælg de felter du vil eksportere:';
$string['chooseexportformat'] = 'Vælg det format du vil eksportere til:';
$string['chooseorupload'] = 'Vælg fil';
$string['columns'] = 'kolonner';
$string['comment'] = 'Kommentar';
$string['commentdeleted'] = 'Kommentar slettet';
$string['commentempty'] = 'Kommentaren var tom';
$string['comments'] = 'Kommentarer';
$string['commentsaved'] = 'Kommentar gemt';
$string['commentsn'] = '{$a} kommentar(er)';
$string['configenablerssfeeds'] = 'Aktiver RSS. Kræver at RSS også er aktiveret i indstillingerne for hver database.';
$string['confirmdeletefield'] = 'Du er ved at slette dette felt, vil du fortsætte?';
$string['confirmdeleterecord'] = 'Er du sikker på at du vil slette denne post?';
$string['csstemplate'] = 'CSS-style';
$string['csvfailed'] = 'Kunne ikke læse de rå data fra CSV-filen';
$string['csvfile'] = 'CSV-fil';
$string['csvimport'] = 'Importer CSV-fil';
$string['csvimport_help'] = 'Poster kan importeres via en ren tekstfil med feltnavne på første linje og dernæst dataene, med en linje til hver post.';
$string['csvwithselecteddelimiter'] = '<acronym title="Comma Separated Values">CSV</acronym>-tekst med denne feltafgrænser:';
$string['data:approve'] = 'Godkend ikke-godkendte poster';
$string['data:comment'] = 'Skriv kommentarer';
$string['data:exportallentries'] = 'Eksporter alle databaseposter';
$string['data:exportentry'] = 'Eksporter en databasepost';
$string['data:exportownentry'] = 'Eksporter egne databaseposter';
$string['data:managecomments'] = 'Administrer kommentarer';
$string['data:manageentries'] = 'Administrer poster';
$string['data:managetemplates'] = 'Administrer layouts';
$string['data:manageuserpresets'] = 'Administrer alle databaseskabeloner';
$string['data:rate'] = 'Vurder indlæg';
$string['data:readentry'] = 'Læs poster';
$string['data:viewalluserpresets'] = 'Vis databaseskabeloner fra alle brugere';
$string['data:viewentry'] = 'Vis poster';
$string['data:viewrating'] = 'Vis vurdering';
$string['data:writeentry'] = 'Opret poster';
$string['date'] = 'Dato';
$string['dateentered'] = 'Skrevet d.';
$string['defaultfielddelimiter'] = '(standard er komma)';
$string['defaultfieldenclosure'] = '(standard er ingenting)';
$string['defaultsortfield'] = 'Standard sorteringsfelt';
$string['delete'] = 'Slet';
$string['deleteallentries'] = 'Slet alle poster';
$string['deletecomment'] = 'Er du sikker på at du vil slette denne kommentar?';
$string['deleted'] = 'slettet';
$string['deletefield'] = 'Slet et felt';
$string['deletenotenrolled'] = 'Slet poster af ikke tilmeldte brugere';
$string['deletewarning'] = 'Er du sikker på at du vil slette denne skabelon?';
$string['descending'] = 'Faldende';
$string['directorynotapreset'] = '{$a->directory} ikke en skabelon: manglende filer: {$a->missing_files}';
$string['download'] = 'Download';
$string['edit'] = 'Rediger';
$string['editcomment'] = 'Rediger kommentar';
$string['editentry'] = 'Rediger post';
$string['editordisable'] = 'Deaktiver editoren';
$string['editorenable'] = 'Aktiver editoren';
$string['emptyadd'] = 'Layoutet er ikke defineret, der bliver genereret et standardlayout...';
$string['emptyaddform'] = 'Du udfyldte ingen felter!';
$string['entries'] = 'Poster';
$string['entrieslefttoadd'] = 'Du mangler at tilføje {$a->entriesleft} post(er) til denne database.';
$string['entrieslefttoaddtoview'] = 'Du skal tilføje {$a->entrieslefttoview} post(er mere) til denne database før du kan se andre deltageres bidrag.';
$string['entry'] = 'Post';
$string['entrysaved'] = 'Posten er gemt';
$string['errormustbeteacher'] = 'Denne side er kun for lærere!';
$string['errorpresetexists'] = 'Der er allerede en skabelon med det navn';
$string['example'] = 'Eksempel på databasemodul';
$string['excel'] = 'Excel';
$string['expired'] = 'Beklager, denne aktivitet lukkede {$a} og er ikke længere tilgængelig';
$string['export'] = 'Eksporter';
$string['exportaszip'] = 'Eksporter databaseskabelon som zip';
$string['exportaszip_help'] = '<p align="center"><strong>Exporter som zip-fil</strong></p>
<p>Du kan downloade dine layouts til din computer og senere oploade dem til en anden database med Importer fra zip-funktonen.</p>';
$string['exportedtozip'] = 'Eksporteret til midlertidig zip';
$string['exportentries'] = 'Eksporter poster';
$string['exportownentries'] = 'Eksporter kun dine egne poster? ({$a->mine}/{$a->all})';
$string['failedpresetdelete'] = 'Fejl under sletning af skabelon!';
$string['fieldadded'] = 'Felt tilføjet';
$string['fieldallowautolink'] = 'Tillad autolink';
$string['fielddeleted'] = 'Feltet er slettet';
$string['fielddelimiter'] = 'Begrænsning af felter';
$string['fielddescription'] = 'Beskrivelse af felt(er)';
$string['fieldenclosure'] = 'Feltindkapsling';
$string['fieldheight'] = 'Højde';
$string['fieldheightlistview'] = 'Højde på listevisning';
$string['fieldheightsingleview'] = 'Højde på enkeltvisning';
$string['fieldids'] = 'Felt-id\'er';
$string['fieldmappings'] = 'Feltsammenkædning';
$string['fieldmappings_help'] = 'Denne menu giver dig mulighed for at bevare data fra den eksisterende database. For at bevare data i et felt skal du først knytte det til et nyt felt, hvor data vises. Alle felter kan også efterlades tomme uden data kopieret ind i dem. Ethvert gammelt felt, som ikke er tilknyttet et nyt, vil gå tabt og alle data fjernet.
Du kan kun tilknytte felter af samme type, så hvert rullegardin vil have forskellige felter. Du skal også være varsom med ikke at tilknytte et gammelt felt til mere end et nyt felt.';
$string['fieldname'] = 'Feltnavn';
$string['fieldnotmatched'] = 'De følgende felter i din fil genkender databasen ikke: {$a}';
$string['fieldoptions'] = 'Muligheder (en pr linje)';
$string['fields'] = 'Felter';
$string['fieldupdated'] = 'Feltet er opdateret';
$string['fieldwidth'] = 'Bredde';
$string['fieldwidthlistview'] = 'Bredde for listevisning';
$string['fieldwidthsingleview'] = 'Bredde for enkeltvisning';
$string['file'] = 'Fil';
$string['filesnotgenerated'] = 'Ikke alle filer blev dannet: {$a}';
$string['filtername'] = 'Autolink database';
$string['footer'] = 'Sidefod';
$string['forcelinkname'] = 'Tvunget linknavn';
$string['foundnorecords'] = 'Der er desværre ingen poster der matcher din søgning (<a href="{$a->reseturl}">Opdater filtre</a>)';
$string['foundrecords'] = 'Din søgning matcher {$a->num}/{$a->max} poster(<a href="{$a->reseturl}">Opdater filtre</a>)';
$string['fromfile'] = 'Importer fra zip-fil';
$string['fromfile_help'] = 'Med importfunktionen kan du uploade zip-filer med skabeloner, der er gemt på din computer.';
$string['generateerror'] = 'Ikke alle filer blev genereret!';
$string['header'] = 'Sidehoved';
$string['headeraddtemplate'] = 'Definition af layout til redigering af poster';
$string['headerasearchtemplate'] = 'Definition af layout til avanceret søgeformular';
$string['headercsstemplate'] = 'Definition af lokal CSS-style til de andre layouts';
$string['headerjstemplate'] = 'Definition af Javascript til de andre layouts';
$string['headerlisttemplate'] = 'Definition af layout til liste med poster';
$string['headerrsstemplate'] = 'Definition af layout til RSS-feeds';
$string['headersingletemplate'] = 'Definition af layout til en enkelt post';
$string['importentries'] = 'Importer poster';
$string['importsuccess'] = 'Skabelonen er tilføjet korrekt.';
$string['insufficiententries'] = 'flere indlæg er nødvendige for at se denne database';
$string['intro'] = 'Introduktion';
$string['invalidaccess'] = 'Denne side blev ikke indlæst korrekt';
$string['invalidfieldid'] = 'Felt-id er forkert';
$string['invalidfieldname'] = 'Vælg et andet navn til dette felt';
$string['invalidfieldtype'] = 'Felttype er forkert';
$string['invalidid'] = 'Forkert data-id';
$string['invalidpreset'] = '{$a} er ikke en skabelon.';
$string['invalidrecord'] = 'Forkert post';
$string['invalidurl'] = 'Den URL, du har skrevet, er ikke korrekt';
$string['jstemplate'] = 'Javascript';
$string['latitude'] = 'Breddegrad';
$string['latlong'] = 'Bredde-/længdegrad';
$string['latlongdownloadallhint'] = 'Download link for alle poster som KML';
$string['latlongkmllabelling'] = 'Hvordan markeres ting i KML filer (Google Earth)';
$string['latlonglinkservicesdisplayed'] = 'Link-out services der vises';
$string['latlongotherfields'] = 'Andre felter';
$string['list'] = 'Vis liste';
$string['listtemplate'] = 'Liste';
$string['longitude'] = 'Længdegrad';
$string['mapexistingfield'] = 'Tilknyt til {$a}';
$string['mapnewfield'] = 'Opret et nyt felt';
$string['mappingwarning'] = 'Alle gamle felter der ikke er tilknyttet et nyt felt til gå tabt og alle data i det felt vil blive fjernet.';
$string['maxentries'] = 'Maksimalt antal poster pr. deltager';
$string['maxentries_help'] = 'Det største antal poster en deltager må aflevere i denne aktivitet.';
$string['maxsize'] = 'Maksimum størrelse';
$string['menu'] = 'Menu';
$string['menuchoose'] = 'Vælg...';
$string['missingdata'] = 'Data-id eller objekt skal have en feltklasse';
$string['missingfield'] = 'Programmeringsfejl: Du skal specificere et felt og/eller data når du definerer en feltklasse ';
$string['modulename'] = 'Database';
$string['modulename_help'] = 'Databasemodulet giver deltagerne mulighed for at oprette, vedligeholde og søge i en bank med poster. Formatet og strukturen af disse poster kan være næsten hvad som helst, f.eks. billeder, filer, webadresser, tal og tekst mm.';
$string['modulenameplural'] = 'Databaser';
$string['more'] = 'Flere';
$string['moreurl'] = 'Flere URL\'er';
$string['movezipfailed'] = 'Kan ikke flytte zip-fil';
$string['multientry'] = 'Gentagede poster';
$string['multimenu'] = 'Menu (multi-valg)';
$string['multipletags'] = 'Flere variable fundet! Layoutet er ikke gemt';
$string['namecheckbox'] = 'Tjekboks-felt';
$string['namedate'] = 'Dato-felt';
$string['namefile'] = 'Fil-felt';
$string['namelatlong'] = 'Felt til længde- og breddegrad';
$string['namemenu'] = 'Menu-felt';
$string['namemultimenu'] = 'Multimenu-felt';
$string['namenumber'] = 'Tal-felt';
$string['namepicture'] = 'Billedfelt';
$string['nameradiobutton'] = 'Radioknap-felt';
$string['nametext'] = 'Tekst-felt';
$string['nametextarea'] = 'Tekstboks';
$string['nameurl'] = 'URL-felt';
$string['newentry'] = 'Ny post';
$string['newfield'] = 'Opret et nyt felt';
$string['newfield_help'] = 'Et felt giver mulighed for input af data. Hver post i en database kan have flere felter af flere typer som f.eks. et datofelt, som giver deltagerne mulighed for at vælge en dag, måned og år fra et rullegardin, et billedfelt, som giver deltagerne mulighed for at uploade en billedfil, eller et område med afkrydsningsfelter, som giver deltagerne mulighed for at vælge en eller flere muligheder.

Hvert felt skal have et unikt feltnavn. Beskrivelsesfeltet er valgfrit at udfylde.';
$string['noaccess'] = 'Du har ikke adgang til denne side';
$string['nodefinedfields'] = 'Den nye skabelon har ingen felter!';
$string['nofieldcontent'] = 'Feltindhold ikke fundet';
$string['nofieldindatabase'] = 'Der er ingen felter oprettet i denne database';
$string['nolisttemplate'] = 'Listelayout er ikke defineret endnu';
$string['nomatch'] = 'Ingen passende indlæg fundet';
$string['nomaximum'] = 'Ingen maksimum';
$string['norecords'] = 'Ingen indlæg i databasen';
$string['nosingletemplate'] = 'Skabelon til enkeltvisning af poster er ikke defineret';
$string['notapproved'] = 'Posten er ikke godkendt endnu.';
$string['notopenyet'] = 'Beklager, denne aktivitet er først tilgængelig {$a}';
$string['number'] = 'Tal';
$string['numberrssarticles'] = 'RSS-artikler';
$string['numnotapproved'] = 'Afventer godkendelse';
$string['numrecords'] = '{$a} poster';
$string['ods'] = '<acronym title="OpenDocument Spreadsheet/Regneark">ODS</acronym> (OpenOffice)';
$string['optionaldescription'] = 'Kort beskrivelse (frivillig)';
$string['optionalfilename'] = 'Filnavn (frivillig)';
$string['overrwritedesc'] = 'Overskriv skabelonen hvis den allerede findes';
$string['overwrite'] = 'Overskriv';
$string['overwritesettings'] = 'Overskriv de nuværende indstillinger';
$string['pagesize'] = 'Antal poster pr. side';
$string['participants'] = 'Deltagere';
$string['picture'] = 'Billede';
$string['pleaseaddsome'] = 'Opret venligst nogle nedenfor eller <a href="{$a}">vælg et predefineret sæt</a> til at begynde med.';
$string['pluginadministration'] = 'Database-administration';
$string['pluginname'] = 'Database';
$string['presetinfo'] = 'Ved at gemme denne databaseskabelon vil opsætningen og udseendet blive tilgængelig for andre brugere, som dermed vil kunne bruge skabelonen til deres databaser.';
$string['presets'] = 'Databaseskabeloner';
$string['radiobutton'] = 'Radioknapper';
$string['recordapproved'] = 'Post godkendt';
$string['recorddeleted'] = 'Posten er slettet';
$string['recordsnotsaved'] = 'Ingen poster blev gemt. Kontroller venligst formatet på den uploadede fil.';
$string['recordssaved'] = 'poster gemt';
$string['requireapproval'] = 'Kræver godkendelse?';
$string['requireapproval_help'] = 'Skal nye poster godkendes af en lærer, før de kan vises til de studerende?';
$string['requiredentries'] = 'Obligatorisk antal poster pr. deltager';
$string['requiredentries_help'] = 'Antallet af poster en deltager skal udfylde før aktiviteten kan betragtes som fuldført.';
$string['requiredentriestoview'] = 'Krævede poster før visning';
$string['requiredentriestoview_help'] = 'Antal poster deltagerne skal udfylde før de kan se andre poster i databasen.<br />
<br />Bemærk: Funktionen kan ikke bruges sammen med autolinkfilteret for database da det ikke er muligt for filteret at bestemme om en bruger har udfyldt det krævede antal poster. Autolink skal derfor deaktiveres.';
$string['resetsettings'] = 'Nulstil filtre';
$string['resettemplate'] = 'Nulstil skabelon';
$string['resizingimages'] = 'Reskalérer minibilleder';
$string['rows'] = 'rækker';
$string['rssglobaldisabled'] = 'Deaktiveret. Se webstedets konfigurationsindstillinger.';
$string['rsshowmany'] = '(antal af seneste indlæg der skal vises. 0 for at deaktivere RSS)';
$string['rsstemplate'] = 'RSS';
$string['rsstitletemplate'] = 'RSS titelskabelon';
$string['save'] = 'Gem';
$string['saveandadd'] = 'Gem og tilføj en post mere';
$string['saveandview'] = 'Gem og vis';
$string['saveaspreset'] = 'Gem som databaseskabelon';
$string['saveaspreset_help'] = 'Funktionen Gem som databaseskabelon udgiver databasens opsætning og layout som en skabelon 
andre på sitet kan se og anvende. (Du vil altid kunne fjerne den igen.)';
$string['savesettings'] = 'Gem indstillinger';
$string['savesuccess'] = 'Gemt korrekt. Din skabelon vil være tilgængelig fra hele webstedet.';
$string['savetemplate'] = 'Gem';
$string['search'] = 'Søg';
$string['showall'] = 'Vis alle poster';
$string['single'] = 'Vis enkelt post';
$string['singletemplate'] = 'Enkelt post';
$string['teachersandstudents'] = '{$a->teachers} og {$a->students}';
$string['templates'] = 'Layouts';
$string['templatesaved'] = 'Layoutet er gemt';
$string['text'] = 'Tekst';
$string['textarea'] = 'Tekstboks';
$string['timeadded'] = 'Tilføjet';
$string['timemodified'] = 'Ændret';
$string['todatabase'] = 'til denne database.';
$string['type'] = 'Felttype';
$string['unsupportedexport'] = '({$a->fieldtype}) kan ikke eksporteres.';
$string['updatefield'] = 'Opdater et eksisterende felt';
$string['uploadfile'] = 'Upload fil';
$string['uploadrecords'] = 'Hent poster fra en fil';
$string['uploadrecords_help'] = 'Posteringer kan uploades via en tekst-fil. Formatet på filen skal være som følger: 

* Hver linje i filen skal indeholde én post 
* Hver post er en række datafelter adskilt af kommaer (eller andre skilletegn) 
* Den første linje indeholder en liste over feltnavne som definerer formatet på resten af filen

Feltdata kan omgives af et tegn i starten og slutningen af feltet, men det er normalt ikke nødvendigt.';
$string['url'] = 'URL';
$string['usestandard'] = 'Benyt en databaseskabelon';
$string['usestandard_help'] = 'Brug en skabelon fra webstedets fælles skabeloner ved at vælge den her. (Hvis du har tilføjet en skabelon med "Gem som databaseskabelon"-funktionen, vil du også få mulighed for at slette den igen.)';
$string['viewfromdate'] = 'Synlig fra';
$string['viewtodate'] = 'Synlig indtil';
$string['wrongdataid'] = 'Forkert data-id angivet';
