<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'feedback', language 'da', branch 'MOODLE_20_STABLE'
 *
 * @package   feedback
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['add_item'] = 'Tilføj spørgsmål';
$string['add_items'] = 'Tilføj spørgsmål';
$string['add_pagebreak'] = 'Tilføj et sideskift';
$string['adjustment'] = 'Justering';
$string['after_submit'] = 'Efter aflevering';
$string['allowfullanonymous'] = 'Tillad fuld anonymitet';
$string['analysis'] = 'Analyse';
$string['anonymous'] = 'Anonym';
$string['anonymous_edit'] = 'Registrer brugernavne';
$string['anonymous_entries'] = 'Anonyme poster';
$string['anonymous_user'] = 'Anonym bruger';
$string['append_new_items'] = 'Tilføj nye poster';
$string['autonumbering'] = 'Automatiserede numre';
$string['autonumbering_help'] = 'Aktiverer eller deaktiverer automatisk nummerering af hvert spørgsmål';
$string['average'] = 'Gennemsnit';
$string['bold'] = 'Fed';
$string['cancel_moving'] = 'Annuller flytning';
$string['cannotsavetempl'] = 'det er ikke tilladt at gemme skabeloner';
$string['captcha'] = 'Captcha';
$string['captchanotset'] = 'Captcha er ikke indstillet.';
$string['check'] = 'Multiple-choice - flere svar';
$string['checkbox'] = 'Multiple-choice - flere svar er tilladt (afkrydsningsfelter)';
$string['choosefile'] = 'Vælg en fil';
$string['chosen_feedback_response'] = 'valgt feedback-respons';
$string['completed'] = 'afsluttet';
$string['completed_feedbacks'] = 'Afleverede svar';
$string['complete_the_form'] = 'Svar på spørgsmålene...';
$string['confirmdeleteitem'] = 'Er du sikker på at du vil slette dette element?';
$string['confirmdeletetemplate'] = 'Er du sikker på at du vil slette denne skabelon?';
$string['confirmusetemplate'] = 'Er du sikker på du vil bruge denne skabelon?';
$string['continue_the_form'] = 'Fortsæt formularen';
$string['count_of_nums'] = 'Optælling af numre';
$string['courseid'] = 'kursus-id';
$string['creating_templates'] = 'Gem spørgsmålene som en ny skabelon';
$string['delete_item'] = 'Slet spørgsmål';
$string['delete_template'] = 'Slet skabelon';
$string['delete_templates'] = 'Slet skabelon...';
$string['description'] = 'Beskrivelse';
$string['do_not_analyse_empty_submits'] = 'Analyser ikke tomme afleveringer';
$string['dropdown'] = 'Multiple-choice - enkelt svar tilladt (rullemenu)';
$string['dropdownlist'] = 'Multiple-choice - enkelt svar (rullemenu)';
$string['drop_feedback'] = 'Fjern fra dette kursus';
$string['edit_item'] = 'Rediger spørgsmål';
$string['edit_items'] = 'Rediger spørgsmål';
$string['emailnotification'] = 'email-notifikationer';
$string['email_notification'] = 'Send email-notifikationer';
$string['entries_saved'] = 'Dine svar er gemt. Tak skal du have!';
$string['export_questions'] = 'Eksporter spørgsmål';
$string['export_to_excel'] = 'Eksporter til Excel';
$string['feedbackclose'] = 'Tilgængelig indtil';
$string['feedback:complete'] = 'Gennemfør en feedback';
$string['feedback:createprivatetemplate'] = 'Opret en privat skabelon';
$string['feedback:createpublictemplate'] = 'Opret en fælles skabelon';
$string['feedback:deletesubmissions'] = 'Slet fuldførte afleveringer';
$string['feedback:deletetemplate'] = 'Slet skabelon';
$string['feedback_is_not_for_anonymous'] = 'feedback er ikke for anonyme';
$string['feedback_is_not_open'] = 'Feedbacken er ikke åben';
$string['feedback:mapcourse'] = 'Knyt kurser til globale feedbacks';
$string['feedbackopen'] = 'Tilgængelig fra';
$string['feedback:receivemail'] = 'Modtag email-notifikaton';
$string['feedback:view'] = 'Vis en feedback';
$string['feedback:viewanalysepage'] = 'Vis analysesiden efter aflevering';
$string['feedback:viewreports'] = 'Vis rapporter';
$string['file'] = 'Fil';
$string['filter_by_course'] = 'Filtrer efter kursus';
$string['horizontal'] = 'vandret';
$string['importfromthisfile'] = 'Importer fra denne fil';
$string['import_questions'] = 'Importer spørgsmål';
$string['import_successfully'] = 'Importeret';
$string['infotype'] = 'Informationstype';
$string['insufficient_responses'] = 'utilstrækkelige svar';
$string['item_label'] = 'Etiket';
$string['item_name'] = 'Spørgsmål';
$string['items_are_required'] = 'Svar er obligatorisk på spørgsmål med stjerner';
$string['label'] = 'Etiket';
$string['mapcourse'] = 'Tilknyt feedback til kurser';
$string['mapcourse_help'] = 'Feedbacks oprettet på forsiden er som standard tilgængelig på alle kurser via feedback-blokken. Du kan tvinge feedbacken til at være synlig ved at oprette en fast blok og du kan begrænse de kurser hvori feedbacken vil optræde ved at knytte dem til specifikke kurser.';
$string['mapcourseinfo'] = 'Denne feedback er tilgængelig på hele sitet via feedback-blokken. Du kan dog begrænse tilgængeligheden til visse kurser ved at oprette tilknytning til dem. Søg efter et kursus og knyt det til feedbacken.';
$string['mapcoursenone'] = 'Ingen kurser er tilknyttet. Feedbacken er tilgængelig for alle kurser.';
$string['mapcourses'] = 'Tilknyt feedback til kurser';
$string['mapcourses_help'] = 'Når du har markeret de relevante kurser i din søgning kan du knytte dem til denne feedback. Flere kurser kan vælges ved at holde Apple- eller Ctrl-knappen nede mens du klikker på kursusnavne. Et kursus kan når som helst frakobles feedbacken.';
$string['mappedcourses'] = 'Tilknyttede kurser';
$string['maximal'] = 'maksimal';
$string['messageprovider:submission'] = 'Feedback-notifikationer';
$string['modulename_help'] = 'Med feedback-modulet kan du oprette brugerdefinerede undersøgelser.';
$string['movedown_item'] = 'Flyt dette spørgsmål ned';
$string['move_here'] = 'Flyt hertil';
$string['move_item'] = 'Flyt dette spørgsmål';
$string['moveup_item'] = 'Flyt dette spørgsmål op';
$string['multichoice'] = 'Multiple-choice';
$string['multichoicerated'] = 'Multiple-choice (rated)';
$string['multichoicetype'] = 'Multiple-choice-type';
$string['multichoice_values'] = 'Multiple-choice-værdier';
$string['multiplesubmit'] = 'Flere besvarelser';
$string['multiple_submit'] = 'Flere besvarelser';
$string['multiplesubmit_help'] = 'Hvis indstillingen er aktiveret for anonyme undersøgelser kan brugere aflevere svar et ubegrænset antal gange.';
$string['name'] = 'Navn';
$string['name_required'] = 'Navn påkrævet';
$string['next_page'] = 'Næste side';
$string['no_itemlabel'] = 'Ingen etiket';
$string['no_items_available_yet'] = 'Der er endnu ikke opsat nogen spørgsmål';
$string['non_anonymous'] = 'Brugerens navn vil blive registreret og vist sammen med svarene';
$string['non_respondents_students'] = 'studerende der ikke har besvaret';
$string['notavailable'] = 'denne feedback er ikke tilgængelig';
$string['not_completed_yet'] = 'Ikke fuldført  endnu';
$string['no_templates_available_yet'] = 'Ingen tilgængelige skabeloner endnu';
$string['not_selected'] = 'Ikke valgt';
$string['numeric'] = 'Numerisk svar';
$string['numeric_range_from'] = 'Interval fra';
$string['numeric_range_to'] = 'Interval til';
$string['of'] = 'af';
$string['oldvaluespreserved'] = 'Alle gamle spørgsmål og de tildelte værdier vil blive bevaret';
$string['oldvalueswillbedeleted'] = 'De aktuelle spørgsmål og alle brugersvar vil blive slettet';
$string['only_one_captcha_allowed'] = 'Kun en captcha er tilladt i en feedback';
$string['overview'] = 'Overblik';
$string['page'] = 'Side';
$string['page_after_submit'] = 'Side efter aflevering';
$string['pagebreak'] = 'Sideskift';
$string['picture'] = 'Billede';
$string['pluginadministration'] = 'Administration af feedback';
$string['pluginname'] = 'Feedback';
$string['preview'] = 'Forhåndsvisning';
$string['preview_help'] = 'I forhåndsvisningen kan du ændre på spørgsmålenes rækkefølge';
$string['previous_page'] = 'Forrige side';
$string['question'] = 'Spørgsmål';
$string['questions'] = 'Spørgsmål';
$string['radio'] = 'Multiple-choice - enkelt svar';
$string['radiobutton'] = '';
$string['relateditemsdeleted'] = 'Alle dine brugeres svar på dette spørgsmål vil også blive slettet';
$string['required'] = 'Påkrævet';
$string['resetting_data'] = 'Nulstil besvarelser';
$string['resetting_feedbacks'] = 'Nulstiller feedbacks';
$string['response_nr'] = 'Svar nummer';
$string['responses'] = 'Svar';
$string['responsetime'] = 'Responstid';
$string['save_as_new_item'] = 'Gem som nyt spørgsmål';
$string['save_as_new_template'] = 'Gem som skabelon';
$string['save_entries'] = 'Aflever dine svar';
$string['save_item'] = 'Gem spørgsmål';
$string['saving_failed'] = 'Lagring fejlede';
$string['saving_failed_because_missing_or_false_values'] = 'Lagring mislykkedes grundet manglende eller falske værdier';
$string['searchcourses'] = 'Søg kurser';
$string['send_message'] = 'send besked';
$string['show_all'] = 'Vis alle';
$string['show_entries'] = 'Vis svar';
$string['show_entry'] = 'Vis svar';
$string['show_nonrespondents'] = 'Vis ikke-respondenter';
$string['site_after_submit'] = 'Side efter aflevering';
$string['sort_by_course'] = 'Sorter efter kurser';
$string['started'] = 'startet';
$string['subject'] = 'Emne';
$string['switch_item_to_not_required'] = 'skift til: Frivillig besvarelse';
$string['switch_item_to_required'] = 'skift til: Obligatorisk besvarelse';
$string['template'] = 'Skabelon';
$string['templates'] = 'Skabeloner';
$string['template_saved'] = 'Skabelon gemt';
$string['textarea'] = 'Længere tekstsvar';
$string['textarea_height'] = 'Antal linjer';
$string['textarea_width'] = 'Bredde';
$string['textfield'] = 'Kort tekstsvar';
$string['textfield_maxlength'] = 'Maksimalt tilladte antal tegn';
$string['textfield_size'] = 'Bredde på tekstfelt';
$string['there_are_no_settings_for_recaptcha'] = 'Der er ingen indstillinger for captcha';
$string['this_feedback_is_already_submitted'] = 'Du har allerede gennemført denne aktivitet.';
$string['timeclose'] = 'Lukker';
$string['timeclose_help'] = 'Du kan angive tidspunkt for hvornår undersøgelsen er tilgængelig for besvarelser. Hvis ikke tjekboksen er udfyldt vil der ikke være nogen tidsgrænse.';
$string['timeopen'] = 'Åbner';
$string['timeopen_help'] = 'Du kan angive hvornår feedbacken er åben for besvarelse af spørgsmål. Hvis ikke tjekboksen er markeret, vil der ikke være nogen tidsmæssig grænse.';
$string['typemissing'] = 'manglende værdi "type"';
$string['update_item'] = 'Gem ændringer til spørgsmålet';
$string['url_for_continue'] = 'URL til fortsæt-knap';
$string['url_for_continue_button'] = 'URL til fortsæt-knap';
$string['url_for_continue_help'] = 'Som standard vil man blive ført til kursets forside når man klikker på fortsæt-knappen efter at have besvaret undersøgelsen. Du kan indsætte en alternativ URL er i stedet.';
$string['use_one_line_for_each_value'] = '<br /> Brug en linje til hvert svar!';
$string['use_this_template'] = 'Brug denne skabelon';
$string['using_templates'] = 'Brug en skabelon';
$string['vertical'] = 'lodret';
$string['viewcompleted'] = 'fuldførte feedbacks';
