<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'mnet', language 'da', branch 'MOODLE_20_STABLE'
 *
 * @package   mnet
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['aboutyourhost'] = 'Vedrørende din server';
$string['addhost'] = 'Gem';
$string['addnewhost'] = 'Tilføj en vært';
$string['allow'] = 'Tillad';
$string['authfail_nosessionexists'] = 'Godkendelsen mislykkedes: mnet sessionen eksisterer ikke.';
$string['authfail_sessiontimedout'] = 'Godkendelsen mislykkedes: Mnet-sessionen har timeout.';
$string['authfail_usermismatch'] = 'Godkendelsen mislykkedes: Forkert brugernavn.';
$string['authmnetdisabled'] = 'Moodle Ns Godkendelses-plugin er <strong>deaktiveret</strong>.';
$string['badcert'] = 'Dette er ikke et gyldigt certifikat.';
$string['couldnotgetcert'] = 'Der blev ikke fundet et certifikat på  <br />{$a}.<br /> Værten kan være nede eller ikke konfigureret rigtigt.';
$string['courses'] = 'kurser';
$string['courseson'] = 'kurser på';
$string['currentkey'] = 'Nuværende offentlige nøgle';
$string['databaseerror'] = 'Detaljerne kunne ikke tilføjes databasen.';
$string['deleteaserver'] = 'Sletter en server';
$string['deletehost'] = 'Slet vært';
$string['deletekeycheck'] = 'Bekræft at du vil slette denne nøgle';
$string['deletewrongkeyvalue'] = 'Der er opstået en fejl. Hvis ikke du var ved at slette din servers SSL-nøgle har du måske været genstand for et ondsindet angreb. <acronym title="No action has been taken">Ingen handling er sat i værk</acronym>.';
$string['deny'] = 'Afvis';
$string['description'] = 'Beskrivelse';
$string['duplicate_usernames'] = 'Det lykkedes ikke at oprette et indeks for kolonnerne "mnethostid" og "username" i din brugertabel.<br />Dette kan ske når du har <a href="{$a}" target="_blank">ens brugernavne i din brugertabel</a>.<br />Du kan godt opgradere alligevel. Klik på linket ovenfor og få et nyt vindue med anvisning på hvad du gør ved det problem. Det kan du tage dig af når opgraderingen er færdig.<br />';
$string['enabled_for_all'] = '(Denne service er aktiveret for alle værter).';
$string['enterausername'] = 'Angiv et brugernavn eller en liste med brugernavne adskildt med komma.';
$string['expired'] = 'Denne nøgle udløb den';
$string['expires'] = 'Gyldig indtil:';
$string['expireyourkey'] = 'Slet denne nøgle';
$string['expireyourkeyexplain'] = 'Moodle udskifter automatisk dine nøgĺer hver 28. dag (som udgangspunkt), men du kan til hver en tid <em>manuelt</em> fjerne nøglen hvis du mener den er blevet kompromitteret. En ny nøgle vil da straks blive genereret. <br />Sletter du nøglen vil andre moodlere ikke kunne kommunikere med dig, før du manuelt har kontaktet hver administrator og giver dem den nye nøgle.';
$string['findlogin'] = 'Find Login';
$string['forbidden-function'] = 'Den funktion er ikke aktiveret for RPC.';
$string['forbidden-transport'] = 'Den transportmetode du prøver at anvende, er ikke tilladt.';
$string['helpnetworksettings'] = 'Konfigurer inter-Moodle-kommunikation';
$string['hidelocal'] = 'Skjul lokale brugere';
$string['hideremote'] = 'Skjul fjernbrugere';
$string['host'] = 'Vært';
$string['hostcoursenotfound'] = 'Vært eller kursus blev ikke fundet';
$string['hostdeleted'] = 'Ok - vært slettet';
$string['hostname'] = 'Værtsnavn';
$string['hostnamehelp'] = 'Det fulde domænenavn på fjernværten, eks. www.eksempel.dk';
$string['hostnotconfiguredforsso'] = 'Denne server er ikke konfigureret til fjernlogin.';
$string['hostsettings'] = 'Værtsindstillinger';
$string['id'] = 'id';
$string['idhelp'] = 'Denne værdi tildeles automatisk og kan ikke ændres';
$string['invalidaccessparam'] = 'Ugyldig adgangsparameter';
$string['invalidactionparam'] = 'Ugyldig handlingsparameter';
$string['invalidhost'] = 'Du skal angive en gyldig vært identifikator';
$string['invalidpubkey'] = 'Nøglen er ikke en gyldig SSL-nøgle';
$string['invalidurl'] = 'Ugyldig url-parameter';
$string['ipaddress'] = 'IP-adresse';
$string['is_in_range'] = 'IP-adressen  <code>{$a}</code>  repræsenterer en valideret vært, der er tillid til';
$string['ispublished'] = '{$a} har aktiveret denne service for dig';
$string['issubscribed'] = '{$a} abonnerer på denne service på din vært.';
$string['keydeleted'] = 'Din nøgle er slettet og erstattet.';
$string['keymismatch'] = 'Den offentlige nøgle du har på denne vært er ikke den samme som den offentliggjorte, som er: ';
$string['last_connect_time'] = 'Senest oprettede forbindelse';
$string['last_connect_time_help'] = 'Sidste gang du oprettede forbindelse til denne vært.';
$string['loginlinkmnetuser'] = '<br />Hvis du er en Moodle Netværks-fjernbruger og du kan <a href="{$a}">bekræfte din e-mail-adresse her</a>, kan du blive sendt direkte til din loginside.<br />';
$string['logs'] = 'logs';
$string['mnet'] = 'Moodlenetværk';
$string['mnet_concatenate_strings'] = 'Sammenkæd (op til) 3 strenge og vis resultatet';
$string['mnetdisabled'] = 'MNet er <strong>deaktiveret</strong>.';
$string['mnetlog'] = 'Logs';
$string['mnetpeers'] = 'Peers';
$string['mnetservices'] = 'Services';
$string['mnet_session_prohibited'] = 'Brugerne fra din hjemmeserver har pt. ikke tilladelse til at roame til {$a}.';
$string['mnetsettings'] = 'Indstillinger for Moodle-netværk';
$string['moodle_home_help'] = 'Stien til MNet på fjernværten, f.eks. /moodle/.';
$string['net'] = 'Netværk';
$string['networksettings'] = 'Netværksindstillinger';
$string['never'] = 'Aldrig';
$string['noaclentries'] = 'Intet opført i SSO-adgangskontrollisten.';
$string['nocurl'] = 'PHP cURL library er ikke installeret';
$string['nomodifyacl'] = 'Du har ikke tilladelse til at redigere MNET adgangskontrollisten.';
$string['nonmatchingcert'] = 'Genstanden for certifikatet: <br /><em>{$a->subject}</em><br /> matcher ikke den vært den kom fra:<br /><em>{$a->host}</em>.';
$string['nopubkey'] = 'Der var problemer med at modtage den offentlige nøgle.<br />Måske tillader værten ikke Moodle-netværk eller måske er nøglen ugyldig.';
$string['nosite'] = 'Kunne ikke finde site-niveau kursus';
$string['nosuchfile'] = 'Filen/funktionen {$a} eksisterer ikke.';
$string['nosuchfunction'] = 'Ude af stand til at lokalisere funktionen eller funktionen er forhindret for RPC';
$string['nosuchpublickey'] = 'Det var ikke muligt at skaffe en offentlig nøgle til verificering af signatur.';
$string['nosuchservice'] = 'RPC-servicen kører ikke på denne vært.';
$string['not_in_range'] = 'IP-adressen  <code>{$a}</code>  repræsenterer ikke en valideret vært, der er tillid til.';
$string['notPEM'] = 'Denne nøgle er ikke i PEM-format. Den vil ikke fungere.';
$string['notpermittedtojump'] = 'Du har ikke tilladelse til at starte en fjernsession fra denne Moodle-server.';
$string['notpermittedtoland'] = 'Du har ikke tilladelse til at starte en fjernsession.';
$string['off'] = 'Off';
$string['on'] = 'On';
$string['options'] = 'Valgmuligheder';
$string['phperror'] = 'En intern PHP-fejl forhindrede din forespørgsel i at blive gennemført.';
$string['publickey'] = 'Offentlig nøgle';
$string['publickey_help'] = 'Den offentlige nøgle er automatisk modtaget fra fjernserveren.';
$string['publish'] = 'Offentliggør';
$string['reallydeleteserver'] = 'Er du sikker på at du vil slette serveren';
$string['receivedwarnings'] = 'Følgende advarsler er modtaget';
$string['reenableserver'] = 'Nej - vælg denne mulighed for at tillade denne server igen.';
$string['registerallhosts'] = 'Registrer alle værter (promiscuous mode)';
$string['registerallhostsexplain'] = 'Du kan vælge at registrere alle værter, der automatisk prøver at forbinde til dig. Det betyder at en post vil blive tilføjet i din værts-liste for hvert MNet websted, der forbinder til dig og beder om din offentlige nøgle.<br />Herunder har du mulighed for at konfigurere services for "Alle værter" og ved at aktivere nogle services der, kan du vilkårligt tilbyde services til andre Moodle-servere.';
$string['remotecourses'] = 'Fjernkurser';
$string['remotehost'] = 'Fjernserver';
$string['remotehosts'] = 'Fjernværter';
$string['requiresopenssl'] = 'Netværking kræver OpenSSL-ekstensionen';
$string['restore'] = 'Gendan';
$string['reviewhostdetails'] = 'Gennemse værtsdetaljer';
$string['reviewhostservices'] = 'Gennemse værtsservices';
$string['RPC_HTTP_PLAINTEXT'] = 'HTTP ukrypteret';
$string['selectahost'] = 'Vælg en fjern-Moodle vært';
$string['serviceswesubscribeto'] = 'Services på {$a} vi abonnerer på.';
$string['settings'] = 'Indstillinger';
$string['showlocal'] = 'Vis lokale brugere';
$string['showremote'] = 'Vis fjernbrugere';
$string['ssl_acl_allow'] = 'SSO ACL: Tillad brugeren {$a->user} fra {$a->host}';
$string['ssl_acl_deny'] = 'SSO ACL: Afvis brugeren {$a->user} fra {$a->host}';
$string['ssoaccesscontrol'] = 'SSO adgangskontrol';
$string['ssoacldescr'] = 'Brug denne side til at tillade/afvise adgang for specifikke brugere fra MNet-værter. Dette er aktuelt når du tilbyder SSO service til fjernbrugere. Kontroller dine <em>lokale </em> brugeres mulighed for at roame til andre MNet-værter ved at bruge rollesystemet til at give dem kompetencen <em>mnetlogintoremote</em>.';
$string['ssoaclneeds'] = 'Denne funktion kræver at du har Netværk kørende og har MNets godkendelsesplugin aktiveret.';
$string['strict'] = 'Strict';
$string['subscribe'] = 'Abonner';
$string['system'] = 'System';
$string['testtrustedhosts'] = 'Test en adresse';
$string['testtrustedhostsexplain'] = 'Tast en IP-adresse og se om det er en vært der er tillid til.';
$string['transport_help'] = 'Disse muligheder er gensidige, du kan kun tvinge en fjernvært til at bruge signeret SSL-certifikat hvis din server også har et.';
$string['trustedhosts'] = 'XML-RPC værter';
$string['usercannotchangepassword'] = 'Som fjernbruger kan du ikke ændre din kode her.';
$string['usersareonline'] = 'Advarsel: {$a} brugere fra den server er i øjeblikket logget ind på din side.';
$string['validated_by'] = 'Den er godkendt af netværket: &nbsp;<code>{$a}</code>';
$string['verifysignature-error'] = 'Signaturgodkendelsen mislykkedes. Der er opstået en fejl.';
$string['verifysignature-invalid'] = 'Signaturgodkendelsen mislykkedes. It appears that this payload was not signed by you.';
$string['version'] = 'Version';
$string['warning'] = 'Advarsel';
$string['wrong-ip'] = 'Din IP-adresse findes ikke i vores liste.';
$string['xmlrpc-missing'] = 'Du skal have XML-RPC installeret i din PHP for at kunne bruge denne funktion.';
$string['yourhost'] = 'Din vært';
$string['yourpeers'] = 'Dine peers';
