<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'question', language 'da', branch 'MOODLE_20_STABLE'
 *
 * @package   question
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['adminreport'] = 'Rapport om eventuelle problemer i din spørgsmålsdatabase.';
$string['availableq'] = 'Tilgængelig?';
$string['broken'] = 'Linket virker ikke, det peger på en fil der ikke eksisterer.';
$string['byandon'] = 'af <em>{$a->user}</em> <em>{$a->time}</em>';
$string['cannotcopybackup'] = 'Kunne ikke kopiere backup-filen';
$string['cannotcreatepath'] = 'Kan ikke oprette stien: {$a}';
$string['cannotdeletecate'] = 'Du kan ikke slette den kategori, det er standardkategorien i denne kontekst.';
$string['cannotenable'] = 'Spørgsmålstypen {$a} kan ikke oprettes direkte.';
$string['cannotfindcate'] = 'Kunne ikke finde kategoriposten';
$string['cannotfindquestionfile'] = 'Kunne ikke finde spørgsmåls-data-fil i zip-pakken';
$string['cannotgetdsfordependent'] = 'Fandt ikke det angivne datasæt til et datasætafhængigt spørgsmål! (spørgsmål: {$a->id}, datasæt: {$a->item})';
$string['cannotgetdsforquestion'] = 'Fandt ikke det angivne datasæt til et beregnet spørgsmål!  (spørgsmål: {$a})';
$string['cannotimportformat'] = 'Beklager, import af dette format er endnu ikke implementeret!';
$string['cannotinsertquestioncatecontext'] = 'Kunne ikke indsætte den nye spørgsmålskategori {$a->cat}, ugyldig kontekstid {$a->ctx}';
$string['cannotloadquestion'] = 'Kunne ikke indlæse spørgsmålet';
$string['cannotmovequestion'] = 'Du kan ikke bruge dette script til at flytte spørgsmål, der er filer i associeret med dem fra forskellige områder.';
$string['cannotopenforwriting'] = 'Kan ikke åbne for redigering: {$a}';
$string['cannotpreview'] = 'Du kan ikke prøvese disse spørgsmål!';
$string['cannotretrieveqcat'] = 'Kunne ikke hente spørgsmålskategori';
$string['cannotunzip'] = 'Kunne ikke udpakke filen.';
$string['cannotwriteto'] = 'Kan ikke skrive eksporterede spørgsmål til {$a}';
$string['categorycurrent'] = 'Denne kategori';
$string['categorycurrentuse'] = 'Anvend denne kategori';
$string['categorydoesnotexist'] = 'Denne kategori eksisterer ikke';
$string['categorymoveto'] = 'Gem i kategorien';
$string['changepublishstatuscat'] = '<a href="{$a->caturl}">Kategorien "{$a->name}"</a> i kurset "{$a->coursename}" vår sin status ændret fra <strong>{$a->changefrom} til {$a->changeto}</strong>.';
$string['chooseqtypetoadd'] = 'Vælg en spørgsmålstype at tilføje';
$string['contexterror'] = 'Du skulle ikke være kommer her til hvis ikke du flytter en kategori til en anden kontekst.';
$string['copy'] = 'Kopier fra {$a} og ret links.';
$string['created'] = 'Oprettet';
$string['createdby'] = 'Oprettet af';
$string['createdmodifiedheader'] = 'Oprettet/senest ændret';
$string['createnewquestion'] = 'Opret et spørgsmål...';
$string['cwrqpfs'] = 'Tilfældige spørgsmål vælger spørgsmål fra underkategorier.';
$string['cwrqpfsinfo'] = '<p>Under opgradering til Moodle 1.9 vil vi opdele spørgsmålskategorierne i forskellige kontekster. Nogle spørgsmålskategorier på dit site vil få deres status ændret for hvordan/om de må deles. Dette er nødvendigt i de sjældne tilfælde hvor et eller flere "tilfældige" spørgsmål i en quiz er sat op til at vælge fra et mix af delte og ikke delte kategorier (som på dette site). Dette sker når et tilfældigt spørgsmål skal vælge fra underkategorier og et eller flere underkategorier har forskellige delingsstatus i forhold til den overordnede kategori hvori det tilfældige spørgsmål er oprettet.</p> <p>De følgende spørgsmålskategorier, hvorfra tilfældige spørgsmål i overordnede kategorier vælger spørgsmål, vil få deres delingsstatus ændret til det samme som kategorien med det tilfældige spørgsmål i under opgraderingen til Moodle 1.9. De følgende kategorier vil få deres delingsstatus ændret. Spørgsmål som påvirkes vil fortsætte med at virke i alle eksisterende quizzer indtil du fjerner dem fra disse quizzer.</p>';
$string['cwrqpfsnoprob'] = 'Ingen spørgsmålskategorier på dit site berøres af "Tilfældige spørgsmål vælger spørgsmål fra underkategorier".';
$string['defaultfor'] = 'Standard for {$a}';
$string['defaultinfofor'] = 'Standardkategorien for delte spørgsmål i konteksten "{$a}".';
$string['deletecoursecategorywithquestions'] = 'Der er spørgsmål i spørgsmålsbanken der er assosieret med denne kursuskategori. Fortsætter du bliver de slettet. Du kan gå ind i spørgsmålsbanken og flytte dem først.';
$string['disabled'] = 'Deaktiveret';
$string['donothing'] = 'Kopier eller flyt ikke filer eller lav ændringer i links.';
$string['editcategories'] = 'Rediger kategorier';
$string['editcategories_help'] = 'Snarere end at holde alt på en lang liste, kan spørgsmålene anbringes i kategorier og underkategorier.

Hver kategori har en sammenhæng som bestemmer, hvor spørgsmålene i kategorien kan anvendes:

* Aktivitetsniveau - Spørgsmål tilgængelige i aktivitetsmodulet
* Kursusniveau - Spørgsmål tilgængelige i alle aktivitetsmoduler på kurset
* Kursuskategoriniveau - Spørgsmål tilgængelige i alle aktivitetsmoduler  og kurser i en kursuskategori
* System sammenhæng - Spørgsmål til rådighed i alle kurser og aktiviteter på sitet

Kategorier bruges også til tilfældige spørgsmål, da disse udvælges fra en bestemt kategori.';
$string['editingcategory'] = 'Rediger en kategori';
$string['editingquestion'] = 'Redigerer et spørgsmål';
$string['editthiscategory'] = 'Rediger denne kategori';
$string['emptyxml'] = 'Ukendt fejl - tøm imsmanifest.xml';
$string['enabled'] = 'Aktiveret';
$string['erroraccessingcontext'] = 'Kan ikke tilgå konsteksten';
$string['errordeletingquestionsfromcategory'] = 'Fejl ved sletning af spørgsmål fra kategorien {$a}.';
$string['errorfilecannotbecopied'] = 'Fejl, kan ikke kopiere filen {$a}.';
$string['errorfilecannotbemoved'] = 'Fejl, kan ikke flytte filen {$a}.';
$string['errorfileschanged'] = 'Fejl: Filer der er linket til fra spørgsmål er ændret siden formularen blev indlæst.';
$string['errormanualgradeoutofrange'] = 'Karakteren {$a->grade} er ikke mellem 0 og {$a->maxgrade} for spørgsmålet {$a->name}. Scoren og kommentaren blev ikke gemt.';
$string['errormovingquestions'] = 'Fejl under flytning af spørgsmål med id\'er {$a}.';
$string['errorpostprocess'] = 'Der opstod en fejl under efterbehandlingen!';
$string['errorpreprocess'] = 'Der opstod en fejl under forbehandlingen!';
$string['errorprocess'] = 'Der opstod en fejl under behandlingen!';
$string['errorprocessingresponses'] = 'En fejl opstod under behandling af din respons.';
$string['errorsavingcomment'] = 'En fejl opstod under forsøg på at gemme spørgsmålet {$a->name} i databasen';
$string['errorupdatingattempt'] = 'Der opstod en fejl ved opdatering af {$a->id} i databasen.';
$string['exportcategory'] = 'Eksporter kategori';
$string['exportcategory_help'] = 'Her bestemmes fra hvilken kategori de eksporterede spørgsmål skal tages.

Visse formater som f.eks. GIFT og Moodle XML, kan indeholde kategori- og kontekstdata i eksportfilen som kan genskabes ved import (valgfrit). Om nødvendigt skal de relevante felter markeres.';
$string['exporterror'] = 'Der opstod en fejl under eksporten!';
$string['exportfilename'] = 'spørgsmål';
$string['exportnameformat'] = '%Y%m%d-%H%M';
$string['exportquestions'] = 'Eksporter spørgsmål til en fil';
$string['exportquestions_help'] = 'Denne funktion gør det muligt at eksportere alle spørgsmål fra en kategori (og underkategorier) til en fil. 
Bemærk venligst, at afhængigt af det valgte format, kan nogle spørgsmål og visse oplysninger fra spørgsmålstyper ikke eksporteres.';
$string['filecantmovefrom'] = 'Spørgsmålsfilerne kan ikke flyttes, da du ikke har tilladelse til at fjerne filer fra det sted, du forsøger at flytte spørgsmål fra.';
$string['filecantmoveto'] = 'Spørgsmålsfilerne kan ikke flyttes eller kopieres, da du ikke har tilladelse til at føje filer til det sted, du forsøger at flytte dem til.';
$string['filesareacourse'] = 'kursusfilområdet';
$string['filesareasite'] = 'sitefilområdet';
$string['filestomove'] = 'Flyt/kopier filer til {$a}?';
$string['fractionsnomax'] = 'Et af svarene skal have en score på 100%.';
$string['getcategoryfromfile'] = 'Hent kategorien fra filen';
$string['getcontextfromfile'] = 'Hent konteksten fra filen';
$string['ignorebroken'] = 'Ignorer defekte links';
$string['importcategory'] = 'Importer til kategorien';
$string['importcategory_help'] = 'Her bestemmes hvilken kategori importerede spørgsmål skal placeres i.

Visse formater som f.eks. GIFT og Moodle XML, kan indeholde kategori- og kontekstdata i importfilen. Skal disse data bruges i stedet for den valgte kategori skal de relevante felter markeres. Findes importfilens kategorier ikke i forvejen, vil de blive oprettet.';
$string['importquestions'] = 'Importer spørgsmål fra en fil';
$string['importquestions_help'] = 'Med denne funktion kan spørgsmål importeres fra forskellige formater via en tekstfil. Bemærk at filen skal være UTF-8-kodet.';
$string['lastmodifiedby'] = 'Senest ændret af';
$string['linkedfiledoesntexist'] = 'Den linkede fil {$a} eksisterer ikke';
$string['maketoplevelitem'] = 'Flyt til øverste niveau';
$string['matchgrades'] = 'Match karakterer';
$string['matchgrades_help'] = 'Importerede karakterer skal matche en af de gyldige faste karakterer - 100, 90, 80, 75, 70, 66,666, 60, 50, 40, 33,333, 30, 25, 20, 16,666, 14,2857, 12,5, 11,111, 10, 5 , 0 (også negative værdier). Hvis ikke, er der to muligheder:

* Fejl hvis karakter ikke er nævnt - Hvis et spørgsmål indeholder karakterer der ikke findes på listen vises en fejl, og spørgsmålet vil ikke blive importeret
* Nærmeste karakter  - Hvis en karakter er konstateret, der ikke matcher en værdi på listen, ændres karakteren til  nærmeste værdi på listen';
$string['missingimportantcode'] = 'Denne spørgsmålstype mangler en vigtig kode:{$a}.';
$string['modified'] = 'Senest gemt';
$string['move'] = 'Flyt fra {$a} og ret links.';
$string['movecategory'] = 'Flyt kategori';
$string['movedquestionsandcategories'] = 'Spørgsmål og spørgsmålkategorier blev flyttet fra {$a->oldplace} til {$a->newplace}.';
$string['movelinksonly'] = 'Ret kun hvor link peger hen, flyt eller kopier ikke filer.';
$string['moveq'] = 'Flyt spørgsmål';
$string['moveqtoanothercontext'] = 'Flyt spørgsmål til en anden kontekst.';
$string['movingcategory'] = 'Flytter kategorien';
$string['movingcategoryandfiles'] = 'Er du sikker på at du vil flytte kategorien {$a->name} og alle underkategorier til konteksten for "{$a->contextto}"?<br /> Vi har fundet  {$a->urlcount} filer der er linket til fra spørgsmål i {$a->fromareaname}, vil du flytte eller kopiere disse til {$a->toareaname}?';
$string['movingcategorynofiles'] = 'Er du sikker på at du vil flytte kategorien "{$a->name}" og alle underkategorier til konteksten for "{$a->contextto}"?';
$string['movingquestions'] = 'Flytter spørgsmål og filer';
$string['movingquestionsandfiles'] = 'Er du sikker på at du vil flytte spørgsmål(ene) {$a->questions} til konteksten <strong>"{$a->tocontext}"</strong>?<br /> Vi har fundet <strong>{$a->urlcount} filer</strong> der er linket til fra disse spørgsmål i {$a->fromareaname}, vil du kopiere eller flytte disse til {$a->toareaname}?';
$string['movingquestionsnofiles'] = 'Er du sikker på at du vil flytte spørgsmål(ene) {$a->questions} til konteksten <strong>"{$a->tocontext}"</strong>?<br /> Der er <strong>ingen filer</strong> der linkes til fra disse spørgsmål i {$a->fromareaname}.';
$string['needtochoosecat'] = 'Du skal vælge en kategori at flytte spørgsmålet til eller klik på "annuller".';
$string['nocate'] = 'Kategorien {$a} findes ikke!';
$string['nopermissionadd'] = 'Du har ikke tilladelse til at tilføje spørgsmål her.';
$string['nopermissionmove'] = 'Du har ikke tilladelse til at flytte spørgsmål herfra. Du kan gemme spørgsmålet i denne kategori eller gemme det som et nyt spørgsmål.';
$string['noprobs'] = 'Der er ikke fundet nogen problemer i din database med spørgsmål.';
$string['notenoughdatatoeditaquestion'] = 'Der var hverken angivet spørgsmåls-id, kategori-id eller spørgsmålstype.';
$string['notenoughdatatomovequestions'] = 'Du skal angive spørgsmåls-id på de spørgsmål du vil flytte.';
$string['parentcategory'] = 'Overordnet kategori';
$string['parentcategory_help'] = 'Den overordnede kategori er den, som den nye kategori vil blive placeret i. "Top" betyder at kategorien ikke er en del af andre kategorier. Kategorikontekster vises med fed skrift. Der skal være mindst en kategori i hver kontekst.';
$string['parenthesisinproperclose'] = 'Parentes før ** er ikke lukket behørigt i {$a}**';
$string['parenthesisinproperstart'] = 'Parentes før ** er ikke korrekt startet i {$a}**';
$string['penaltyfactor'] = 'Strafkvotient';
$string['penaltyfactor_help'] = 'Denne indstilling bestemmer hvilken brøkdel af den opnåede score der trækkes fra for et forkert svar. Er kun relevant når quizzen er i adaptiv tilstand.

Straffaktoren skal være mellem 0 og 1. En straffaktor på 1 betyder at den studerende skal svare rigtigt første gang for at få point for svaret. En straffaktor på 0 betyder at der altid vil gives fuld score for et rigtigt svar uanset tidligere antal forkerte svar.';
$string['permissionedit'] = 'at redigere dette spørgsmål';
$string['permissionmove'] = 'at flytte spørgsmålet';
$string['permissionsaveasnew'] = 'at gemme som et nyt spørgsmål';
$string['permissionto'] = 'Du har tilladelse til:';
$string['published'] = 'delt';
$string['questionaffected'] = '<a href="{$a->qurl}">Spørgsmålet "{$a->name}" ({$a->qtype})</a> er i denne kategori, men det bruges også i <a href="{$a->qurl}">quizzen "{$a->quizname}"</a> på et andet kursus "{$a->coursename}".';
$string['questionbank'] = 'Spørgsmålsbank';
$string['questioncategory'] = 'Spørgsmålskategori';
$string['questioncatsfor'] = 'Spørgsmålskategorier for "{$a}"';
$string['questiondoesnotexist'] = 'Spørgsmålet eksisterer ikke';
$string['questionname'] = 'Spørgsmålsnavn';
$string['questionsmovedto'] = 'Spørgsmål der stadig er i brug er flyttet til "{$a}" i kategorien ovenover.';
$string['questionsrescuedfrom'] = 'Spørgsmål er gemt fra konteksten {$a}.';
$string['questionsrescuedfrominfo'] = 'Disse spørgsmål (hvoraf nogle kan være skjult) blev gemt da konteksten {$a} blev slettet fordi de stadig bliver brugt i quizzer eller andre aktiviteter.';
$string['questiontype'] = 'Spørgsmålstype';
$string['questionuse'] = 'Brug spørgsmål i denne aktivitet';
$string['saveflags'] = 'Gem flag-status';
$string['selectacategory'] = 'Vælg en kategori:';
$string['selectaqtypefordescription'] = 'Vælg den type spørgsmål du vil se en beskrivelse af';
$string['selectquestionsforbulk'] = 'Vælg spørgsmål til samlet behandling';
$string['stoponerror'] = 'Stop ved fejl';
$string['stoponerror_help'] = 'Denne indstilling bestemmer om import-processen standser når en fejl opdages og ingen spørgsmål importeres, eller om spørgsmål der indeholder fejl, ignoreres og alle gyldige spørgsmål importeres.';
$string['tofilecategory'] = 'Skriv kategori til fil';
$string['tofilecontext'] = 'Skriv kontekst til fil';
$string['unknown'] = 'Ukendt';
$string['unknownquestiontype'] = 'Ukendt spørgsmålstype: {$a}';
$string['unknowntolerance'] = 'Ukendt tolerancetype {$a}';
$string['unpublished'] = 'Ikke delt';
$string['upgradeproblemcategoryloop'] = 'Et problem blev fundet under opgradering af spørgsmålskategorier. Der er en loop i kategoritræet. Det drejer sig om kategorien(erne) {$a}';
$string['upgradeproblemcouldnotupdatecategory'] = 'Det kunne ikke lade sig gøre at opdatere kategorien {$a->name} ({$a->id}).';
$string['upgradeproblemunknowncategory'] = 'Et problem blev fundet under opgradering af spørgsmålskategorier. Kategorien {$a->id} refererer til en overkategori {$a->parent}, som ikke eksisterer. Den overordnede kategori er ændret for at klare problemet.';
$string['youmustselectaqtype'] = 'Du skal vælge en spørgsmålstype.';
$string['yourfileshoulddownload'] = 'Eksport af din fil vil starte om et øjeblik. Gør den ikke det så <a href="{$a}">klik her</a>. ';
