<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'lesson', language 'fi', branch 'MOODLE_20_STABLE'
 *
 * @package   lesson
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['accesscontrol'] = 'Saatavuus';
$string['actionaftercorrectanswer'] = 'Toiminto oikean vastauksen jälkeen';
$string['actionaftercorrectanswer_help'] = '<p>Normaali toiminto on seurata vastauksessa määriteltyä hyppyä. Yleensä tämä  näyttää tehtävän seuraavan sivun. Opiskelija viedään tehtävän läpi loogisella tavalla, aloittamalla alusta ja lopettamalla loppuun. </p>
<p>Oppitunti moduulia voidaan käyttää myös Flash card tyyppisissä tehtävissä. Oppilaalle näytetään jonkin verran tietoa ja kysymys yleensä sattumanvaraisessa järjestyksessä. Ilman asetettua loppua tai alkua, vain sarja kortteja näytettynä yksi toisensa jälkeen satunnaisessa järjestyksessä. </p>

<p>Tämä vaihtoehto sallii kahden hyvin samankaltaisen Flash card version käytön. Vaihtoehto "Näytä ennen näkemätön sivu" ei koskaan näytä samaa sivua kahdesti(ei vaikka opiskelija <strong>ei</strong> olisi vastannut kysymykseen liittyvään korttiin/sivuun oikein). Toinen vaihtoehto,(joka ei ole oletuksena) on "Näytä vastaamaton sivu" joka sallii opiskelijan nähdä sivut, jotka ovat saattaneet olla näkyvillä ennenkin, mutta vain jos he ovat vastanneet kysymyksiin väärin. </p>
    
<p>Molemissa Flash card tyyppisistä tehtävistä opettaja voi päättää käyttääkö hän joko kortteja/sivuja tehtävässä tai vain (satunnaista) ala-sarjaa. Tämä tehdään "Näytettävien sivujen määrä" asetuksen kautta. </p>';
$string['actions'] = 'Toiminnot';
$string['activitylink'] = 'Linkitä aktiviteettiin';
$string['activitylinkname'] = 'Mene: {$a}';
$string['addabranchtable'] = 'Lisää haara';
$string['addanendofbranch'] = 'Päätä haara';
$string['addaquestionpage'] = 'Lisää kysymyssivu';
$string['addaquestionpagehere'] = 'Lisää kysymyssivu tähän';
$string['addcluster'] = 'Lisää ryhmä';
$string['addedabranchtable'] = 'Lisätty haara';
$string['addedanendofbranch'] = 'Haara päätetty';
$string['addedaquestionpage'] = 'Lisätty kysymyssivu';
$string['addedcluster'] = 'Lisätty ryhmä';
$string['addedendofcluster'] = 'Ryhmä päätetty';
$string['addendofcluster'] = 'Päätä ryhmä';
$string['addpage'] = 'Lisää sivu';
$string['anchortitle'] = 'Pääsisällön alku';
$string['and'] = 'JA';
$string['answer'] = 'Vastaus';
$string['answeredcorrectly'] = 'vastasi oikein.';
$string['answersfornumerical'] = 'Numeeristen kysymysten vastauksia pitäisi verrata minimi- ja maksimiarvoihin. Tälle välille osuva arvo katsotaan oikeaksi vastaukseksi.';
$string['arrangebuttonshorizontally'] = 'Järjestä haarapainikkeet horisontaalisesti diaesitystilassa?';
$string['attempt'] = 'Yritys: {$a}';
$string['attempts'] = 'Yritykset';
$string['attemptsdeleted'] = 'Poistetut yritykset';
$string['attemptsremaining'] = 'Sinulla on {$a} yritys(tä) jäljellä.';
$string['available'] = 'Tehtävissä';
$string['averagescore'] = 'Pisteiden keskiarvo';
$string['averagetime'] = 'Ajan keskiarvo';
$string['branchtable'] = 'Haara';
$string['cancel'] = 'Peruuta';
$string['canretake'] = '{$a} voi aloittaa uudelleen';
$string['casesensitive'] = 'Kirjainkoko merkityksellinen';
$string['casesensitive_help'] = '<p align="center"><strong>Kysymysten asetukset </strong></p>

<p>Muutamilla kysymystyypeistä on asetuksia jotka aktivoidaan napsauttamalla asetuspainiketta. Kysymystyypit ja asetusten merkitykset on käsitelty yksityiskohtaisemmin alapuolella. 
  <ol>

<li><p> </p>
  <p><strong>Monivalinta</strong> On useita Monivalintakysymyksiä joita kutsutaan "Monivalinta-Monivastaus" kysymyksiksi. Jos tämä vaihtoehto on valittu, opiskelijaa vaaditaan valitsemaan kaikki oikeat vastaukset vastausten sarjasta. Kysymys saattaa kertoa tai olla kertomatta <em>kuinka monta</em> oikeaa vastausta on. Esimerkiksi "Ketkä seuraavista olivat Yhdysvaltain presidenttejä?" ei kerro. Kun taas "Valitse kaksi Yhdysvaltain presidenttiä seuraavalta listalta" kertoo. Oikeiden vastausten määrä voi olla yhdestä useaan vaihtoehtoon. (Monivalinta monivastaus kysymys yhdellä oikealla vastauksella <strong>on</strong> erilainen kuin Monivalinta kysymys, koska ensimmäinen sallii opiskelijan valita enemmän kuin yhden vaihtoehdon, samalla kun jäljempi ei salli.) </p>
  <p><strong>Lyhyt Vastaus</strong> Oletuksena vertailu jättää aakkoskoon huomiotta. Jos kysymysvaihtoehto on valittu, vertailut ovat aakkoskoosta riippuvia. </p>

</li>';
$string['checkbranchtable'] = 'Tarkista  haara';
$string['checkedthisone'] = 'tarkasti tämän.';
$string['checknavigation'] = 'Tarkista navigointi';
$string['checkquestion'] = 'Tarkista kysymys';
$string['classstats'] = 'Luokan tiedot';
$string['clicktodownload'] = 'Klikkaa seuraavaa linkkiä ladataksesi tiedoston.';
$string['clicktopost'] = 'Klikkaa tästä lähettääksesi arvosanasi parhaiden tulosten listalle.';
$string['clusterjump'] = 'Katsomaton kysymys ryhmässä';
$string['clustertitle'] = 'Ryhmä';
$string['collapsed'] = 'Tiivistetty näkymä';
$string['comments'] = 'Kommenttisi';
$string['completed'] = 'Suoritettu';
$string['completederror'] = 'Suorita oppitunti';
$string['completethefollowingconditions'] = 'Sinun pitää suorittaa seuraavat asiat <b>{$a}</b>  oppitunnilla, ennen kuin se on hyväksytty.';
$string['conditionsfordependency'] = 'Ehdot suoritukselle';
$string['confirmdeletionofthispage'] = 'Vahvista tämän sivun poistaminen';
$string['congratulations'] = 'Onnittelut - oppitunnin loppu saavutettu';
$string['continue'] = 'Jatka';
$string['continuetoanswer'] = 'Jatka vastausten muuttamista';
$string['correctanswerjump'] = 'Oikea vastaus -hyppy';
$string['correctanswerscore'] = 'Oikea vastaus -tulos';
$string['correctresponse'] = 'Oikea vaste';
$string['credit'] = 'Pisteet';
$string['customscoring'] = 'Muokattu pisteytys';
$string['deadline'] = 'Viimeinen suorituspäivä';
$string['defaultessayresponse'] = 'Kurssin opettaja arvioi esseesi.';
$string['deleteallattempts'] = 'Poista kaikki oppitunnin yritykset';
$string['deletedefaults'] = 'Poistettu {$a} x oppitunnin oletus';
$string['deletedpage'] = 'Poistettu sivu';
$string['deleting'] = 'Poistetaan';
$string['deletingpage'] = 'Poistetaan sivu {$a}';
$string['dependencyon'] = 'Riippuvainen';
$string['description'] = 'Kuvaus';
$string['detailedstats'] = 'Tarkemmat tiedot';
$string['didnotanswerquestion'] = 'Ei vastannut tähän kysymykseen.';
$string['didnotreceivecredit'] = 'Ei hyväksytty';
$string['displaydefaultfeedback'] = 'Näytä oletuspalaute';
$string['displayhighscores'] = 'Näytä parhaat tulokset';
$string['displayinleftmenu'] = 'Näytä vasemmassa valikossa?';
$string['displayleftif'] = 'Näytä vain, mikäli {$a} arvosana on suurempi kuin:';
$string['displayleftmenu'] = 'Näytä vasen valikko';
$string['displayofgrade'] = 'Arvosanan näyttäminen (vain opiskelijoille)';
$string['displayreview'] = 'Näytä arviointipainike';
$string['displayscorewithessays'] = 'Olet ansainnut {$a->score} {$a->tempmaxgrade} :sta automaattisesti arvioiduista kysymyksistä.<br /> Sinun {$a->essayquestions} esseekysymyksesi arvioidaan ja lisätään<br />lopulliseen tulokseesi myöhemmin.<br /><br />Tämänhetkinen tuloksesi ilman esseekysymyksiä on {$a->score} {$a->grade} :stä.';
$string['displayscorewithoutessays'] = 'Tuloksesi on {$a->score} ({$a->grade}:sta).';
$string['edit'] = 'Muokkaa';
$string['editlessonsettings'] = 'Muokkaa tämän oppitunnin asetuksia';
$string['editpagecontent'] = 'Muokkaa tämän sivun osia';
$string['email'] = 'Sähköposti';
$string['emailallgradedessays'] = 'Lähetä KAIKKI<br />arvioidut esseet';
$string['emailgradedessays'] = 'Lähetä arvioidut esseet';
$string['emailsuccess'] = 'Lähettäminen onnistui';
$string['endofbranch'] = 'Haaran pääte';
$string['endofclustertitle'] = 'Ryhmän pääte';
$string['endoflesson'] = 'Oppitunnin loppu';
$string['enteredthis'] = 'kirjoitti tämän';
$string['entername'] = 'Syötä nimimerkki parhaiden tulosten listalle';
$string['enterpassword'] = 'Syötä salasana:';
$string['eolstudentoutoftime'] = 'Huomio: Aika loppui tämän oppitunnin osalta. Viimeistä vastaustasi ei ehkä huomioitu, jos se annettiin ajan päättymisen jälkeen.';
$string['eolstudentoutoftimenoanswers'] = 'Et vastannut yhteenkään kysymykseen. Et saanut pisteitä tästä oppitunnista.';
$string['essay'] = 'Essee';
$string['essayemailmessage'] = '<p>Tehtävänanto:<blockquote>{$a->question}</blockquote></p><p>Vastuksesi:<blockquote><em>{$a->response}</em></blockquote></p><p>Tarkastajan kommentit:<blockquote><em>{$a->comment}</em></blockquote></p><p>Sait {$a->earned}/{$a->outof} tästä esseetehtävästä.</p><p>Oppituntisi pisteet on {$a->newgrade}&#37;.</p>';
$string['essayemailsubject'] = 'Arvosanasi tehtävästä: {$a}';
$string['essays'] = 'Esseet';
$string['essayscore'] = 'Esseen tulos';
$string['fileformat'] = 'Tiedoston tyyppi';
$string['firstanswershould'] = 'Ensimmäinen vastaus hyppää "oikealle" sivulle.';
$string['firstwrong'] = 'Valitettavasti et saa pisteitä, koska vastauksesi ei ollut oikein.';
$string['flowcontrol'] = 'Kulunvalvonta';
$string['full'] = 'Laajennettu näkymä';
$string['general'] = 'Yleistä';
$string['grade'] = 'Arvosana';
$string['gradebetterthan'] = 'Arvosana parempi kuin (&#37;)';
$string['gradebetterthanerror'] = 'Sinun pitää saavuttaa parempi arvosana kuin {$a} prosenttia oikein';
$string['gradeessay'] = 'Arvioi esseekysymykset';
$string['gradeis'] = 'Arvosana on {$a}';
$string['gradeoptions'] = 'Arviointi';
$string['handlingofretakes'] = 'Useiden yritysten arvioinnin käsittelytapa';
$string['havenotgradedyet'] = 'Ei ole vielä arvioinut.';
$string['here'] = 'tänne';
$string['highscore'] = 'Paras tulos';
$string['highscores'] = 'Parhaat tulokset';
$string['hightime'] = 'Parhaat ajat';
$string['importcount'] = 'Tuodaan {$a} kysymystä';
$string['importppt'] = 'Tuo HTML-muotoon muunnettu PowerPoint-esitys';
$string['importquestions'] = 'Tuo kysymykset';
$string['insertedpage'] = 'Lisätty sivu';
$string['jump'] = 'Siirry';
$string['jumps'] = 'Siirtyy';
$string['jumpsto'] = 'Siirtyy <em>{$a}</em>';
$string['leftduringtimed'] = 'Olet lähtenyt ajastetun oppitunnin aikana.<br>Ole hyvä ja napsauta "jatka" aloittaaksesi oppitunnin uudelleen.';
$string['leftduringtimednoretake'] = 'Olet lähtenyt ajastetun oppitunnin aikana, etkä<br> saa aloittaa uudelleen tai jatkaa oppituntia.';
$string['lessonattempted'] = 'Oppitunnin yritykset';
$string['lessonclosed'] = 'Tämä oppitunti on suljettu {$a}:ssa';
$string['lessoncloses'] = 'Oppitunti sulkeutuu';
$string['lessoncloseson'] = 'Oppitunti sulkeutuu';
$string['lesson:edit'] = 'Muokkaa oppituntia';
$string['lessonformating'] = 'Oppitunnin muotoilu';
$string['lesson:manage'] = 'Hallinnoi oppituntia';
$string['lessonmenu'] = 'Oppitunnin valikko';
$string['lessonnotready'] = 'Tämä oppitunti ei valmis suoritettavaksi. Ota yhteyttä {$a}.';
$string['lessonopen'] = 'Tämä oppitunti on auki {$a}:ssa';
$string['lessonopens'] = 'Oppitunti avautuu';
$string['lessonpagelinkingbroken'] = 'Aloitussivua ei löydy. Ilmeisesti linkitys sivuun ei ole toiminnassa. Ole hyvä ja ota yhteyttä pääkäyttäjään.';
$string['lessonstats'] = 'Tunnin tiedot';
$string['linkedmedia'] = 'Linkitetty media';
$string['loginfail'] = 'Sisäänkirjautuminen epäonnistui, yritä uudelleen...';
$string['lowscore'] = 'Matalat pisteet';
$string['lowtime'] = 'Huono aika';
$string['manualgrading'] = 'Arvioi essee-tehtävät';
$string['matchesanswer'] = 'Sopii yhteen vastausten kanssa';
$string['maxhighscores'] = 'Parhaiden tulosten määrä';
$string['maximumnumberofanswersbranches'] = 'Vastausten/haarojen maksimimäärä';
$string['maximumnumberofattempts'] = 'Vastausyritysten maksimimäärä';
$string['maximumnumberofattemptsreached'] = 'Maksimimäärä yrityskertoja - siirrytään seuraavalle sivulle';
$string['maxtime'] = 'Aikaraja (minuuteissa)';
$string['maxtimewarning'] = 'Sinulla on {$a} minuutti(a) aikaa viimeistellä oppitunti.';
$string['mediaclose'] = 'Näytä Sulje-painike';
$string['mediafile'] = 'Avaa tiedosto tai web-sivu ponnahdusikkunaan';
$string['mediafilepopup'] = 'Klikkaa tästä nähdäksesi oppitunnin mediatiedostot';
$string['mediaheight'] = 'Ikkunan korkeus:';
$string['mediawidth'] = 'leveys:';
$string['minimumnumberofquestions'] = 'Kysymysten minimimäärä';
$string['missingname'] = 'Annan lempinimi';
$string['modattempts'] = 'Salli opiskelijoiden esikatselu';
$string['modattemptsnoteacher'] = 'Vain opiskelijat voivat esikatsella';
$string['modulename'] = 'Oppitunti';
$string['modulename_help'] = '<img valign="middle" src="<?php echo $CFG->wwwroot?>/mod/lesson/icon.gif"> <strong>Oppitunti</strong>
<ul>
<p>Oppitunti välittää sisällön kiinnostavalla ja joustavalla tavalla. Se koostuu tietystä määrästä sivuja. Jokainen sivu loppuu yleensä kysymykseen ja mahdollisiin vastauksiin. Opiskelijan vastausvalinnasta riippuen he joko jatkavat seuraavalle sivulle, tai heidät viedään takaisin edelliselle sivulle. Kurssin läpi liikkuminen voi olla suoraviivaista tai monimutkaista, riippuen paljolti esitetyn materiaalin rakenteesta. </p>
</ul>';
$string['modulenameplural'] = 'Oppitunnit';
$string['movedpage'] = 'Siirretty sivu';
$string['movepagehere'] = 'Siirrä sivu tähän';
$string['moving'] = 'Siirretään sivu {$a}';
$string['multianswer'] = 'Monivastaus';
$string['multianswer_help'] = '<p align="center"><strong>Kysymysten asetukset </strong></p>

<p>Muutamilla kysymystyypeistä on asetuksia jotka aktivoidaan napsauttamalla asetuspainiketta. Kysymystyypit ja asetusten merkitykset on käsitelty yksityiskohtaisemmin alapuolella. 
  <ol>

<li><p> </p>
  <p><strong>Monivalinta</strong> On useita Monivalintakysymyksiä joita kutsutaan "Monivalinta-Monivastaus" kysymyksiksi. Jos tämä vaihtoehto on valittu, opiskelijaa vaaditaan valitsemaan kaikki oikeat vastaukset vastausten sarjasta. Kysymys saattaa kertoa tai olla kertomatta <em>kuinka monta</em> oikeaa vastausta on. Esimerkiksi "Ketkä seuraavista olivat Yhdysvaltain presidenttejä?" ei kerro. Kun taas "Valitse kaksi Yhdysvaltain presidenttiä seuraavalta listalta" kertoo. Oikeiden vastausten määrä voi olla yhdestä useaan vaihtoehtoon. (Monivalinta monivastaus kysymys yhdellä oikealla vastauksella <strong>on</strong> erilainen kuin Monivalinta kysymys, koska ensimmäinen sallii opiskelijan valita enemmän kuin yhden vaihtoehdon, samalla kun jäljempi ei salli.) </p>
  <p><strong>Lyhyt Vastaus</strong> Oletuksena vertailu jättää aakkoskoon huomiotta. Jos kysymysvaihtoehto on valittu, vertailut ovat aakkoskoosta riippuvia. </p>

</li>';
$string['multipleanswer'] = 'Useita vastauksia';
$string['nameapproved'] = 'Nimi hyväksytty';
$string['namereject'] = 'Valitettavasti suodatin hylkäsi nimesi.<br>Yritä toista nimeä.';
$string['nextpage'] = 'Seuraava sivu';
$string['noanswer'] = 'Ei vastausta';
$string['noattemptrecordsfound'] = 'Ei yrityksiä: ei arvosanaa';
$string['nobranchtablefound'] = 'Haarataulukkoa ei löytynyt';
$string['nocommentyet'] = 'ei vielä kommentteja';
$string['nocoursemods'] = 'Ei aktiviteettejä';
$string['nocredit'] = 'Ei pisteitä';
$string['nodeadline'] = 'Ei aikarajaa';
$string['noessayquestionsfound'] = 'Oppitunnille ei ole palautettu yhtään essee-tehtävää';
$string['nohighscores'] = 'Ei parhaita tuloksia';
$string['nolessonattempts'] = 'Ei yityksiä tällä oppitunnilla';
$string['nooneansweredcorrectly'] = 'Kukaan ei vastannut oikein';
$string['nooneansweredthisquestion'] = 'Kukaan ei vastannut tähän kysymykseen';
$string['noonecheckedthis'] = 'Kukaan ei valinnut tätä';
$string['nooneenteredthis'] = 'Kukaan ei kirjoittanut tätä';
$string['noonehasanswered'] = 'Kukaan ei ole vielä vastannut essee-tehtävään.';
$string['noretake'] = 'Sinulla ei ole lupaa uusia tätä oppituntia.';
$string['normal'] = 'Normaali - seuraa oppitunnin polkua';
$string['notcompleted'] = 'Ei valmis';
$string['notdefined'] = 'Ei määritelty';
$string['nothighscore'] = 'Et päässyt  {$a} :n parhaan joukkoon.';
$string['notitle'] = 'Otsikko puuttuu';
$string['numberofcorrectanswers'] = 'Oikeiden vastausten lukumäärä: {$a}';
$string['numberofcorrectmatches'] = 'Oikeiden parikysymysten määrä: {$a}';
$string['numberofpagestoshow'] = 'Näytettävien sivujen  määrä';
$string['numberofpagesviewed'] = 'Katsottujen sivujen määrä: {$a}';
$string['numberofpagesviewednotice'] = 'Vastattujen kysymysten lukumäärä: {$a->nquestions} (sinun pitää vastat vähintään {$a->minquestions} kysymykseen)';
$string['ongoing'] = 'Näytä menossa oleva pistemäärä.';
$string['ongoingcustom'] = 'Tämä on {$a->score} pisteen oppitunti. Olet ansainnut {$a->score} pistettä {$a->currenthigh} pisteestä tähän mennessä.';
$string['ongoingnormal'] = 'Olet vastannut oikein {$a->correct} kysymykseen {$a->viewed} kysymyksestä.';
$string['or'] = 'TAI';
$string['ordered'] = 'Järjestetty';
$string['other'] = 'Muu';
$string['outof'] = 'maksimipisteet {$a}';
$string['overview'] = 'Yleistä';
$string['overview_help'] = '<p align="center"><strong>Yleistä</strong></p>

<ol>
<li>Oppitunti on laadittu tietystä määrästä sivuja ja vaihtoehtoisesti "tietopuun" haaroista.</li> 
<li>Sivulla on jonkin verran sisältöä ja se normaalisti loppuu kysymykseen. Tästä tulee termi kysymyssivu. </li>
<li>Jokaisella sivulla on yleensä sarja vastauksia.</li>
<li>Jokaisessa vastauksessa voi olla lyhyt pala tekstiä, joka näytetään, jos vastaus on valittu. Tätä tekstinkappaletta kutsutaan <strong>vaste</strong>eksi.</li> 
<li>Jokaiseen vastaukseen on liitetty myös <strong>hyppy</strong>. Hyppy voi olla suhteellinen - tämä sivu, seuraava sivu, tai ehdoton- määritellen minkä tahansa tehtävän sivuista tai tehtävän lopun.</li>  
<li> Oletuksena ensimmäinen vastaus hyppää <strong>seuraavaan sivuun</strong> tehtävässä. Jäljemmät vastaukset hyppäävät samalle sivulle. Tämä tarkoittaa, että opiskelijalle näytetään sama sivu tehtävästä uudelleen, jos he eivät valitse ensimmäistä vastausta<strong>. </strong></li> 
<li>Seuraava sivu on määritelty tehtävän<strong> loogisen järjestyksen</strong> mukaan. Tämä on sivujen järjestys sellaisena kuin opettaja ne näkee. Tämä järjestys voidaan muuttaa siirtämällä sivuja tehtävän sisällä. </li>
<li>Tehtävällä on myös <strong>liikkumisjärjestys</strong>. Tämä on sivujen järjestys niin kuin opiskelijat ne näkevät. Tämä on määritelty yksittäisille vastauksille määriteltyjen hyppyjen mukaan ja se saattaa olla hyvin erilainen kuin looginen järjestys.(Tosin jos hyppyjä <em>ei</em> ole muutettu niiden oletusarvoista, ne liittyvät vahvasti toisiinsa) Opettajalla on mahdollisuus tarkistaa liikkumisjärjestys.</li>
<li>Opiskelijoille näytettäessä vastaukset on yleensä sekoitettu. Tämä tarkoittaa, että opettajan näkökulmasta ensimmäinen vastaus ei välttämättä ole ensimmäinen vastaus opiskelijoille näytetyssä listassa. (Lisäksi joka kerta, kun sama sarja kysymyksiä näytetään, ne todennäköisesti ovat eri järjestyksessä.) Poikkeus on sarja vastauksia jaksottamistyyppisiin kysymyksiin, joissa vastaukset näytetään opettajan asettamassa järjestyksessä.</li>
<li>Vastausten lukumäärä voi vaihdella sivulta sivulle. Esimerkiksi, on sallittua, että jotkut sivut voivat loppua oikein/väärin kysymykseen, samalla kun toisilla on kysymyksiä, joissa on yksi oikea vastaus ja kolme, sanotaan, harhauttajaa. </li>
<li>On mahdollista perustaa sivu ilman yhtään vastausta. Opiskelijoille näytetään <strong>Jatka</strong> linkki sarjan sekoitettuja vastauksia sijaan.</li> 
<li>Tehtävien arvostelun tarkoituksiin, <strong>oikeissa</strong> vastauksissa on hyppy sivulle, joka on loogisessa järjestyksessä alempana kuin nykyinen sivu. <strong>Väärät</strong> vastaukset hyppäävät joko samalle sivulle tai sivulle, joka on loogisessa järjestyksessä ylempänä kuin nykyinen sivu. Näin ollen, jos hyppyjä <em>ei</em> ole muutettu, ensimmäinen vastaus on oikea vastaus ja muut vastaukset ovat vääriä vastauksia. </li>
<li>Kysymyksillä voi olla enemmän kuin yksi oikea vastaus. Esimerkiksi, jos kaksi vastauksista hyppää seuraavalle sivulle, silloin molemmat vastaukset otetaan oikeana vastauksena. ( Vaikka sama kohdesivu näytetään opiskelijoille, vasteet jotka näytetään matkalla tälle sivulle, saattavat hyvinkin olla erilaisia eri vastauksille.)</li>
<li>Tehtävän opettajan näytössä oikeilla vastauksilla on alleviivatut Vastaus Etiketit.</li>
<li><strong>Haarataulukot</strong> ovat yksinkertaisesti sivuja, joilla on sarja linkkejä toisille sivuille tehtävässä. Tyypillisesti tehtävä saattaa alkaa haarataulukolla, joka toimii <strong>Sisällysluettelona.</strong></li>
<li>Jokaiselle linkillä haarataulukossa on kaksi osaa, kuvaus ja aihe sivusta, jolle hypätään.</li> 
<li>Haarataulukko jakaa tehtävät tehokkaasti lukuisiin <strong>haaroihin</strong> (tai osioihin). Jokainen haara voi sisältää tietyn määrän sivuja (todennäköisesti kaikki samaan aiheeseen liittyviä). Haaran loppu on yleensä merkitty <strong>Haaran loppu</strong> sivulla. Tämä on erityinen sivu joka, oletuksena, palauttaa opiskelijat takaisin preceeding haarataulukkoon. ( "Palaa" hyppy Haaran Loppu sivulla voidaan muuttaa, jos tarpeellista, muokkaamalla sivua.) </li>
<li>Tehtävässä voi olla enemmän kuin yksi haarataulukko. Esimerkiksi, tehtävä saattaa hyödyllisesti olla rakennettu niin, että specialist(???) pisteet ovat ala-haaroja pääaihe-haarojen sisässä. </li>
<li>On tärkeää antaa opiskelijoille keino tehtävän lopettamiseen. Tämä saatetaan saada tehdyksi liittämällä "Lopeta Tehtävä" linkki päähaarataulukkoon. Tämä hyppää (kuvitellulle) <strong>Tehtävän Lopetus</strong> sivulle. Toinen vaihtoehto tehtävän viimeiselle haaralle (tässä "viimeiselle" käytetään loogisen järjestyksen mielessä) on yksinkertaisesti jatkaa tehtävän loppuun asti, siis silloin, kun Haaran Loppu- sivu <em>ei</em> päätä sitä.</li>
<li>Kun tehtävä sisältää yhden tai useamman haarataulukon, on suositeltavaa asettaa "Kysymysten minimimäärä" parametri johonkin järkevään arvoon. Tämä asettaa alemman rajan nähtyjen sivujen määrään kun arvosana on laskettu. Ilman tätä parametria opiskelija saattaa vierailla yhdellä ainoalla haaralla tehtävässä, vastata kaikkiin kysymyksiin oikein ja lähteä tehtävästä maksimaalisilla pisteillä. </li>
<li> Lisäksi, kun sivuilla on haarataulukko, opiskelijalla on mahdollisuus vierailla samassa haarassa useammin kuin kerran. Kuitenkin, arvosana lasketaan käyttäen <em>ainutlaatuisten(uusien)</em> vastausten lukumäärää. Joten vastaaminen toistuvasti samaan sarjaan kysymyksiä <em>ei</em> nosta arvosanaa. (Itse asiassa päinvastoin, se alentaa arvosanaa, koska nähtyjen sivujen määrää käytetään nimittäjässä, kun arvosanojen laskeminen sisältää toistoja.) Jotta annettaisiin opiskelijoille reilu kuva heidän edistymisestään tehtävässä, heille näytetään yksityiskohtia siitä miten monta kysymystä he ovat vastanneet oikein, kuinka monta sivua he ovat nähneet, ja heidän tämänhetkinen arvosana jokaisessa haarataulukkosivussa.</li>
<li>Tehtävän loppu saavutetaan joko hyppäämällä täsmälleen siihen kohteeseen tai hyppäämällä seuraavalle sivulle tehtävän viimeiseltä(loogisesti) sivulta. Kun tehtävän loppu on saavutettu, opiskelija saa onnitteluviestin ja näkee arvosanansa. Arvosana on (oikein vastattujen kysymysten määrä/ nähtyjen sivujen määrä) * tehtävän arvosana. </li>
<li>Jos tehtävän loppua <em>ei</em> saavuteta ja opiskelija vain lähtee, opiskelijan saapuessa tehtävään uudelleen hänelle annetaan vaihtoehto joko alkaa alusta tai jatkaa tehtävää siitä missä hän vastasi viimeksi oikein. </li>
<li>Tehtävälle, joka sallii uusintoja, opettajalla on vaihtoehtoina käyttää joko parasta arvosanaa tai arvosanojen keskiarvoa tehtävän "lopullisena" arvosanana. Se arvosana näytetään Arvosana sivulla. </li>
</ol>';
$string['page'] = 'Sivu {$a}';
$string['pagecontents'] = 'Sivun sisältö';
$string['pages'] = 'Sivuja';
$string['pagetitle'] = 'Sivun otsikko';
$string['password'] = 'Salasana';
$string['passwordprotectedlesson'] = '{$a} on salasanasuojattu oppitunti.';
$string['pleasecheckoneanswer'] = 'Valitse yksi vastausvaihtoehto';
$string['pleasecheckoneormoreanswers'] = 'Valitse yksi tai useampia vastausvaihtoehdoista';
$string['pleaseenteryouranswerinthebox'] = 'Kirjoita vastauksesi';
$string['pleasematchtheabovepairs'] = 'Yhdistä yllä olevien listojen kohdat pareiksi';
$string['pluginname'] = 'Oppitunti';
$string['pointsearned'] = 'Pisteitä ansaittu';
$string['postsuccess'] = 'Lähetys onnistui';
$string['practice'] = 'Harjoitusoppitunti';
$string['preview'] = 'Esikatsele';
$string['previewlesson'] = 'Esikatselu {$a}';
$string['previouspage'] = 'Edellinen sivu';
$string['progressbar'] = 'Näytä tietoa edistymisestä -rivi';
$string['progressbarteacherwarning'] = 'Tietoa edistymsiestä-rivi ei näy {$a} :lle';
$string['qtype'] = 'Sivun tyyppi';
$string['question'] = 'Kysymys';
$string['questionoption'] = 'Kysymyksen vaihtoehtoinen toiminta';
$string['questiontype'] = 'Kysymyksen tyyppi';
$string['randombranch'] = 'Satunnainen tietopuun haara';
$string['randompageinbranch'] = 'Satunnainen kysymys haaran sisällä';
$string['rank'] = 'Luokitus';
$string['rawgrade'] = 'Pisteet';
$string['receivedcredit'] = 'Hyväksytty';
$string['redisplaypage'] = 'Näytä sivu uudelleen';
$string['report'] = 'Raportti';
$string['reports'] = 'Raportit';
$string['response'] = 'Palaute';
$string['retakesallowed_help'] = '<p>Tämä asetus määrittää voivatko opiskelijat tehdä tehtävän useamman kerran vai eivät. Opettaja voi päättää, että tehtävä sisältää materiaalia jonka opiskelijan tulisi tuntea läpikotaisin. Siinä tapauksessa toistuvat tehtävän katsomiset tulisi sallia. Jos materiaalia käytetään enemmänkin tenttinä, silloin opiskelijoiden ei pitäisi saada uusia tehtävää. </p>
<p>Kun opiskelijoiden sallitaan uusia tehtävä, arvosanasivulla näytettävät <strong>arvosanat</strong> ovat joko <strong>keskiarvo</strong> uusinnoista tai niiden<strong> paras</strong> tulos. Seuraava parametri määrittelee mikä näistä arvosteluvaihtoehdoista on käytössä. </p>
<p>Huomaa, että <strong>Kysymys Analyysi</strong>  käyttää aina vastauksia tehtävän ensimmäisestä yrityksestä,  uusinnat tämän jälkeen jätetään huomiotta. </p>
    
<p>Oletuksena tämä valinta on<strong> Kyllä</strong>, tarkoittaen, että opiskelijat voivat uusia tehtävän. Voidaan olettaa, että ainoastaan poikkeuksellisissa olosuhteissa tämä valinta olisi <strong>Ei</strong>.</p>';
$string['returnto'] = 'Palaa {$a}';
$string['returntocourse'] = 'Palaa kurssiin';
$string['review'] = 'Tarkastele';
$string['reviewlesson'] = 'Tarkastele oppituntia';
$string['reviewquestionback'] = 'Kyllä, haluaisin yrittää uudelleen';
$string['reviewquestioncontinue'] = 'Ei, haluan vain siirtyä seuraavaan kysymykseen';
$string['sanitycheckfailed'] = 'Tarkistus epäonnistui: tämä yritys on poistettu';
$string['savechanges'] = 'Tallenna muutokset';
$string['savechangesandeol'] = 'Tallenna muutokset ja mene tunnin loppuun';
$string['savepage'] = 'Tallenna sivu';
$string['score'] = 'Tulos';
$string['scores'] = 'Tulokset';
$string['secondpluswrong'] = 'Ei aivan. Haluaisitko yrittää uudelleen?';
$string['showanunansweredpage'] = 'Näytä vastaamaton sivu';
$string['showanunseenpage'] = 'Näytä vielä katsomaton sivu';
$string['singleanswer'] = 'Yksi vastaus';
$string['skip'] = 'Ohita navigaatio';
$string['slideshow'] = 'Diaesitys';
$string['slideshowbgcolor'] = 'Diaesityksen taustaväri';
$string['slideshowheight'] = 'Diaesityksen korkeus';
$string['slideshowwidth'] = 'Diaesityksen leveys';
$string['startlesson'] = 'Aloita oppitunti';
$string['studentattemptlesson'] = '{$a->lastname}, {$a->firstname}:n yritys numero {$a->attempt}';
$string['studentname'] = '{$a} Nimi';
$string['studentoneminwarning'] = 'Varoitus: Sinulla on 1 minuutti tai vähemmän aikaa viimeistellä oppitunti.';
$string['studentresponse'] = '{$a}\'n vastaus';
$string['submitname'] = 'Lähetä nimi';
$string['teacherjumpwarning'] = '{$a->cluster} -hyppyä tai {$a->unseen} -hyppyä käytetään tällä oppitunnilla. Seuraava sivu -hyppyä käytetään sen sijaan. Kirjaudu sisään opiskelijana testataksesi näitä hyppyjä.';
$string['teacherongoingwarning'] = 'Menossa oleva tulos on näytetty ainoastaan opiskelijalle. Kirjaudu sisään opiskelijana testataksesi menossa olevaa tulosta.';
$string['teachertimerwarning'] = 'Ajastin toimii vain opiskelijalle. Kirjaudu sisään opiskelijana testataksesi ajastinta.';
$string['thatsthecorrectanswer'] = 'Vastaus on oikein';
$string['thatsthewronganswer'] = 'Vastaus on väärin';
$string['thefollowingpagesjumptothispage'] = 'Seuraavat sivut hyppäävät tälle sivulle';
$string['thispage'] = 'Tämä sivu';
$string['timeremaining'] = 'Aikaa jäljellä';
$string['timespenterror'] = 'Käytä vähintään {$a} minuuttia tällä oppitunnilla';
$string['timespentminutes'] = 'Aikaa käytetty (minuuttia)';
$string['timetaken'] = 'Aikaa kulunut';
$string['topscorestitle'] = '{$a} parasta tulosta';
$string['unseenpageinbranch'] = 'Katsomaton kysymys haarassa';
$string['unsupportedqtype'] = 'Kysymystyyppi {$a} ei ole tuettu!';
$string['updatedpage'] = 'Sivu päivitetty';
$string['updatefailed'] = 'Päivitys epäonnistui';
$string['usemaximum'] = 'Valitse korkein';
$string['usemean'] = 'Käytä keskiarvoa';
$string['usepassword'] = 'Salasanasuojattu oppitunti';
$string['viewgrades'] = 'Katsele arvosanoja';
$string['viewhighscores'] = 'Näytä parhaat tulokset.';
$string['viewreports'] = 'Näytä {$a->attempts} suorittamat {$a->student} yritykset';
$string['welldone'] = 'Hyvin tehty!';
$string['whatdofirst'] = 'Mitä haluaisit tehdä ensimmäiseksi?';
$string['wronganswerjump'] = 'Väärä vastaus -hyppy';
$string['wronganswerscore'] = 'Väärä vastaus -tulos';
$string['wrongresponse'] = 'Väärä vaste';
$string['xattempts'] = '{$a} yritystä';
$string['youhaveseen'] = 'Olet aikaisemmin aloittanut tämän oppitunnin.<br />Haluatko jatkaa sivulta, jolle viimeksi jäit?';
$string['youmadehighscore'] = 'Selvisit TOP {$a} :iin parhaat tulokset -listalla.';
$string['youranswer'] = 'Vastauksesi';
$string['yourcurrentgradeis'] = 'Nykyinen arvosanasi on {$a}';
$string['yourcurrentgradeisoutof'] = 'Nykyinen arvosanasi on {$a->grade}/{$a->total}';
$string['youshouldview'] = 'Sinun pitäisi katsoa ainakin {$a} sivua';
