<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'question', language 'fi', branch 'MOODLE_20_STABLE'
 *
 * @package   question
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['adminreport'] = 'Raportoi mahdollisista ongelmista kysymystietokannassasi.';
$string['broken'] = 'Tämä linkki on "hajonnut". Tiedosto, johon se osoittaa ei ole olemassa';
$string['byandon'] = '<em>{$a->user}</em> - <em>{$a->time}</em>';
$string['categorycurrent'] = 'Nykyinen kategoria';
$string['categorycurrentuse'] = 'Käytä tätä kategoriaa';
$string['categorydoesnotexist'] = 'Kategoriaa ei ole olemassa';
$string['categorymoveto'] = 'Tallenna kategoriaan';
$string['changepublishstatuscat'] = '<a href="{$a->caturl}">Kategoria "{$a->name}"</a> kurssissa "{$a->coursename}" saa jakamisstatuksensa <strong>{$a->changefrom}:sta {$a->changeto}:n</strong>';
$string['copy'] = 'Kopioi {$a}:sta ja vaihda linkkejä';
$string['created'] = 'Luotu';
$string['createdmodifiedheader'] = 'Luotu / Viimeksi tallennettu';
$string['cwrqpfs'] = 'Satunnaiset kysymykset valitsemassa kysymyksiä ala-kategorioista.';
$string['cwrqpfsinfo'] = 'Päivitettäessä Moodle 1.9:ään eri kysymyskategoriat eritellään eri asiayhteyksiin. Joidenkin kysymyskategorioiden ja kysymysten jakamis-status muuttuu. Tämä on tarpeellista harvinaisessa tapauksessa, jossa yksi tai enemmän satunnaisista kysymyksistä kyselyssä on asetettu valitsemaan jaetuista ala-kategorioista.

Tämä tapahtuu kun "satunnainen" kysymys on asetettu valitsemaan ala-kategorioista ja yhdellä tai useammalla ala-kategorialla on erilainen jakamis-status verrattuna pääkategoriaan, jossa satunnainen kysymys on luotu.

Päivitettäessä Moodle 1.9:ään, seuraavat kysymyskategoriat, joista pääkategoriassa sijaitsevat satunnaiset kysymykset valitsevat kysymyksiä, saavat jakamisstatuksensa muutettua samaan statukseen kuin kategoria missä satunnainen kysymys sijaitsee. Seuraavat kategoriat sallivat muuttaa jakamisstatuksensa. Kysymykset joihin on vaikutetttu toimivat olemassa olevissa kyselyissä, kunnes poistat ne kyselyistä.';
$string['cwrqpfsnoprob'] = '"Satunnaiset kysymykset valitsemassa kysymyksiä ala-kategorioista" eivät vaikuta sivustosi kysymyskategorioihin.';
$string['defaultfor'] = 'Oletus kohteelle {$a}';
$string['defaultinfofor'] = 'Kohteessa \'{$a}\' jaettujen kysymysten oletuskategoria.';
$string['deletecoursecategorywithquestions'] = 'Tähän kurssikategoriaan on yhdistetty kysymyksiä kysymyspankista. jos jatkat, ne tuhoutuvat. Voit siirtää niitä käyttämällä kysymyspankki käyttöliittymää.';
$string['donothing'] = 'Älä kopioi, siirrä tai vaihda linkkejä.';
$string['editingcategory'] = 'Editoi kategoriaa';
$string['editingquestion'] = 'Editoi kysymystä';
$string['erroraccessingcontext'] = 'Ei pääse asiayhteyteen';
$string['errordeletingquestionsfromcategory'] = 'Virhe poistaessa kysymyksiä kategoriasta {$a}';
$string['errorfilecannotbecopied'] = 'Virhe, ei voi kopioida tiedostoa {$a}.';
$string['errorfilecannotbemoved'] = 'Virhe, ei voi siirtää tiedostoa {$a}.';
$string['errorfileschanged'] = 'Virhe, tiedostot jotka ovat linkitetty kysymyksiin ovat muuttuneet lomakkeen näyttämisen jälkeen.';
$string['errormanualgradeoutofrange'] = 'Kysmyksen {$a->name} arvosana {$a->grade} ei ole 0:n ja {$a->maxgrade} välissä. Tulosta ja komenttia ei tallennettu.';
$string['errormovingquestions'] = 'Virhe siirtäessä kysymyksiä id:llä {$a}.';
$string['errorprocessingresponses'] = 'Vastauksiasi käsitellessä tapahtui virhe.';
$string['errorsavingcomment'] = 'Virhe tietokanssa tallentaessa kommenttia kysymykseen {$a->name}.';
$string['errorupdatingattempt'] = 'Virhe {$a->id} yrittäessä päivittää tietokantaan.';
$string['exportcategory'] = 'Siirrä ulos kategoria.';
$string['exportfilename'] = 'tentti';
$string['exportnameformat'] = '%Y%m%d-%H%M';
$string['exportquestions_help'] = '<P ALIGN=CENTER><B>Kysymysten vieminen tiedostoon
</B></P>

<P>Tällä toiminnolla voi siirtää Moodlesta kokonaisen kysymyskategorian tekstitiedostoon.
  

<p>Huomaa, että monet tiedostotyypit kadottavat jonkin verran informaatiota kysymyksiä siirrettäessä. Tämä johtuu siitä, että kaikki tiedostotyypit eivät tue kaikkia Moodlen eri tehtävätyypeissä käytettyjä ominaisuuksia. Ei siis kannata odottaa että Moodleen ja Moodlesta siirretyt kysymystiedostot olisivat identtiset. Tietyt tehtävätyypit eivät välttämättä siirry lainkaan. Kannattaa siis aina tarkistaa Moodlesta siirretyt tiedostot ennen kuin käyttää niitä toisessa tuotantoympäristössä.
</p>

<P>Tällä hetkellä Moodle tukee seuraavia tiedostotyyppejä:</p>

<P><B>GIFT tiedostotyyppi</B></P>
<ul>
<p>GIFT on kattavin tiedoston vienti- tai tuontimuoto, jolla voi siirtää Moodle tenttikysymyksiä tekstitiedostoon. GIFT on alunperin suunniteltu helpoksi työkaluksi, jolla opettaja voi kirjoittaa kysymyksiä tekstitiedostoon. GIFT tukee monivalintaa, oikein/väärin -kysymyksiä, lyhytvastauksia, yhdistelyä ja numeerisia kysymyksiä, sekä "puuttuva sana" -aukkotehtäviä. Huomaa, että Cloze-aukkotehtäviä ei tällä hetkellä tueta. Erilaisia kysymystyyppejä voi tallettaa samaan tiedostoon ja tietostotyyppi tukee myös rivien kommentointia, kysymysten nimiä, palautetta ja prosentuaalisesti painotettua arvostelua. Esimerkiksi:
 </p>
<pre>
Kuka oli Sepeteuksen poikien isä? {=Sepeteus ~Virtanen ~ei kukaan}

Sepeteus oli poikiensa {~veli =isä ~eno}.

Sepeteus oli poikiensa äiti. {FALSE}

Kenen isä Sepeteus oli? {=poikiensa =lastensa}

Koska Suomi itsenäistyi? {#1917}
</pre>

<p align=right><a href="help.php?file=formatgift.html&module=quiz">Lisätietoja GIFT tiedostotyypistä</a></p>
</ul>

<P>Lisää tiedostotyyppejä on tulossa, mm. WebCT, IMS QTI ja mitä ikinä Moodlen käyttäjät toteuttavatkaan!
</p>';
$string['filesareacourse'] = 'Kurssin tiedostoalue';
$string['filesareasite'] = 'Sivuston tiedostoalue';
$string['filestomove'] = 'Siirrä/kopioi tiedostoja {$a}?';
$string['fractionsnomax'] = 'Yhden vastauksen pitää olla 100%, jotta voidaan antaa täydet pisteet tälle kysymykselle.';
$string['getcategoryfromfile'] = 'Hae kategoria tiedostosta';
$string['getcontextfromfile'] = 'Hae asiayhteys tiedostosta';
$string['ignorebroken'] = 'Jätä vialliset linkit huomiotta';
$string['invalidcontextinhasanyquestions'] = 'Kelpaamaton asiayhteys syötetty question_context_has_any_questions.';
$string['linkedfiledoesntexist'] = 'Linkitetty tiedosto {$a}:ta ei ole olemassa';
$string['makechildof'] = 'Tee';
$string['maketoplevelitem'] = 'Siirrä ylemmälle tasolle';
$string['missingimportantcode'] = 'Tästä kysymystyypistä puuttuu tärkeä koodi: {$a}.';
$string['modified'] = 'Viimeksi tallennettu';
$string['move'] = 'Siirrä {$a}:stä ja muuta linkkejä.';
$string['movecategory'] = 'Siirrä kategoria';
$string['movedquestionsandcategories'] = '{$a->oldplace}:sta {$a->newplace}:n siirretyt kysymykset ja kysymyskategoriat';
$string['movelinksonly'] = 'Vaihda vain mihin linkit osoittavat, älä siirrä tai kopioi tiedostoja.';
$string['moveq'] = 'Siirrä kysymys tai kysymykset';
$string['moveqtoanothercontext'] = 'Siirrä kysymykset toiseen asiayhteyteen.';
$string['movingcategory'] = 'Kategoriaa siirretään';
$string['movingcategoryandfiles'] = 'Oletko varma että haluat siirtää kategorian {$a->name} ja kaikki alikategoriat kontekstiin "{$a->contextto}"? Olemme havainneet {$a->urlcount} tiedostoja linkitettynä kysymyksistä {$a->fromareaname}, haluatko kopioida tai siirtää nämä {$a->toareaname}?';
$string['movingcategorynofiles'] = 'Oletko varma että haluat siirtää kategorian "{$a->name}" ja kaikki alikategoriat "{$a->contextto}" asiayhteyteen?';
$string['movingquestions'] = 'Kysymyksiä ja tiedostoja siirretään';
$string['movingquestionsandfiles'] = 'oletko varma, että haluat siirtää kysymykset {$a->questions} asiayhteyteen <strong>"{$a->tocontext}"</strong>? <br>
olemme havainneet <strong>{$a->urlcount} tiedostojen</strong> olevan linkitettynä näistä kysymyksistä {$a->fromareaname}, haluatko kopioida tai siirtää nämä tänne: {$a->toareaname}?';
$string['movingquestionsnofiles'] = 'Oletko varma, että haluat siirtää kysymykset {$a->questions} asiayhteyteen <strong>"{$a->tocontext}"</strong>? Yhtään tiedostoa ei ole linkitettynä näistä kysymyksistä {$a->fromareaname}.';
$string['needtochoosecat'] = 'Siirtääksesi tämän kysymyksen sinun täytyy valita kategoria tai paina Peruuta.';
$string['nopermissionadd'] = 'Sinulla ei ole lupaa lisätä kysymyksiä tänne.';
$string['noprobs'] = 'Tietokannastasi ei löytynyt ongelmia.';
$string['notenoughdatatoeditaquestion'] = 'Kysymyksen id tai kategorian id ja kysymyksen tyyppiä ei ole määritelty.';
$string['notenoughdatatomovequestions'] = 'Sinun täytyy hankkia kysymys id:t kysymyksille jotka halluat siirtää.';
$string['penaltyfactor'] = 'Vähennyskerroin';
$string['permissionedit'] = 'Muokata tätä kysymystä';
$string['permissionmove'] = 'Siirtää tämä kysymys';
$string['permissionsaveasnew'] = 'Tallentaa tämä kysymys uutena kysymyksenä';
$string['permissionto'] = 'Sinulla on oikeus:';
$string['published'] = 'jaettu';
$string['questionaffected'] = '<a href="{$a->qurl}">Kysymys "{$a->name}" ({$a->qtype})</a> on tässä kysymyskategoriassa, mutta sitä myös käytetään <a href="{$a->qurl}">kyselyssä "{$a->quizname}"</a> toisessa kurssissa "{$a->coursename}".';
$string['questionbank'] = 'Kysymyspankki';
$string['questioncategory'] = 'Kysymyskategoria';
$string['questioncatsfor'] = 'Kysymyskategoriat kohteelle \'{$a}\'';
$string['questiondoesnotexist'] = 'Kysymystä ei ole olemassa';
$string['questionsmovedto'] = 'Käytössä olevat kysymykset on siirretty {$a} ylempään kurssikategoriaan.';
$string['questionsrescuedfrom'] = 'Kysymykset tallennettu asiayhteydestä {$a}.';
$string['questionsrescuedfrominfo'] = 'Kun asiayhteys poistettiin, nämä kysymykset tallennettiin, koska ne voivat olla käytössä.';
$string['questionuse'] = 'Käytä kysymystä tässä aktiviteetissa';
$string['shareincontext'] = 'Jaa asiayhteys {$a}:lle';
$string['tofilecategory'] = 'Kirjoita kategoria tiedostoon';
$string['tofilecontext'] = 'Kirjoita asiayhteys tiedostoon';
$string['unknown'] = 'Tuntematon';
$string['unknownquestiontype'] = 'Tuntematon kysymystyyppi';
$string['unpublished'] = 'Jakamaton';
$string['yourfileshoulddownload'] = 'Vientitiedostosi lataaminen alkaa pian. Jos ei, napsauta <a href="{$a}">tästä</a>.';
