<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'lesson', language 'fr', branch 'MOODLE_20_STABLE'
 *
 * @package   lesson
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['accesscontrol'] = 'Contrôle d\'accès';
$string['actionaftercorrectanswer'] = 'Action après réponse correcte';
$string['actionaftercorrectanswer_help'] = 'Après une réponse correcte, il y a 3 possibilités pour la page suivante :

* Normale : suivre la leçon dans l\'ordre logique
* Afficher une page non vue : les pages sont affichées aléatoirement sans qu\'aucune page ne soit affichée deux fois
* Afficher une page sans réponse : les pages sont affichées aléatoirement, certaines pages déjà vues par l\'étudiant lui étant montrée une nouvelle fois, s\'il n\'y a pas répondu ou s\'il y a répondu incorrectement';
$string['actions'] = 'Actions';
$string['activitylink'] = 'Lien vers une activité';
$string['activitylink_help'] = '<!-- $Id$ -->



<p>Le menu déroulant présente toutes les activités de ce cours. En en choisissant une, un lien vers cette activité apparaîtra à la fin de la leçon.</p>';
$string['activitylinkname'] = 'Allez à {$a}';
$string['addabranchtable'] = 'Ajouter une table de branchement';
$string['addanendofbranch'] = 'Ajouter une fin de branchement';
$string['addanewpage'] = 'Ajouter une page';
$string['addaquestionpage'] = 'Ajouter une page question';
$string['addaquestionpagehere'] = 'Ajouter une page question ici';
$string['addbranchtable'] = 'Ajouter une table de branchement';
$string['addcluster'] = 'Ajouter un groupe';
$string['addedabranchtable'] = 'Table de branchement ajoutée';
$string['addedanendofbranch'] = 'Fin de branchement ajoutée';
$string['addedaquestionpage'] = 'Page question ajoutée';
$string['addedcluster'] = 'Groupe ajouté';
$string['addedendofcluster'] = 'Fin de groupe ajoutée';
$string['addendofcluster'] = 'Ajouter une fin de groupe';
$string['addpage'] = 'Ajouter une page';
$string['anchortitle'] = 'Début du contenu principal';
$string['and'] = 'ET';
$string['answer'] = 'Réponse';
$string['answeredcorrectly'] = 'répondu correctement.';
$string['answersfornumerical'] = 'Les réponses aux questions numériques doivent être constituées d\'une valeur minimale et d\'une valeur maximale.';
$string['arrangebuttonshorizontally'] = 'Arranger horizontalement les boutons de branchement ?';
$string['attempt'] = 'Tentative : {$a}';
$string['attempts'] = 'Tentatives';
$string['attemptsdeleted'] = 'Tentatives supprimées';
$string['attemptsremaining'] = 'Il vous reste {$a} tentative(s)';
$string['available'] = 'Disponible dès le';
$string['averagescore'] = 'Note moyenne';
$string['averagetime'] = 'Durée moyenne';
$string['branch'] = 'Branche';
$string['branchtable'] = 'Table de branchement';
$string['cancel'] = 'Annuler';
$string['cannotfindanswer'] = 'Impossible de trouver la réponse';
$string['cannotfindattempt'] = 'Impossible de trouver la tentative';
$string['cannotfindessay'] = 'Impossible de trouver la composition';
$string['cannotfindfirstgrade'] = 'Impossible de trouver les évaluations';
$string['cannotfindfirstpage'] = 'Impossible de trouver la première page';
$string['cannotfindgrade'] = 'Impossible de trouver les notes';
$string['cannotfindnewestgrade'] = 'Impossible de trouver la note la plus récente';
$string['cannotfindnextpage'] = 'Sauvegarde de la leçon : page suivante non trouvée !';
$string['cannotfindpagerecord'] = 'Ajout de fin de branchement : enregistrement de page non trouvé';
$string['cannotfindpages'] = 'Impossible de trouver les pages de la leçon';
$string['cannotfindpagetitle'] = 'Confirmation de suppression : titre de page non trouvé';
$string['cannotfindpreattempt'] = 'L\'enregistrement de la tentative précédente n\'a pas été trouvé !';
$string['cannotfindrecords'] = 'Impossible de trouver les enregistrements de la leçon';
$string['cannotfindtimer'] = 'Impossible de trouver les enregistrements de la table lesson_timer';
$string['cannotfinduser'] = 'Impossible de trouver les utilisateurs';
$string['canretake'] = 'Les étudiants peuvent refaire la leçon';
$string['casesensitive'] = 'Utiliser les expressions régulières';
$string['casesensitive_help'] = '<!-- $Id$ -->



<p>Quelques types de question ont une option pouvant être activée en cochant cette case. Les types de question concernés et les détails de l\'option correspondante sont décrits ci-dessous.</p>

<ol> 

<li><p><strong>Question à choix multiples.</strong> Une variante des questions à choix multiples sont les « <strong>Questions à choix multiples et à réponses multiples</strong> ». Si l\'option est activée, l\'étudiant doit alors cocher toutes les réponses correctes par l\'ensemble proposé. La question peut indiquer ou non le <em>nombre</em> de bonnes réponses. Par exemple « Choisir deux rois de France dans la liste des personnages suivants » dans le premier cas, et « Lesquels de ces personnages ont été des rois de France ? » Le nombre des bonnes réponses peut varier de 1 au nombre de choix proposés. Une telle question avec une seule bonne réponse est <strong>différente</strong> d\'une simple question à choix multiples, car contrairement à celle-ci, elle permet à l\'étudiant de choisir plusieurs réponses.</p></li>

<li><p><strong>Question à réponse courte.</strong> Par défaut, le programme compare la (ou les) réponse(s) attendue(s) avec la réponse saisie par l\'étudiant en utilisant le système d\'analyse simple. Cochez la case <strong>Utiliser les expressions régulières:</strong> si vous souhaitez utiliser cet autre système.</p></li>

</ol>

<p>Les autres types de questions n\'utilisent pas l\'option de question.</p>';
$string['checkbranchtable'] = 'Vérifier la table de branchement';
$string['checkedthisone'] = 'ont coché cette option.';
$string['checknavigation'] = 'Vérifier la navigation';
$string['checkquestion'] = 'Vérifier la question';
$string['classstats'] = 'Statistique de classe';
$string['clicktodownload'] = 'Cliquer sur le lien ci-dessous pour télécharger le fichier.';
$string['clicktopost'] = 'Cliquer ici pour envoyer votre note dans la liste des Meilleures résultats.';
$string['cluster'] = 'Groupe';
$string['clusterjump'] = 'Question non vue du groupe';
$string['clustertitle'] = 'Groupe';
$string['collapsed'] = 'Réduire';
$string['comments'] = 'Vos commentaires';
$string['completed'] = 'Terminé';
$string['completederror'] = 'Terminer la leçon';
$string['completethefollowingconditions'] = 'Vous devez remplir la (les) condition(s) suivante(s) dans la leçon <b>{$a}</b> avant de continuer.';
$string['conditionsfordependency'] = 'Condition(s) de dépendance';
$string['configactionaftercorrectanswer'] = 'L\'action à effectuer par défaut après une réponse correcte';
$string['configmaxanswers'] = 'Nombre maximal par défaut de réponses par page';
$string['configmaxhighscores'] = 'Nombres de meilleurs résultats affichés';
$string['configmediaclose'] = 'Afficher un bouton fermer dans la fenêtre surgissante créée pour un fichier média lié';
$string['configmediaheight'] = 'Hauteur de la fenêtre affichée pour un fichier média lié';
$string['configmediawidth'] = 'Largeur de la fenêtre affichée pour un fichier média lié';
$string['configslideshowbgcolor'] = 'Couleur de fond du diaporama';
$string['configslideshowheight'] = 'Hauteur du slideshow';
$string['configslideshowwidth'] = 'Largeur du slideshow';
$string['confirmdelete'] = 'Supprimer la page';
$string['confirmdeletionofthispage'] = 'Voulez-vous vraiment supprimer cette page ?';
$string['congratulations'] = 'Félicitations - la leçon est terminée';
$string['continue'] = 'Continuer';
$string['continuetoanswer'] = 'Continuer pour modifier les réponses.';
$string['correctanswerjump'] = 'Lien après réponse correcte';
$string['correctanswerscore'] = 'Score des réponses correctes';
$string['correctresponse'] = 'Feedback réponse correcte';
$string['credit'] = 'Crédit';
$string['customscoring'] = 'Score personnalisé';
$string['customscoring_help'] = '<!-- $Id$ -->



<p>Cette option vous permettra d\'affecter une valeur numérique à chaque réponse. Les réponses peuvent avoir une valeur négative ou positive. Les questions importées auront automatiquement la valeur 1 pour les réponses correctes et 0 pour les réponses incorrectes. Toutefois, vous pourrez changer ces valeurs après l\'importation.</p>';
$string['deadline'] = 'À faire jusqu\'au';
$string['defaultessayresponse'] = 'Votre composition sera évaluée par un enseignant de ce cours.';
$string['deleteallattempts'] = 'Supprimer toutes les tentatives des leçons';
$string['deletedefaults'] = 'Leçon par défaut {$a} x supprimée';
$string['deletedpage'] = 'Page supprimée';
$string['deleting'] = 'En cours de suppression';
$string['deletingpage'] = 'Suppression de la page ? {$a}';
$string['dependencyon'] = 'Dépend de';
$string['dependencyon_help'] = '<!-- $Id$ -->



<p>Grâce à ce réglage, l\'accès à cette leçon peut dépendre des résultats de l\'étudiant à d\'autres leçons. Si les résultats attendus ne sont pas atteints, l\'étudiant n\'aura pas accès à cette leçon.</p>

<p>Les conditions applicables sont les suivantes.</p>

<ul>

<li><b>Durée utilisée :</b> l\'étudiant doit avoir passé au moins cette durée sur la leçon considérée.</li>

<li><b>Terminé :</b> l\'étudiant doit avoir terminé la leçon considérée.</li>

<li><b>Note plus haute que :</b> la note obtenue à leçon considérée doit avoir été supérieure à la note définie ici.</li>

</ul>

<p>Autant que de besoin, il est possible de combiner ces différents critères.</p>';
$string['description'] = 'Description';
$string['detailedstats'] = 'Statistiques détaillées';
$string['didnotanswerquestion'] = 'N\'a pas répondu à cette question';
$string['didnotreceivecredit'] = 'N\'a pas reçu de point';
$string['displaydefaultfeedback'] = 'Afficher le feedback par défaut';
$string['displaydefaultfeedback_help'] = '<!-- $Id$ -->



<p>Réglé sur <strong>Oui</strong>, ce paramètre permet d\'afficher un feedback par défaut lorsqu\'aucun autre n\'a été défini spécifiquement. Les feedbacks par défaut sont « C\'est une réponse correcte » et « C\'est une mauvaise réponse ».</p>

<p>Réglé sur <strong>Non</strong>, ce paramètre n\'affiche aucun feedback s\'il n\'a pas été défini. Dans ce cas, l\'utilisateur est directement envoyé à la question suivante.</p>';
$string['displayhighscores'] = 'Afficher les meilleurs résultats';
$string['displayinleftmenu'] = 'Afficher dans le menu à gauche ?';
$string['displayleftif'] = 'N\'afficher le menu de gauche que si la note est supérieure à';
$string['displayleftif_help'] = 'Ce réglage détermine si un participant doit obtenir une note minimale pour que le menu de gauche soit affiché. Ceci impose au participant de parcourir la totalité de la leçon lors de sa première tentative, puis lui permet d\'utiliser le menu pour sa relecture, s\'il a obtenu la note requise.';
$string['displayleftmenu'] = 'Afficher le menu de gauche';
$string['displayleftmenu_help'] = 'Si ce réglage est activé, une liste des pages est affichée.';
$string['displayofgrade'] = 'Affichage de la note (pour l\'étudiant)';
$string['displayreview'] = 'Offrir la possibilité de refaire une question';
$string['displayreview_help'] = 'Si cette option est activée, lorsqu\'une question reçoit une réponse incorrecte, l\'étudiant a la possibilité de corriger celle-ci (sans obtenir de point) ou de continuer la leçon.';
$string['displayscorewithessays'] = 'Vous avez obtenu un score de {$a->score} sur {$a->tempmaxgrade} aux questions notées automatiquement.<br />Les notes de votre(vos) {$a->essayquestions} composition(s) sera(ont) évaluée(s) et ajoutée(s)<br />au score final ultérieurement.<br /><br />Votre note actuelle sans la(les) composition(s) est de {$a->score} sur {$a->grade}.';
$string['displayscorewithoutessays'] = 'Votre score est de {$a->score} (sur {$a->grade}).';
$string['edit'] = 'Modifier';
$string['editingquestionpage'] = 'Modifier la page de question {$a}';
$string['editlessonsettings'] = 'Modifier les réglages de la leçon';
$string['editpage'] = 'Modifier le contenu de la page';
$string['editpagecontent'] = 'Modifier le contenu de la page';
$string['email'] = 'Courriel';
$string['emailallgradedessays'] = 'Envoyer par courriel TOUTES les compositions évaluées';
$string['emailgradedessays'] = 'Envoyer par courriel les compositions évaluées';
$string['emailsuccess'] = 'Envoi effectué avec succès';
$string['endofbranch'] = 'Fin de branchement';
$string['endofcluster'] = 'Fin du groupe';
$string['endofclustertitle'] = 'Fin de groupe';
$string['endoflesson'] = 'Fin de la leçon';
$string['enteredthis'] = 'a tapé ceci';
$string['entername'] = 'Saississez un pseudonyme pour la liste des meilleurs résultats';
$string['enterpassword'] = 'Veuillez saisir le mot de passe :';
$string['eolstudentoutoftime'] = 'Attention : le temps à votre disposition pour cette leçon est échu. Votre dernière réponse ne sera pas prise en compte si elle est survenue après l\'échéance.';
$string['eolstudentoutoftimenoanswers'] = 'vous n\'avez répondu à aucune question. Votre note pour cette leçon est de 0.';
$string['essay'] = 'Composition';
$string['essayemailmessage'] = '<p>Question ouverte :<blockquote>{$a->question}</blockquote></p><p>Votre réponse :<blockquote><em>{$a->response}</em></blockquote></p><p>Commentaire de l\'enseignant :<blockquote><em>{$a->comment}</em></blockquote></p><p>Vous avez obtenu {$a->earned} points sur un total de {$a->outof} à cette question ouverte.</p><p>Votre note pour cette leçon est maintenant {$a->newgrade} &#37;.</p>';
$string['essayemailmessage2'] = '<p>Question ouverte :<blockquote>{$a->question}</blockquote></p><p>Votre réponse :<blockquote><em>{$a->response}</em></blockquote></p><p>Commentaire de l\'évaluateur :<blockquote><em>{$a->comment}</em></blockquote></p><p>Vous avez obtenu {$a->earned} points sur un total de {$a->outof} à cette question ouverte.</p><p>Votre note pour cette leçon est maintenant {$a->newgrade} &#37;.</p>';
$string['essayemailsubject'] = 'Votre note pour la question {$a}';
$string['essays'] = 'Compositions';
$string['essayscore'] = 'Score de votre composition';
$string['fileformat'] = 'Format de fichier';
$string['firstanswershould'] = 'La première réponse devrait toujours diriger vers la page « Réponse correcte »';
$string['firstwrong'] = 'Vous ne recevez malheureusement pas ce point, car votre réponse n\'est pas correcte. Voulez-vous essayer de deviner la bonne réponse, pour le plaisir d\'apprendre (mais sans recevoir de point) ?';
$string['flowcontrol'] = 'Contrôle du déroulement';
$string['full'] = 'Agrandir';
$string['general'] = 'Général';
$string['grade'] = 'Note';
$string['gradebetterthan'] = 'Note supérieure à (&#37;)';
$string['gradebetterthanerror'] = 'Obtenir une note supérieure à {$a} pour-cents';
$string['gradeessay'] = 'Évaluer les questions de composition ({$a->notgradedcount} sans note et {$a->notsentcount} pas envoyés)';
$string['gradeis'] = 'La note est {$a}';
$string['gradeoptions'] = 'Options des notes';
$string['handlingofretakes'] = 'Traitement des différentes tentatives';
$string['handlingofretakes_help'] = '<!-- $Id$ -->



<p>Lorsque les étudiants ont le droit de répéter la leçon, cette option permet à l\'enseignant d\'afficher comme note de la leçon, par exemple dans la page des notes, la note <strong>moyenne</strong> de toutes les tentatives ou la note de la <strong>meilleure</strong> tentative des étudiants.

<p>Cette option peut être modifiée en tout temps.</p>';
$string['havenotgradedyet'] = 'Pas encore été notée.';
$string['here'] = 'ici';
$string['highscore'] = 'Meilleure note';
$string['highscores'] = 'Meilleures notes';
$string['hightime'] = 'Plus longue durée';
$string['importcount'] = 'Importation de {$a} questions';
$string['importppt'] = 'Importer un diaporama PowerPoint';
$string['importppt_help'] = '<!-- $Id$ -->



<h2>Avertissement</h2>

<p>Cette fonctionnalité présente des problèmes d\'utilisation importants, qui ont fait l\'objet d\'une longue discussion dans les forums de Moodle. Vous pouvez utilement <a href="http://moodle.org/mod/forum/discuss.php?d=86054">vous y reporter</a>. Il y est notamment suggéré de convertir la présentation au format Flash, à l\'aide d\'outils tels que Speechi, Flashpoint ou OpenOffice.Org. Une autre possibilité évoquée consiste à générer un document PDF à partir de la présentation. Les documents Flash ou PDF ainsi obtenus sont, eux, aisément intégrables dans Moodle.</p>

<h2>Utilisation de l\'importation PowerPoint</h2>

<p>Toutes les diapositives de la présentation PowerPoint sont importées comme des tables de branchement, comportant des boutons Précédent et Suivant.</p>

<ol>

<li>Ouvrez votre présentation PowerPoint.</li>

<li>Enregistrez-la au format HTML (sans option particulière).</li>

<li>Vous obtenez un fichier .htm et un dossier contenant toutes les diapositives converties en pages web.<br />Compressez en ZIP le dossier <b>uniquement</b>.</li>

<li>Rendez-vous sur votre site Moodle et créez une nouvelle leçon.</li>

<li>Après avoir défini les paramètres de la leçon, à la question « Par quoi voulez-vous commencer ? », quatres propositions vous sont faites. Cliquez sur « Importer Powerpoint ».</li>

<li>À l\'aide du bouton « Parcourir » retrouvez le fichier ZIP créé à l\'étape 3. Puis cliquez sur « Déposer ce fichier ».</li>

<li>Si tout s\'est bien déroulé, la page suivante affiche un bouton « Continuer ».</li>

</ol>

<p>Si votre présentation comporte des images, elles sont enregistrées avec les fichiers du cours, dans le dossier moddata/XY, où X représente le nom de votre leçon, et Y est un chiffre (habituellement 0). De même, à l\'occasion de l\'importation, des fichiers sont créés dans le répertoire moodledata, dans un dossier temp/lesson. A priori, ces fichiers ne sont pas supprimés par importppt.php.</p>';
$string['importquestions'] = 'Importer des questions';
$string['importquestions_help'] = '<!-- $Id$ -->



<p>Cette fonction vous permet d\'importer des questions depuis des fichiers texte externes, déposés dans Moodle à l\'aide d\'un formulaire.</p>

<p>Plusieurs formats de fichier sont supportés :</p>

<h2>Format GIFT</h2>

<div class="indent">

<p>Le format GIFT est le format le plus complet disponible pour l\'importation de questions de tests dans Moodle. Il a été conçu pour permettre aux enseignants d\'écrire facilement des questions dans un fichier texte. Il supporte les questions à Choix multiples, Vrai-Faux, à Réponse courte, d\'Appariement, Numériques, ainsi que l\'insertion de _____ pour le format Mot manquant. Ces différents types de questions peuvent être mélangés dans un même fichier texte, et le format permet en outre des lignes de commentaires, des noms pour les questions, les feedbacks et les notes pondérées (en %). Voici quelques exemples :</p>

<pre>
Quelle était la couleur de la jument blanche de Napoléon ?{~Verte ~Noire =Blanche}

La monture de Napoléon était {=une jument ~un étalon ~un mulet}.

La jument de Napoléon était verte.{FALSE}

Quelle était la nationalité de Napoléon ?{=Corse =Française}

En quelle année Napoléon est-il mort ?{#1821}
</pre>

<p class="moreinfo"><a href="help.php?file=formatgift.html&amp;module=quiz">Plus d\'informations sur le format GIFT</a></p>

</div>

<h2>Format Aiken</h2>

<div class="indent">

<p>Le format Aiken fournit une manière très simple de créer des questions à choix multiples dans un format facile à lire. Voici un exemple de ce format :</p>

<pre>
Quelle est la réponse correcte à cette question ?
A. Celle-ci ?
B. Peut-être cette réponse ?
C. Ou celle-ci ?
D. Voilà la bonne !
ANSWER: D
</pre>

<p class="moreinfo"><a href="help.php?file=formataiken.html&amp;module=quiz">Plus d\'informations sur le format Aiken</a></p>

</div>

<h2>Format « Mots manquants »</h2>

<div class="indent">

<p>Ce format ne supporte que les questions à choix multiples. Chaque réponse proposée est préfixée par un tilde (~), et la réponse correcte est préfixée par un signe égal (=). Voici un exemple :</p>

<div class="indent">

<p>Dès le moment où, enfants, nous explorons notre corps, nous devenons des étudiants en {=anatomie et physiologie ~réflexologie ~science ~expérimentation}, et dans un sens nous restons des étudiants pour toute notre vie.</p>

</div>

<p class="moreinfo"><a href="help.php?file=formatmissingword.html&amp;module=quiz">Plus d\'informations sur le format « Mots manquants »</a></p>

</div>

<h2>Format AON</h2>

<div class="indent">

<p>Ce format est identique au format « Mots manquants », mais lors de l\'importation, les questions à réponse courte sont 4 par 4 converties en questions d\'appariement.</p>

<p>En outre, les réponses sont mélangées aléatoirement durant l\'importation.</p>

<p>Le nom de ce format provient de l\'institution qui a parrainé le développement de nombreuses fonctionnalité des tests.</p>

</div>

<h2>Format Blackboard</h2>

<div class="indent">

<p>Les questions exportées en format Blackboard peuvent également être importées, grâce aux fonctions XML intégrées dans PHP.</p>

<p class="moreinfo"><a href="help.php?file=formatblackboard.html&amp;module=quiz">Plus d\'informations sur le format Blackboard</a></p>

</div>

<h2>Format CTM (Course Test Manager)</h2>

<div class="indent">

<p>Les questions en format CTM peuvent également être importées, pour autant que votre Moodle puisse avoir accès à la base de données Access qui les contient. La procédure d\'importation dépend du serveur sur lequel tourne votre Moodle.</p>

<p>Sous Windows, la base Access peut être directement importée comme n\'importe quelle autre fichier.</p>

<p>Avec Linux, vous devez configurer dans le même réseau que votre serveur un ordinateur Windows avec la base de données CTM et le logiciel ODBC Socket Server, qui utilisera XML pour transférer les données sur le moodle de votre serveur Linux.</p>

<p>Veuillez SVP lire attentivement le fichier d\'aide ci-dessous avant d\'utiliser cette importation.</p>

<p class="moreinfo"><a href="help.php?file=formatctm.html&amp;module=quiz">Plus d\'informations sur le format CTM</a></p>

</div>

<h2>Format personnalisé</h2>

<div class="indent">

<p>Si vous désirez importer votre propre format, vous pouvez l\'implémenter directement en modifiant le fichier mod/quiz/format/custom.php.</p>

<p>Il y a peu de code à écrire, juste de quoi extraire une simple question à partir d\'un texte donné.</p>

<p class="moreinfo"><a href="help.php?file=formatcustom.html&amp;module=quiz">Plus d\'informations sur le format personnalisé.</a></p>

</div>

<p>D\'autres formats seront bientôt disponibles pour l\'importation, notamment WebCT, IMS QTI et tout ceux que les utilisateurs de Moodle pourront apporter !</p>';
$string['insertedpage'] = 'Page insérée';
$string['invalidfile'] = 'Fichier non valide';
$string['invalidid'] = 'Aucun identifiant de cours ou de leçon n\'a été fourni';
$string['invalidlessonid'] = 'Identifiant de leçon non valide';
$string['invalidpageid'] = 'Identifiant de page non valide';
$string['jump'] = 'Aller';
$string['jumps'] = 'Sauts';
$string['jumps_help'] = '<!-- $Id$ -->



<p>Chaque réponse (pour les questions) ou description (pour les pages de branchement) possède un lien <strong>Aller à</strong>. Lorsque la réponse est choisie, Moodle affiche le feedback correspondant, puis envoie l\'utilisateur vers la page pointée par le lien <strong>Aller à</strong>. Ce lien peut être relatif ou absolu. Les liens relatifs peuvent mener sur la page suivante ou sur la page actuelle. Lorsque le lien pointe vers la page actuelle, la même page est présentée une nouvelle fois à l\'utilisateur. La page suivante conduit à la page placée après la page actuelle, selon l\'ordre logique. Un lien absolu est défini en choisissant simplement le titre de la page vers laquelle on veut diriger l\'utilisateur.</p>

<p>Remarque : un lien <strong>Page suivante</strong> peut conduire vers une page différente que celle initialement prévue si vous modifiez l\'ordre des pages. Les pages pointées par les liens <strong>Aller à</strong> qui utilisent les titres des pages ne souffrent pas de ce problème.</p>

<p>Sauts spéciaux</p>

<p>Question non vue du branchement</p>

<p>Ce lien conduira l\'utilisateur vers une page qu\'il n\'aura pas encore vue lors de cette tentative, choisie aléatoirement entre la table de branchement et la fin de la leçon ou la fin de branchement suivante.</p>

<p>Question aléatoire du branchement</p>

<p>Ce lien conduira l\'utilisateur vers une page choisie aléatoirement entre la table de branchement et la fin de la leçon ou la fin de branchement suivante. Si l\'utilisateur a déjà vu la question et que le nombre de tentatives autorisées est supérieur à 1, il aura alors une nouvelle chance d\'obtenir les points accordés à cette question, they will get another chance to earn the point(s) for that question. Si le nombre de tentatives autorisées est 1, la question sera automatiquement passée et une autre question aléatoire sera présentée.</p>

<p>Page de branchement aléatoire</p>

<p>Ce lien conduira l\'utilisateur vers une page de branchement choisie aléatoirement entre la table de branchement et la fin de la leçon ou la fin de branchement suivante.</p>';
$string['jumpsto'] = 'Saute vers <em>{$a}</em>';
$string['leftduringtimed'] = 'Vous avez quitté une leçon à durée limitée.<br />Veuillez cliquer sur Continuer pour recommencer cette leçon.';
$string['leftduringtimednoretake'] = 'Vous avez quitté une leçon à durée limitée et vous n\'êtes<br />pas autorisé à la recommencer ou la continuer.';
$string['lessonattempted'] = 'Leçon effectuée';
$string['lessonclosed'] = 'Cette leçon n\'est plus disponible depuis {$a}.';
$string['lessoncloses'] = 'La leçon se termine';
$string['lessoncloseson'] = 'La leçon se termine le {$a}';
$string['lesson:edit'] = 'Modifier les activités leçon';
$string['lessonformating'] = 'Format de la leçon';
$string['lesson:manage'] = 'Gérer les activités leçon';
$string['lessonmenu'] = 'Menu leçon';
$string['lessonnotready'] = 'Cette leçon n\'est encore prête. Veuillez contacter votre {$a}.';
$string['lessonnotready2'] = 'Cette leçon n\'est encore prête.';
$string['lessonopen'] = 'Cette leçon sera ouverte le {$a}.';
$string['lessonopens'] = 'La leçon s\'ouvre';
$string['lessonpagelinkingbroken'] = 'La première page n\'a pas été trouvée. Les liens de la leçon sont vraisemblablement cassés. Veuillez contacter un administrateur.';
$string['lessonstats'] = 'Statistiques de la leçon';
$string['linkedmedia'] = 'Médias liés';
$string['loginfail'] = 'Connexion échouée, veuillez réessayer...';
$string['lowscore'] = 'Note la plus basse';
$string['lowtime'] = 'Plus courte durée';
$string['manualgrading'] = 'Évaluer les compositions';
$string['matchesanswer'] = 'Correspond avec la réponse';
$string['matching'] = 'Correspondant';
$string['matchingpair'] = 'Paire correspondante {$a}';
$string['maxgrade'] = 'Note maximale';
$string['maxgrade_help'] = '<!-- $Id$ -->



<p>Cette valeur détermine la note maximale pouvant être accordée dans cette leçon. Elle doit se situer entre 0 et 100%. Cette valeur peut être modifiée en tout temps durant la leçon. Tout changement aura un effet immédiat dans la page des notes, ainsi que dans les différentes listes affichées pour les étudiants. Si l\'ont met 0 pour cette valeur, la leçon n\'apparaîtra dans aucune des pages de notes.</p>';
$string['maxhighscores'] = 'Nombre de meilleurs résultats affichés';
$string['maximumnumberofanswersbranches'] = 'Nombre maximal de réponses';
$string['maximumnumberofanswersbranches_help'] = '<!-- $Id$ -->



<p>Cette valeur détermine le nombre maximal de réponses qu\'un enseignant peut utiliser. La valeur par défaut est de 4. Si une leçon n\'utilise que des questions Vrai/Faux, il est sensé de régler ce paramètre à 2.</p>

<p>Ce paramètre fixe également le nombre maximal de branches pouvant être utilisée dans une table de branchement.</p>

<p>On peut modifier sans problème cette valeur dans une leçon contenant déjà des pages. Si vous avez besoin d\'ajouter une question ou une table de branchement avec de nombreux choix, il sera nécessaire de la modifier. Une fois la question ou la table de branchement inhabituelle définie, vous pourrez réduire ce paramètre à une valeur plus normale.</p>';
$string['maximumnumberofattempts'] = 'Nombre maximal de tentatives';
$string['maximumnumberofattempts_help'] = 'Ce réglage fixe le nombre maximal de tentatives à disposition des étudiants pour répondre à chaque question. Si une réponse incorrecte est répétée, lorsque cette valeur est atteinte, la page suivante de la leçon est affichée.';
$string['maximumnumberofattemptsreached'] = 'Le nombre maximal de tentatives a été atteint - On passe à la page suivante';
$string['maxtime'] = 'Durée maximale (minutes)';
$string['maxtimewarning'] = 'Il vous reste {$a} minute(s) pour terminer la leçon.';
$string['mediaclose'] = 'Afficher un bouton fermer :';
$string['mediafile'] = 'Pop-up vers fichier ou page web';
$string['mediafile_help'] = '<!-- $Id$ -->



<p>Cette option créera au début de la leçon une fenêtre surgissante contenant un fichier (par exemple un fichier mp3) ou une page web. En outre, un lien permettant de rouvrir cette fenêtre sera affiché sur chacune des pages de la leçon.</p>

<p>Un bouton « Fermer la fenêtre » peut être affiché optionnellement au bas de la fenêtre surgissante. la taille de la fenêtre (hauteur et largeur) peut également être spécifiée.</p>

<p>Les types de fichiers ci-dessous peuvent être placés dans une telle fenêtre.</p>

<ul>

<li>MP3</li>

<li>Quicktime</li>

<li>Realmedia</li>

<li>Windows Media Player</li>

<li>HTML</li>

<li>Texte</li>

<li>GIF</li>

<li>JPEG</li>

<li>PNG</li>

</ul>

<p>Tous les autres types de fichiers seront indiqués par un lien pour téléchargement.</p>';
$string['mediafilepopup'] = 'Cliquer ici pour afficher';
$string['mediaheight'] = 'Hauteur fenêtre :';
$string['mediawidth'] = 'Largeur :';
$string['minimumnumberofquestions'] = 'Nombre minimal de questions';
$string['minimumnumberofquestions_help'] = '<!-- $Id$ -->



<p>Lorsqu\'une leçon contient une ou plusieurs tables de branchement, l\'enseignant devrait en principe donner une valeur pour ce paramètre. Cette valeur détermine une limite inférieure pour le nombre de questions à répondre avant qu\'un étudiant puisse obtenir la note maximale. Elle ne force pas les étudiants à répondre à ce nombre de questions.</p>

<p>Par exemple, en fixant ce paramètre à 20, vous vous assurez que les notes sont calculées comme si les étudiants avaient répondu à au moins 20 questions. Si un étudiant ne visite qu\'une branche de la leçon, comprenant 5 pages, répond correctement aux 5 questions, et termine ensuite la leçon (à supposer que cette possibilité lui soit offerte, ce qui est raisonnable) et que ce paramètre n\'est pas fixé, sa note sera de 5 sur 5, c\'est-à-dire 100% ! En revanche, avec une valeur de 20, ce même étudiant obtiendra 5 sur 20, c\'est-à-dire 25%. Si un autre étudiant visite 25 pages de la leçon et répond correctement à toutes les questions sauf 2, sa note sera de 23 sur 25, à savoir 92%.</p>

<p>Si vous utilisez ce paramètre, la première page de la leçon devrait mentionner un texte de cette teneur :</p>

<blockquote><p>Dans cette leçon, on attend de vous que vous répondiez au moins à <em>n</em> questions. Vous pouvez répondre à plus de questions si vous le désirez. Cependant, si vous répondez à moins de <em>n</em> questions, votre note sera calculée comme si vous aviez répondu à <em>n</em>.</p></blockquote>

<p>Bien sûr vous remplacerez <em>n</em> par la valeur de ce paramètre.</p>

<p>Lorsque ce paramètre est renseigné, un affichage indique aux étudiants le nombre de questions auxquelles ils ont déjà répondu et le nombre minimum auxquelles ils doivent répondre.</p>';
$string['missingname'] = 'Veuillez saisir un pseudo';
$string['modattempts'] = 'Permettre la relecture par les étudiants';
$string['modattempts_help'] = '<!-- $Id$ -->



<p>Ce réglage permet aux étudiants de revenir sur une leçon passée pour modifier leurs réponses.</p>';
$string['modattemptsnoteacher'] = 'La critique par les étudiants ne fonctionne que pour les étudiants.';
$string['modulename'] = 'Leçon';
$string['modulename_help'] = '<!-- $Id$ -->

<p><img alt="Leçon" src="<?php echo $CFG->wwwroot?>/mod/lesson/icon.gif" /> <strong>Leçon</strong></p>

<div class="indent">
Une leçon permet de transmettre des informations de façon très flexible. Elle se compose de plusieurs pages qui chacune se termine normalement par une question et un choix de réponses. Selon le choix de l\'étudiant, la leçon peut se poursuivre par la page suivante ou par une autre page. Le parcours suivi peut être simple ou complexe, selon la structure du matériel présenté.
</div>';
$string['modulenameplural'] = 'Leçons';
$string['move'] = 'Déplacer la page';
$string['movedpage'] = 'Page déplacée';
$string['movepagehere'] = 'Déplacer la page ici';
$string['moving'] = 'Déplacement de la page : {$a}';
$string['multianswer'] = 'Plusieurs réponses';
$string['multianswer_help'] = '<!-- $Id$ -->



<p>Quelques types de question ont une option pouvant être activée en cochant cette case. Les types de question concernés et les détails de l\'option correspondante sont décrits ci-dessous.</p>

<ol> 

<li><p><strong>Question à choix multiples.</strong> Une variante des questions à choix multiples sont les « <strong>Questions à choix multiples et à réponses multiples</strong> ». Si l\'option est activée, l\'étudiant doit alors cocher toutes les réponses correctes par l\'ensemble proposé. La question peut indiquer ou non le <em>nombre</em> de bonnes réponses. Par exemple « Choisir deux rois de France dans la liste des personnages suivants » dans le premier cas, et « Lesquels de ces personnages ont été des rois de France ? » Le nombre des bonnes réponses peut varier de 1 au nombre de choix proposés. Une telle question avec une seule bonne réponse est <strong>différente</strong> d\'une simple question à choix multiples, car contrairement à celle-ci, elle permet à l\'étudiant de choisir plusieurs réponses.</p></li>

<li><p><strong>Question à réponse courte.</strong> Par défaut, le programme compare la (ou les) réponse(s) attendue(s) avec la réponse saisie par l\'étudiant en utilisant le système d\'analyse simple. Cochez la case <strong>Utiliser les expressions régulières:</strong> si vous souhaitez utiliser cet autre système.</p></li>

</ol>

<p>Les autres types de questions n\'utilisent pas l\'option de question.</p>';
$string['multichoice'] = 'Choix multiples';
$string['multipleanswer'] = 'Réponses multiples';
$string['nameapproved'] = 'Nom approuvé';
$string['namereject'] = 'Désolé, votre nom a été rejeté par le filtre.<br />Veuillez essayer un autre nom.';
$string['new'] = 'Nouveau';
$string['nextpage'] = 'Page suivante';
$string['noanswer'] = 'Aucune réponse donnée. Veuillez revenir en arrière et donner une réponse.';
$string['noattemptrecordsfound'] = 'Aucune tentative trouvée : pas de note';
$string['nobranchtablefound'] = 'Aucune table de branchement trouvée';
$string['nocommentyet'] = 'Pas encore de commentaire.';
$string['nocoursemods'] = 'Aucune activité trouvée';
$string['nocredit'] = 'Pas de crédit';
$string['nodeadline'] = 'Pas d\'échéance';
$string['noessayquestionsfound'] = 'Il n\'y a pas de question de composition dans cette leçon.';
$string['nohighscores'] = 'Pas de meilleur résultat';
$string['nolessonattempts'] = 'Personne n\'a encore fait cette leçon.';
$string['nooneansweredcorrectly'] = 'Personne n\'a répondu correctement.';
$string['nooneansweredthisquestion'] = 'Personne n\'a répondu à cette question.';
$string['noonecheckedthis'] = 'Personne n\'a coché cette option.';
$string['nooneenteredthis'] = 'Personne n\'a tapé ceci.';
$string['noonehasanswered'] = 'Personne n\'a encore répondu à une question de composition.';
$string['noretake'] = 'Vous n\'êtes pas autorisé à refaire cette leçon.';
$string['normal'] = 'Normal - suivre le parcours de la leçon';
$string['notcompleted'] = 'Pas terminé';
$string['notdefined'] = 'Non défini';
$string['nothighscore'] = 'Vous n\'entrez pas parmi les {$a} meilleurs résultats.';
$string['notitle'] = 'Pas de titre';
$string['numberofcorrectanswers'] = 'Nombre de réponses correctes : {$a}';
$string['numberofcorrectmatches'] = 'Nombre d\'appariements corrects : {$a}';
$string['numberofpagestoshow'] = 'Nombre de pages à afficher';
$string['numberofpagestoshow_help'] = '<!-- $Id$ -->



<p>Ce paramètre n\'est utilisé que pour les leçons de type « cartes éclair » (flash cards). La valeur par défaut est de 0, ce qui signifie que toutes la pages (cartes) sont affichées dans une leçon. Une valeur non-nulle de ce paramètre définit le nombre de pages à afficher. La leçon est terminée après que ce nombre de pages a été affiché et la note est présentée à l\'étudiant.</p>

<p>Si la valeur de ce paramètre dépasse le nombre effectif de pages de la leçon, la fin de la leçon a lieu après l\'affichage de toutes les pages.</p>';
$string['numberofpagesviewed'] = 'Nombre de questions répondues : {$a}';
$string['numberofpagesviewednotice'] = 'Nombre de questions répondues : {$a->nquestions} ; (vous devez répondre au moins à {$a->minquestions})';
$string['numerical'] = 'Numérique';
$string['ongoing'] = 'Afficher le score actuel';
$string['ongoingcustom'] = 'Vous avez jusqu\'ici reçu {$a->score} sur un maximum de {$a->currenthigh} point(s).';
$string['ongoing_help'] = '<!-- $Id$ -->



<p>Grâce à cette option, l\'étudiant pourra voir, sur chaque page, son nombre de points par rapport au maximum possible. Par exemple : sur quatre questions à 5 points, l\'étudiant s\'est trompé à une. Il sera affiché qu\'il a a obtenu 15 points sur 20.</p>';
$string['ongoingnormal'] = 'Vous avez répondu correctement à {$a->correct} tentatives sur {$a->viewed}.';
$string['onpostperpage'] = 'Seulement un message par note';
$string['options'] = 'Options';
$string['or'] = 'OU';
$string['ordered'] = 'Ordonnés';
$string['other'] = 'Autre';
$string['outof'] = 'sur {$a}';
$string['overview'] = 'Vue d\'ensemble';
$string['overview_help'] = '<!-- $Id$ -->



<ol>

<li>Une leçon se compose de plusieurs <b>pages</b> et optionnellement de <b>tables de branchement</b>.</li>

<li>Une page comprend du <b>contenu</b> et se termine normalement par une <b>question</b>. De là provient le terme <b>page-question</b>.</li>

<li>Chaque page offre un <b>choix de réponses</b>.</li>

<li>À chaque réponse peut être associé un texte à afficher lorsqu\'elle est choisie. Ce texte est appelé le <b>feedback</b>.</li>

<li>Un <b>lien</b> vers une autre page est également associé à chaque réponse. Ce lien peut être relatif (page actuelle, page suivante) ou absolu (n\'importe quelle page de la leçon).</li>

<li>Pour les questions de composition, il n\'y a pas de réponse, mais seulement un score, un feedback et un saut vers une page.</li>

<li>Par défaut, la première réponse mène à la <b>page suivante</b> de la leçon. Les réponses suivantes ramènent sur la page actuelle (c\'est-à-dire que l\'étudiant voit la même page s\'il ne choisit pas la première réponse). Si vous avez déjà créé un groupe de pages avec une page fin de groupe, et que la question est dans ce groupe, vous pouvez aussi choisir de conduire vers une page non encore vue de ce groupe. Cette option n\'est pas affichée si vous n\'êtes pas dans un groupe de pages. On peut grouper des pages-questions à l\'aide d\'un groupe en tout temps.</li>

<li>La page qui est considérée comme la page suivante est la page suivante selon <b>l\'ordre logique</b> des pages vu par l\'enseignant. Cet ordre peut être modifié en déplaçant les pages.</li>

<li>La leçon suit un <b>parcours</b>. Ce parcours correspond à l\'ordre des pages vues par les étudiants. L\'ordre est déterminé par les sauts correspondants aux différentes réponses et cet ordre peut être très différent de l\'ordre logique des pages (toutefois, si les liens par défaut sont conservés, le parcours ressemblera beaucoup à l\'ordre logique). L\'enseignant peut également vérifier ce parcours.</li>

<li>Les réponses sont habituellement affichées aux étudiants dans un ordre aléatoire. La première réponse de l\'enseignant ne sera pas nécessairement la première réponse affichée pour les étudiants. Chaque fois que les réponses seront affichées, elles le seront probablement dans un ordre différent. Toutefois, dans les questions d\'appariement, les réponses sont affichées dans l\'ordre spécifié par l\'enseignant.</li>

<li>Le nombre de réponses peut varier d\'une page à l\'autre. Par exemple, une page peut contenir une question vrai/faux, une autre peut contenir une question à choix multiples avec une seule bonne réponse et trois réponses fausses.</li>

<li>Il est possible de mettre en place des pages sans question ; l\'étudiant y voit alors le texte, suivi d\'un lien <b>Continuer</b>.</li>

<li>Lorsque <i>l\'évaluation personnalisée n\'est pas activée</i>, pour les besoins de l\'évaluation, les <b>bonnes réponses</b> correspondent à celles qui provoquent un saut à une page qui est placée <em>plus loin</em> dans l\'ordre logique de la leçon. Une <b>mauvaise réponse</b> mène soit à la même page, soit à une page <em>antérieure</em> dans l\'ordre logique. Donc, si les liens par défaut ne sont <em>pas</em> modifiés, la première réponse est la bonne et les autres sont les mauvaises.<br />
Si au contraire <i>l\'évaluation personnalisée est activée</i>, le score d\'une réponse est déterminé par la valeur de la réponse, et le total des points obtenus divisé par la totalité des points de la leçon donne en pour-cent la note de la leçon.</li>

<li>Les questions peuvent avoir plusieurs bonnes réponses. Par exemple, lorsque deux réponses mènent à la page suivante, les deux réponses sont considérées comme étant bonnes. Même si l\'étudiant aboutit à la même page en répondant l\'une ou l\'autre des réponses, le feedback pour chacune de ces réponses peut être différent.</li>

<li>Dans la vue de l\'enseignant, les étiquettes identifiant les bonnes réponses sont soulignées.</li>

<li>Les <b>tables de branchement</b> sont des pages contenant des liens vers d\'autres pages de la leçon. Une leçon pourra par exemple commencer par une table de branchement faisant office de <b>table des matières</b>.</li>

<li>Chaque lien d\'une table de branchement se compose d\'une description et du titre de la page vers laquelle il mène.</li>

<li>Une table de branchement permet de diviser la leçon en différentes <b>branches</b> ou sections. Chaque branche peut contenir plusieurs pages, en général sur le même sujet. La fin d\'une branche est indiquée habituellement par une page <b>Fin de branche</b>. Il s\'agit d\'une page spéciale qui par défaut ramène l\'étudiant à la table de branchement précédente. Ce comportement peut être modifié si nécessaire, en modifiant la page de Fin de branche.</li>

<li>Il peut y avoir plus d\'une table de branchement dans une leçon. Une leçon peut par exemple être structurée de façon que les sections soient des sous-branches des branches constituant les sujets principaux.</li>

<li>Il est essentiel d\'offrir aux étudiants un moyen de terminer la leçon. Cela peut être fait en incluant un lien <b>Fin de leçon</b> dans la table de branchement principale. Ce lien mènera à une page (virtuelle) <b>Fin de la leçon</b>. On peut aussi faire en sorte que la dernière branche de la leçon (dans l\'ordre logique) mène simplement à la fin de la leçon, ce qui se fait en <em>ne la terminant pas</em> par une page Fin de branche.</li>

<li>Si une leçon contient une ou plusieurs tables de branchement, lorsque <i>l\'évaluation personnalisée n\'est pas activée</i>, il est conseillé de donner au paramètre « Nombre minimal de questions » une valeur raisonnable. On fixe ainsi une limite inférieure de pages à voir avant que le calcul de la note soit effectué. Sans ce paramètre, un étudiant pourrait visiter une seule branche de la leçon, répondre correctement à toutes les questions de cette branche et quitter la leçon avec la note maximale.<br />
Si au contraire <i>l\'évaluation personnalisée est activée</i>, le total des points obtenus divisé par la totalité des points de la leçon donne en pour-cent la note de la leçon.</li>

<li>En outre, lorsque <i>l\'évaluation personnalisée n\'est pas activée</i>, un étudiant a la possibilité de re-visiter une même branche à plusieurs reprises. La note est cependant calculée en utilisant le nombre de questions <em>une seule fois</em> répondues. La note n\'augmentera donc pas si un étudiant répond plusieurs fois aux mêmes questions. En revanche, elle pourra diminuer, puisque le dénominateur utilisé pour le calcul de la note est le nombre de pages vues, qui augmente à chaque fois. Afin de donner aux étudiants une bonne idée de leur progression dans la leçon, le nombre des questions auxquelles ils ont répondu correctement, le nombre de pages vues et leur note actuelle sont affichés sur chaque table de branchement.<br />
Si au contraire <i>l\'évaluation personnalisée est activée</i>, un utilisateur pourra revoir une question, si le cheminement le lui permet, et tenter d\'obtenir à nouveau les points de cette question, lorsque le nombre de tentatives autorisées est supérieur à 1. Pour éviter cela, on définira le nombre de tentatives autorisées à 1.</li>

<li>L\'étudiant atteint la <b>fin de la leçon</b> soit en sautant directement à la fin de la leçon (lien absolu) ou soit en passant à la page suivante (lien relatif) depuis la dernière page (ordre logique) de la leçon. L\'utilisateur qui est arrivé à la fin de la leçon voit sa note et un message le félicitant. Lorsque l\'évaluation personnalisée n\'est pas activée, la note est calculée ainsi : (nombre de bonnes réponses / nombre de pages vues) * la note maximale de la leçon. Lorsque l\'évaluation personnalisée est activée, la note est le nombre de points obtenus, divisé par le total des points (par exemple, 3 points obtenus dans une leçon offrant au maximum 3 points donne 100%).</li>

<li>Lorsque l\'étudiant ne termine <em>pas</em> la leçon et quitte simplement la session, il pourra la reprendre à partir de sa dernière bonne réponse ou la recommencer depuis le début.</li>

<li>Lorsque l\'on permet à l\'étudiant de suivre la leçon à plusieurs reprises, l\'enseignant peut choisir comme note « finale » la note maximale ou la moyenne des notes de toutes les tentatives de l\'étudiant. La note est affichée sur la page des notes.</li>

<li>Pages de groupes : un groupe représente un ensemble de questions parmi lesquelles une peut être tirée aléatoirement. Les groupes doivent se terminer par une page Fin de groupe pour un fonctionnement optimal (sans quoi la fin de leçon sera interprétée comme fin de groupe). Les questions d\'un groupe sont tirée aléatoirement en choisissant le saut « Question aléatoire d\'un groupe ». Les questions d\'un groupe peuvent diriger soit vers une fin de groupe pour sortir du groupe, soit vers une page non encore vue du groupe, soit vers une autre page de la leçon. Ceci permet la création de scénarios incorporant une composante aléatoire.</li>
 
 </ol>';
$string['page'] = 'Page : {$a}';
$string['pagecontents'] = 'Contenu de la page';
$string['pages'] = 'Pages';
$string['pagetitle'] = 'Titre de la page';
$string['password'] = 'Mot de passe';
$string['passwordprotectedlesson'] = '{$a} est une leçon protégée par mot de passe.';
$string['pleasecheckoneanswer'] = 'Valider la réponse choisie';
$string['pleasecheckoneormoreanswers'] = 'Valider la ou les réponses choisies';
$string['pleaseenteryouranswerinthebox'] = 'Veuillez saisir votre réponse dans le champ';
$string['pleasematchtheabovepairs'] = 'Valider les appariements choisis';
$string['pluginadministration'] = 'Administration de la leçon';
$string['pluginname'] = 'Leçon';
$string['pointsearned'] = 'Points reçus';
$string['postprocesserror'] = 'Erreur lors du post-traitement !';
$string['postsuccess'] = 'Message envoyé avec succès';
$string['pptsuccessfullimport'] = 'Pages correctement importées de la présentation PowerPoint';
$string['practice'] = 'Leçon d\'entraînement';
$string['practice_help'] = '<!-- $Id$ -->



<p>Le résultat d\'une leçon d\'entraînement n\'apparaîtra pas dans le carnet de notes.</p>';
$string['preprocesserror'] = 'Erreur lors du pré-traitement !';
$string['preview'] = 'Prévisualisation';
$string['previewlesson'] = 'Prévisualiser {$a}';
$string['previouspage'] = 'Page précédente';
$string['processerror'] = 'Erreur lors du traitement !';
$string['progressbar'] = 'Barre de progression';
$string['progressbar_help'] = 'Si ce réglage est activé, une barre de progression est affichée en bas des page de la leçon, indiquant le pourcentage approximatif du travail effectué.';
$string['progressbarteacherwarning'] = 'La barre de progression ne s\'affiche pas pour {$a}';
$string['progressbarteacherwarning2'] = 'La bare de progression ne sera pas affichée, car vous pouvez modifier cette leçon';
$string['qtype'] = 'Type de page';
$string['question'] = 'Question';
$string['questionoption'] = 'Question';
$string['questiontype'] = 'Type de question';
$string['randombranch'] = 'Page de branchement aléatoire';
$string['randompageinbranch'] = 'Question aléatoire du branchement';
$string['rank'] = 'Rang';
$string['rawgrade'] = 'Note brute';
$string['receivedcredit'] = 'A reçu les points';
$string['redisplaypage'] = 'Réafficher la page';
$string['report'] = 'Rapport';
$string['reports'] = 'Rapports';
$string['response'] = 'Feedback';
$string['retakesallowed'] = 'Plusieurs tentatives permises';
$string['retakesallowed_help'] = '<!-- $Id$ -->



<p>Cette option détermine si les étudiants peuvent suivre la leçon une seule fois ou à plusieurs reprises. Il est préférable de permettre aux étudiants de suivre la leçon à plusieurs reprises lorsque l\'enseignant estime que le sujet doit être approfondi et très bien compris. Dans le cas où la leçon sert plutôt de test, l\'étudiant ne devrait faire la leçon qu\'une seule fois.</p>

<p>La note retenue dans la page <strong>Notes</strong> est soit la note <strong>moyenne</strong>, soit la note <strong>maximale</strong> obtenue lors des différents essais, dans le cas où la leçon est faite plusieurs fois. Un paramètre permet de choisir laquelle de ces deux options est utilisée.</p>

<p>Toutefois, l\'outil d\'analyse des résultats aux questions utilise uniquement les réponses faites lors de la première tentative, et que les autres tentatives des étudiants sont ignorées.</p>

<p>Par défaut, cette option est réglée sur <strong>Non</strong>, ce qui veut dire que les étudiants peuvent suivre la leçon à plusieurs reprises. On considère que seules des circonstances exceptionnelles devraient mener à régler cette valeur sur <strong>Oui</strong>.';
$string['returnto'] = 'Retour à {$a}';
$string['returntocourse'] = 'Retour au cours';
$string['review'] = 'Relecture';
$string['reviewlesson'] = 'Revoir la leçon';
$string['reviewquestionback'] = 'Oui, j\'aimerais essayer à nouveau';
$string['reviewquestioncontinue'] = 'Non, je veux passer à la question suivante';
$string['sanitycheckfailed'] = 'Vérification échouée : cette tentative a été supprimée';
$string['savechanges'] = 'Enregistrer les modifications';
$string['savechangesandeol'] = 'Enregistrer tous les changements et aller à la fin de la leçon.';
$string['savepage'] = 'Enregistrer la page';
$string['score'] = 'Score';
$string['scores'] = 'Scores';
$string['secondpluswrong'] = 'Pas tout à fait. Voulez-vous essayer à nouveau ?';
$string['selectaqtype'] = 'Sélectionner un type de question';
$string['shortanswer'] = 'Réponse courte';
$string['showanunansweredpage'] = 'Afficher une page sans réponse';
$string['showanunseenpage'] = 'Afficher une page non vue';
$string['singleanswer'] = 'Réponse simple';
$string['skip'] = 'Sauter la navigation';
$string['slideshow'] = 'Diaporama';
$string['slideshowbgcolor'] = 'Couleur de fond du diaporama';
$string['slideshowheight'] = 'Hauteur du diaporama';
$string['slideshow_help'] = '<!-- $Id$ -->



<p>Ce réglage permet d\'afficher la leçon à la manière d\'une présentation, avec une largeur et une hauteur déterminées, et une couleur de fond personnalisée. Le cas échéant, une barre de défilement s\'affichera. Les pages de questions échapperont à ce mode, seules les pages de tables de branchements s\'afficheront par défaut comme une présentation. Des boutons avec l\'inscription (dans la langue par défaut) « Précédent » et « Suivant » apparaîtront dans le coin inférieur droit de la présentation si la page a prévu cette option. Les autres boutons seront centrés en bas de la présentation.</p>';
$string['slideshowwidth'] = 'Largeur du diaporama';
$string['startlesson'] = 'Commencer la leçon';
$string['studentattemptlesson'] = 'Tentative numéro {$a->attempt} de {$a->firstname} {$a->lastname}';
$string['studentname'] = 'Nom de l\'étudiant';
$string['studentoneminwarning'] = 'Attention : il vous reste moins d\'une minute pour terminer la leçon.';
$string['studentresponse'] = 'Feedback de {$a}';
$string['submitname'] = 'Proposer un nom';
$string['teacherjumpwarning'] = 'Un lien {$a->cluster} ou un lien {$a->unseen} est utilisé dans cette leçon. Un lien « Page suivante » sera utilisé à sa place. Veuillez vous connecter en tant que participant pour tester ces liens.';
$string['teacherongoingwarning'] = 'Le score actuel n\'est affiché que pour les étudiants. Veuillez vous connecter en tant qu\'étudiant pour tester le score actuel.';
$string['teachertimerwarning'] = 'Le chronomètre ne fonctionne que pour les étudiants. Veuillez vous connecter en tant qu\'étudiant pour tester le chronomètre.';
$string['thatsthecorrectanswer'] = 'C\'est une réponse correcte';
$string['thatsthewronganswer'] = 'C\'est une mauvaise réponse';
$string['thefollowingpagesjumptothispage'] = 'Les pages suivantes renvoient vers cette page';
$string['thispage'] = 'Cette page';
$string['timeremaining'] = 'Durée restante';
$string['timespenterror'] = 'Passer au moins {$a} minutes dans la leçon';
$string['timespentminutes'] = 'Durée utilisée (minutes)';
$string['timetaken'] = 'Durée utilisée';
$string['topscorestitle'] = 'Les {$a} meilleurs résultats';
$string['truefalse'] = 'Vrai/Faux';
$string['unabledtosavefile'] = 'Le fichier déposé n\'a pas pu être enregistré.';
$string['unknownqtypesnotimported'] = '{$a} questions de types de questions non supportés n\'ont pas été importées';
$string['unseenpageinbranch'] = 'Question non vue du branchement';
$string['unsupportedqtype'] = 'Type de question non supporté ({$a}) !';
$string['updatedpage'] = 'Page modifiée';
$string['updatefailed'] = 'Modification échouée';
$string['usemaximum'] = 'Utiliser le maximum';
$string['usemean'] = 'Utiliser la moyenne';
$string['usepassword'] = 'Leçon protégée par mot de passe';
$string['usepassword_help'] = '<!-- $Id$ -->



<p>L\'étudiant doit saisir un mot de passe pour accéder à la leçon.</p>';
$string['viewgrades'] = 'Afficher les notes';
$string['viewhighscores'] = 'Afficher les meilleurs résultats.';
$string['viewreports'] = 'Afficher les {$a->attempts} tentatives terminées';
$string['viewreports2'] = 'Afficher les {$a} tentatives terminées';
$string['welldone'] = 'Bien joué !';
$string['whatdofirst'] = 'Par quoi voulez-vous commencer ?';
$string['wronganswerjump'] = 'Lien après mauvaise réponse';
$string['wronganswerscore'] = 'Score des mauvaises réponses';
$string['wrongresponse'] = 'Feedback mauvaise réponse';
$string['xattempts'] = '{$a} tentatives';
$string['youhaveseen'] = 'Vous avez déjà vu au moins une page de cette leçon.<br />Voulez-vous commencer à la dernière page que vous avez vue ?';
$string['youmadehighscore'] = 'Vous avez un des {$a} meilleurs résultats.';
$string['youranswer'] = 'Votre réponse';
$string['yourcurrentgradeis'] = 'Votre note actuelle est {$a}';
$string['yourcurrentgradeisoutof'] = 'Votre note actuelle est {$a->grade} sur {$a->total}';
$string['youshouldview'] = 'Vous devriez répondre au moins à {$a}';
