<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_amos', language 'fr', branch 'MOODLE_20_STABLE'
 *
 * @package   local_amos
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['about'] = '<p>L\'acronyme AMOS signifie « Automated Manipulation Of Strings », c\'est-à-dire « Manipulation automatique de chaînes de caractères ». AMOS est un dépôt central de toutes les chaînes de caractères de l\'interface de Moodle et de leur historique. Il traque automatiquement l\'addition de nouvelles chaînes de caractères en anglais dans le code de Moodle, rassemble les traductions, gère les tâches de traduction habituelles et génère les paquetages de langue en vue de leur déploiement sur les serveurs Moodle.</p>
<p>Voir la <a href="http://docs.moodle.org/fr/AMOS">documentation AMOS</a> pour plus d\'informations.</p>';
$string['amos'] = 'AMOS – L\'outil de traduction de Moodle';
$string['amos:importfile'] = 'Importer des chaînes d\'un fichier déposé';
$string['amos:manage'] = 'Gérer le portail AMOS';
$string['amos:stage'] = 'Utiliser l\'outil de traduction AMOS et proposer des chaînes';
$string['casesensitive'] = 'sensible à la casse';
$string['committableall'] = 'toutes les langues';
$string['committablenone'] = 'aucune langue permise ; veuillez contacter le gestionnaire de AMOS';
$string['confirmaction'] = 'Cette opération ne peut pas être annulée. Voulez-vous vraiment continuer ?';
$string['contribaccept'] = 'Accepter';
$string['contribactions'] = 'Actions sur les traductions proposées';
$string['contribactions_help'] = 'Selon vos droits et le processus de contribution des traductions, les actions suivantes sont disponibles.

* Appliquer : copier la traduction proposée dans votre <i>stage</i>, sans modifier l\'état de la contribution ;
* Attribuer à moi : vous désigner comme responsable de la contribution, c\'est-à-dire la personne chargée de la relecture de la contribution et de son intégration ;
* Renoncer : ne désigner personne comme responsable de la contribution ;
* Commencer la relecture : vous attribuer la nouvelle contribution, fixer son statut à « En cours de relecture » et copier la traduction proposée dans votre <i>stage</i>.
* Accepter : marquer la contribution comme acceptée ;
* Rejeter : marquer la contribution comme rejetée. Veuillez indiquer en commentaire la raison du rejet.

Le contributeur est informé par courriel lors de chaque modification du statut de sa contribution.';
$string['contribapply'] = 'Appliquer';
$string['contribassignee'] = 'Responsable';
$string['contribassigneenone'] = '-';
$string['contribassigntome'] = 'Attribuer à moi';
$string['contribauthor'] = 'Auteur';
$string['contribclosedno'] = 'Masquer les contributions résolues';
$string['contribclosedyes'] = 'Afficher les contributions résolues';
$string['contribcomponents'] = 'Composants';
$string['contribid'] = 'ID';
$string['contribincomingnone'] = 'Pas de contribution arrivée';
$string['contribincomingsome'] = 'Contributions arrivées ({$a})';
$string['contriblanguage'] = 'Langue';
$string['contribreject'] = 'Rejeter';
$string['contribresign'] = 'Renoncer';
$string['contribstartreview'] = 'Commencer la relecture';
$string['contribstatus'] = 'Statut';
$string['contribstatus0'] = 'Nouveau';
$string['contribstatus10'] = 'En cours de relecture';
$string['contribstatus20'] = 'Rejeté';
$string['contribstatus30'] = 'Accepté';
$string['contribstrings'] = 'Chaînes';
$string['contribstringseq'] = '{$a->orig} nouveaux';
$string['contribstringsnone'] = '{$a->orig} (toutes sont déjà traduits dans le paquetage de langue)';
$string['contribstringssome'] = '{$a->orig} ({$a->same} d\'entre elles ont déjà une traduction plus récente)';
$string['contribsubject'] = 'Sujet';
$string['contribsubmittednone'] = 'Aucune contribution soumise';
$string['contribsubmittedsome'] = 'Vos contributions ({$a})';
$string['contribtimemodified'] = 'Modifié';
$string['contributions'] = 'Contributions';
$string['emailacceptbody'] = 'Le mainteneur du paquetage de langue {$a->assignee} a accepté votre contribution de traduction #{$a->id} {$a->subject}.

Visitez {$a->url} pour plus de détails.';
$string['emailacceptsubject'] = '[Contribution AMOS] Acceptée';
$string['emailcontributionbody'] = 'L\'utilisateur {$a->author} a proposé une nouvelle traduction #{$a->id} {$a->subject}. Consultez {$a->url} pour plus de détails.';
$string['emailcontributionsubject'] = '[Contribution AMOS] Nouvelle traduction soumise';
$string['emailrejectbody'] = 'Le mainteneur du paquetage de langue {$a->assignee} a rejeté votre contribution de traduction #{$a->id} {$a->subject}.

Visitez {$a->url} pour plus de détails.';
$string['emailrejectsubject'] = '[Contribution AMOS] Rejetée';
$string['emailreviewbody'] = 'Le mainteneur du paquetage de langue {$a->assignee} a commencé à examiner votre contribution de traduction #{$a->id} {$a->subject}.

Visitez {$a->url} pour plus de détails.';
$string['emailreviewsubject'] = '[Contribution AMOS] Relecture commencée';
$string['err_exception'] = 'Erreur : {$a}';
$string['err_invalidlangcode'] = 'Code de langue non valide ';
$string['err_parser'] = 'Erreur d\'analyse : {$a}';
$string['filtercmp'] = 'Composants';
$string['filtercmp_desc'] = 'Afficher les chaînes de ces composants';
$string['filterlng'] = 'Langues';
$string['filterlng_desc'] = 'Afficher les traductions dans ces langues';
$string['filtermis'] = 'Divers';
$string['filtermis_desc'] = 'Conditions supplémentaires sur les chaînes à afficher';
$string['filtermisfglo'] = 'chaînes en liste grise seulement';
$string['filtermisfhlp'] = 'seulement chaînes d\'aide';
$string['filtermisfmis'] = 'seulement chaînes manquantes ou obsolètes';
$string['filtermisfwog'] = 'sans les chaînes en liste grise';
$string['filtersid'] = 'Identifiant de chaîne de caractères';
$string['filtersid_desc'] = 'La clef, dans un tableau de chaînes de caractères';
$string['filtertxt'] = 'Chaîne partielle';
$string['filtertxtcasesensitive'] = 'sensible à la casse';
$string['filtertxt_desc'] = 'La chaîne doit contenir le texte saisi';
$string['filtertxtregex'] = 'regex';
$string['filterver'] = 'Versions';
$string['filterver_desc'] = 'Afficher les chaînes de ces versions de Moodle';
$string['found'] = '{$a->found} chaînes &nbsp;&nbsp;&nbsp; Manquantes : {$a->missing} ({$a->missingonpage})';
$string['foundinfo'] = 'Nombre de chaînes trouvées';
$string['foundinfo_help'] = 'Affiche le nombre total des rangées de la table de traduction, le nombre de traductions manquantes et le nombre de traductions manquantes sur la page affichée. ';
$string['gotofirst'] = 'vers la première page';
$string['gotoprevious'] = 'vers la page précédente';
$string['greylisted'] = 'Chaînes en liste grise';
$string['greylisted_help'] = 'Pour des raisons de compatibilité, un paquetage de langue Moodle contient parfois des chaînes de caractères qui ne sont plus utilisées, mais n\'ayant pas encore été supprimées. Ces chaînes sont placées dans une « liste grise ». Après confirmation par les développeurs qu\'une chaîne en liste grise n\'est plus utilisée nulle part dans le code, la chaîne est supprimée définitivement du paquetage.

Vous pouvez gagner un temps considérable en ne traduisant que les chaînes qui ne sont pas en liste grise.

Si vous constatez qu\'une chaîne en liste grise est encore utilisée dans Moodle, veuillez nous en informer sur le forum « Translating Moodle » sur ce site.';
$string['greylistedwarning'] = 'chaîne en liste grise';
$string['importfile'] = 'Importer des chaînes traduites à partir d\'un fichier';
$string['language'] = 'Langue';
$string['languages'] = 'Langues';
$string['log'] = 'Historiques';
$string['logfilterbranch'] = 'Versions';
$string['logfiltercomponent'] = 'Composants';
$string['logfilterlang'] = 'Langues';
$string['logfiltersource'] = 'Source';
$string['logfiltersourceamos'] = 'amos (application web de traduction)';
$string['logfiltersourcegit'] = 'git (miroir git du code source de Moodle et paquetage pour 1.x)';
$string['logfilterstringid'] = 'Identifiant de chaîne';
$string['logfilterstrings'] = 'Filtre de chaîne';
$string['logfilterusergrpor'] = 'ou';
$string['maintainers'] = 'Mainteneurs';
$string['markuptodate'] = 'Marquer la traduction comme à jour';
$string['merge'] = 'Fusionner';
$string['mergestrings'] = 'Fusionner les chaînes d\'une autre branche';
$string['newlanguage'] = 'Nouvelle langue';
$string['nofiletoimport'] = 'Veuillez fournir un fichier à importer.';
$string['nologsfound'] = 'Aucune chaîne trouvée. Veuillez modifier les filtres';
$string['nostringsfound'] = 'Aucune chaîne trouvée';
$string['nostringsfoundonpage'] = 'Aucune chaîne trouvée sur la page {$a}';
$string['outdatednotcommitted'] = 'Chaîne obsolète';
$string['outdatednotcommittedwarning'] = 'obsolète';
$string['permalink'] = 'permalien';
$string['placeholder'] = 'Paramètres';
$string['placeholder_help'] = 'Les paramètres sont des expressions telles que « {$a} » ou « {$a->blabla} » dans une chaîne de caractères. Lorsque la chaîne est affichée, ils sont remplacés par une valeur.

Il est important de les copier à l\'identique, tels que présents dans la chaîne originale. Ne les traduisez pas et ne modifiez pas leur orientation de gauche à droite.';
$string['placeholderwarning'] = 'La chaîne contient un paramètre';
$string['pluginclasscore'] = 'Sous-systèmes centraux';
$string['pluginclassnonstandard'] = 'Plugins non-standards';
$string['pluginclassstandard'] = 'Plugins standards';
$string['pluginname'] = 'AMOS';
$string['presetcommitmessage'] = 'Traduction #{$a->id} proposée par {$a->author}';
$string['privileges'] = 'Vos autorisations';
$string['privilegesnone'] = 'Vous avez accès en lecture seule à l\'information publique.';
$string['regex'] = 'regex';
$string['requestactions'] = 'Action';
$string['sourceversion'] = 'Version source';
$string['stagelang'] = 'Langue';
$string['stageoriginal'] = 'Original';
$string['stagestring'] = 'Chaîne';
$string['stagesubmit'] = 'Soumettre aux mainteneurs';
$string['stagetranslation'] = 'Traduction';
$string['stashapply'] = 'Appliquer';
$string['stashcomponents'] = '<span>Composants :</span> {$a}';
$string['stashlanguages'] = '<span>Langues :</span> {$a}';
$string['stashstrings'] = '<span>Nombre de chaînes :</span> {$a}';
$string['stashsubmit'] = 'Soumettre aux mainteneurs';
$string['stashsubmitdetails'] = 'Détails de la proposition';
$string['stashsubmitmessage'] = 'Message';
$string['stashsubmitsubject'] = 'Objet';
$string['stashtitledefault'] = 'En cours – {$a->time}';
$string['stringhistory'] = 'Historique';
$string['strings'] = 'Chaînes';
$string['submitting'] = 'Soumettre une contribution';
$string['targetversion'] = 'Version cible';
$string['translatorlang'] = 'Langue';
$string['translatorlang_help'] = 'Affiche le code de la langue vers laquelle traduire la chaîne. Cliquer sur le lien <strong>+-</strong> pour afficher l\'historique des modifications de la chaîne.';
$string['translatororiginal'] = 'Original';
$string['translatororiginal_help'] = 'Affichage de l\'original de la chaîne en anglais. Au-dessous est affiché un lien permettant de traduire automatiquement la chaîne au moyen de Google Translator (si la langue est supportée et si Javascript est activé dans votre navigateur). D\'autres informations sont également indiquées, par exemple si le chaîne contient un paramètre.';
$string['translatorstring'] = 'Chaîne';
$string['translatorstring_help'] = 'Affiche la branche (version) de Moodle, l\'identifiant et le composant auquel la chaîne appartient.';
$string['translatortool'] = 'Utilitaire de traduction';
$string['translatortranslation'] = 'Traduction';
$string['typecontrib'] = 'Plugins non-standards';
$string['typecore'] = 'Sous-systèmes centraux';
$string['typestandard'] = 'Plugins standards';
$string['version'] = 'Version';
