<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'admin', language 'fr_ca', branch 'MOODLE_20_STABLE'
 *
 * @package   admin
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['filteruploadedfiles'] = 'Filtrer les fichiers téléversés';
$string['upgradelogsinfo'] = 'Moodle doit modifier la façon que vos journaux sont enregistrés afin de vous permettre de les afficher par activités. La durée de cette mise-à-jour dépend de la taille de votre site et peut s\'étirer sur plusieurs heures! Ceci peut être très demandant sur votre base de données si votre site Moodle est très gros. Une fois le processus enclenché, vous devez le laisser terminer en laissant la fenêtre de votre fureteur ouverte. Les utilisateurs pourront continuer à travailler. <br /><br />Voulez-vous procéder à cette mise-à-jour maintenant ?';
$string['uploadusers'] = 'Téléverser des comptes d\'utilisateurs';
$string['uploadusers_help'] = '<p>Notons au départ qu\'il n\'est habituellement pas nécessaire d\'importer une liste d\'utilisateurs pour les inscrire. Vous devriez plutôt utiliser une des méthodes d\'authentification des utilisateurs proposées par Moodle afin de réduire les interventions manuelles pour la gestion du site. Par exemple, Moodle peut se connecter sur une base de données externe ou les utilisateurs peuvent créer leurs propres comptes. Voyez la section Authentification dans les menus de l\'administrateur.</p>
<p>Toutefois, si vous désirez importer manuellement des comptes d\'utilisateurs à partir d\'un fichier texte, ce fichier doit être formaté de la façon suivante :</p>

<ul>
  <li>Chaque ligne du fichier contient un enregistrement.</li>
  <li>Les données de chaque enregistrement sont séparées par une virgule.</li>
  <li>Le premier enregistrement doit contenir le nom des champs qui composent les enregistrements.
    <blockquote>
      <p><strong>Champs requis :</strong> ces champs doivent être inclus dans le premier enregistrement et définis pour tous les utilisateurs</p>
      <p></p>
      <font color="#990000" face="Courier New, Courier, mono">nom de l\'utilisateur, mot de passe, prénom, nom, adresse de courriel</font></p>
</p>
      <p><strong>Champs par défaut : </strong> ces champs sont optionnels - s\'ils ne sont pas inclus, leurs valeurs seront tirées de la base de données principale</p>
      <p><font color="#990000" face="Courier New, Courier, mono">institution, département, ville, pays, langue, fuseau horaire</font> </p>
      <p><strong>Champs optionnels : </strong>tous ces champs sont optionnels. Le titre des cours utilisé est le numéro du cours ou le nom raccourci - s\'il est présent, les utilisateurs seront inscrits comme étudiants dans ce cours. </p>
      <p> <font color="#990000" face="Courier New, Courier, mono">numéro d\'utilisateur, numéro icq, numéro de téléphone 1, numéro de téléphone 2, adresse, url, description, format du courriel, affichage des courriels, éditeur html, abonnement automatique, cours 1, cours 2, cours 3, cours 4, cours 5</font></p>
    </blockquote>
    </li>
  <li>Les virgules faisant partie du champ doivent être encodées par le code &#44 - le script d\'importation reconnaîtra les virgules par ce code.
</li>
  <li>Utilisez 1 ou 0 respectivement dans les champs représentant un état vrai ou faux.</li>
  <li>Note : Si un utilisateur est déjà inscrit dans la base de données de Moodle, le script retournera le numéro de cet utilisateur, inscrira l\'utilisateur dans les cours indiqués, mais ne modifiera pas les données de cet utilisateur.</li>
</ul>
  
  
<p>Voici un exemple d\'un fichier valide :</p>
<p><font size="-1" face="Courier New, Courier, mono">nom d\'utilisateur, mot de passe, prénom, nom, adresse de courriel, langue, numéro d\'utilisateur, affichage du courriel, cours 1<br>
jonest, verysecret, Tom, Jones, jonest@someplace.edu, en, 3663737, 1, Intro101<br>
reznort, somesecret, Trent, Reznor, reznort@someplace.edu, en_us, 6736733, 0, Advanced202</font></p>';
