<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'glossary', language 'fr_ca', branch 'MOODLE_20_STABLE'
 *
 * @package   glossary
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['allowcomments_help'] = '<p>Il est possible d\'autoriser d\'autres personnes à commenter
les entrées des glossaires.</p>

<p>Vous pouvez choisir d\'activer ou non cette possibilité.</p>';
$string['allowduplicatedentries_help'] = '<p>Si vous activez cette option, il sera possible d\'avoir plusieurs
entrées pour le même concept.</p>';
$string['casesensitive_help'] = '<p align="center"><b>Correspondance exacte (casse des
caractères)</b></p>

<p>Ce réglage détermine si une correspondance exacte de
la casse (lettres majuscules et minuscules) est nécessaire lors
de la liaison automatique de ces entrées.</p>

<p>Si par exemple ce réglage est désactivé, le
mot « html » dans un forum ne sera pas
automatiquement lié à une entrée de glossaire
nommée « HTML ».</p>';
$string['defaultapproval_help'] = '<p align="center"><b>Approbation par défaut des
entrées</b></p>

<p>Ce réglage permet à l\'enseignant de définir ce
qui se passe lorsque de nouvelles entrées sont proposées
par les étudiants. Les nouvelles entrées peuvent
être automatiquement ajoutées au glossaire, ou alors
seulement après approbation par l\'enseignant.</p>';
$string['destination_help'] = '<p align="center"><b>Définir la destination des entrées
importées</b></p>

<p>Vous pouvez indiquez où doivent être importées
les entrées :</p> <ul> <li><strong>Glossaire
actuel :</strong> ajoutera les entrées importées au
glossaire actuellement ouvert ;</li> <li><strong>Nouveau
glossaire :</strong> créera un nouveau glossaire à
partir des informations trouvées dans le fichier
sélectionné et y insérera les nouvelles
entrées.</li> </ul>';
$string['displayformat_help'] = '<p>Ce réglage détermine la façon dont chaque
entrée est affichée dans le glossaire. Les formats
proposés par défaut sont :</p>
<blockquote>
  <dl>
    <dt><b>Simple, style dictionnaire</b> :</dt>
    <dd>Ressemble à un dictionnaire avec des entrées
séparées. Les auteurs ne sont pas affichés. Les
annexes sont porposées comme liens.</dd>
    <dt><b>Continu sans auteur</b> :</dt>
    <dd>Les entrées sont affichées les unes après
les autres, sans autre séparateur que l\'icône
d\'édidion.</dd>
    <dt><b>Complet avec auteur</b> :</dt>
    <dd>Un affichage ressemblant à celui des forums, avec les
information sur l\'auteur. Les annexes sont porposées comme liens.</dd>
    <dt><b>Complet avec auteur</b> :</dt>
    <dd>Un affichage ressemblant à celui des forums, sans les
information sur l\'auteur. Les annexes sont proposées comme liens.</dd>
    <dt><b>Encyclopédie</b> :</dt>
    <dd>Identique au format « Complet avec
auteur », mais les images en annexe sont affichées en
ligne.</dd>
    <dt><b>FAQ</b> :</dt>
    <dd>Utile pour l\'affichage des Foires Aux Questions. Les mots
« Question » et
« Réponse » sont affichés
automatiquement au concept, respectivment à la définition.</dd>
  </dl>
</blockquote>
<hr>
<p>Lea administrateurs du Moodle peuvent créer de nouveaux
formats d\'affichage de la façon suivante :</p>
<ol>
  <li>Regarder dans le dossier mod/glossary/formats. Un fichier
numéroté y existe pour chaque format existant.</li>
  <li>Copier un de ces fichiers et lui donner un autre nombre N (les
nombres 0 et 1 sont réservés).</li>
  <li>Modifier ce fichier de façon à créer un
nouveau format (une connaissance minimale du langage PHP est requise).</li>
  <li>Insérer pour terminer une nouvelle variable <b>displayformatN</b>
dans chaque fichier de langue utilisé. Cette variable contiendra
le nom de votre nouveau format, court mais significatif.</li>
</ol>';
$string['filetoimport_help'] = '<p>Choisissez sur votre ordinateur le fichier XML contenant les
entrées de glossaire à importer.</p>';
$string['fullmatch_help'] = '<p>Si la liaison automatique des entrées est activée,
l\'activation de cette option aura pour résultat que seules
seront liées les entrées correspondant mot pour mot au
texte de la page.</p>

<p>Par exemple, une entrée dénommée
« terre » ne créera pas de lien dans le
mot « terrestre ».</p>';
$string['glossarytype_help'] = '<p>Le module Glossaire permet d\'exporter des entrées de
n\'importe quel glossaire secondaire vers le glossaire principal d\'un
cours.</p>
<p>Si vous désirez profiter de cette fonctionnalité, vous
devez indiquer quel est le glossaire principal.</p>
<p>Attention ! Il ne peut y avoir qu\'un seul glossaire principal
par cours et seuls les enseignants peuvent le modifier.</p>';
$string['isglobal_help'] = '<p>Les administrateurs peuvent définir un glossaire comme
étant global.</p>
<p>Les glossaires globaux peuvent faire partie de n\'importe quel cours,
mais aussi être affichés sur la page d\'accueil.</p>
<p>La différence principale avec un glossaire normal (local) est
que les entrées d\'un tel glossaire sont utilisées dans
tout le site Moodle pour la création automatique des liens (et
pas seulement dans le cours auquel il appartient).</p>';
$string['linkcategory_help'] = '<p>Vous pouvez indiquer si vous voulez lier automatiquement ou non les
catégories.</p>
<p>Attention ! Les catégories ne sont liées que
lorsque le texte correspond totalement (casse des caractères et
mot pour mot).</p>';
$string['rssarticles_help'] = '<p>Cette option vous permet de fixer le nombre de concepts récents
à inclure dans le canal RSS.</p>

<p>Un nombre entre 5 et 20 est adéquat pour la plupart
des glossaires. Si le glossaire est très actif, il est souhaitable d\'augmenter
ce nombre.</p>';
$string['rsstype_help'] = '<p>Cette option vous permet d\'activer le canal RSS de ce glossaire.</p>

<p>Vous pouvez choisir entre deux types de canaux RSS :

<ul>
<li><b>Avec auteur :</b> le canal généré comprendra le nom
de l\'auteur de chaque concept du glossaire.</li>

<li><b>Sans auteur :</b> le canal généré ne comprendra pas le nom
de l\'auteur des concepts.</li>
</ul>';
$string['showall_help'] = '<p>Vous pouvez personnaliser la façon de consulter un
glossaire. La consultation et la recherche sont toujours disponibles,
mais vous pouvez définir trois options
supplémentaires :</p>

<p><b>Afficher le lien « Spécial »</b>
permet ou non la consultation directe des entrées
commençant par un caractère spécial comme @, #,
etc.</p>

<p><b>Afficher l\'alphabet</b> permet ou non la consultation directe
des entrées par ordre alphabétique.</p>

<p><b>Afficher le lien « Tout »</b> permet ou
non la consultation des toutes les entrées.</p>';
$string['showalphabet_help'] = '<p>Vous pouvez personnaliser la façon de consulter un
glossaire. La consultation et la recherche sont toujours disponibles,
mais vous pouvez définir trois options
supplémentaires :</p>

<p><b>Afficher le lien « Spécial »</b>
permet ou non la consultation directe des entrées
commençant par un caractère spécial comme @, #,
etc.</p>

<p><b>Afficher l\'alphabet</b> permet ou non la consultation directe
des entrées par ordre alphabétique.</p>

<p><b>Afficher le lien « Tout »</b> permet ou
non la consultation des toutes les entrées.</p>';
$string['showspecial_help'] = '<p>Vous pouvez personnaliser la façon de consulter un
glossaire. La consultation et la recherche sont toujours disponibles,
mais vous pouvez définir trois options
supplémentaires :</p>

<p><b>Afficher le lien « Spécial »</b>
permet ou non la consultation directe des entrées
commençant par un caractère spécial comme @, #,
etc.</p>

<p><b>Afficher l\'alphabet</b> permet ou non la consultation directe
des entrées par ordre alphabétique.</p>

<p><b>Afficher le lien « Tout »</b> permet ou
non la consultation des toutes les entrées.</p>';
$string['sortbycreation'] = 'Par date de création';
$string['usedynalink_help'] = '<p>Une fois cette fonctionnalité activée, les concepts ou
expressions définis dans ce glossaire seront liés
automatiquement chaque fois qu\'ils apparaîtront dans les textes du
même cours, y compris dans les messages des forums, les
ressources internes, les résumés hebdomadaires ou
thématiques, les journaux, etc.</p>
<p>Si lors de l\'écriture d\'un texte (par exemple dans un forum)
vous ne voulez pas qu\'un terme défini dans le glossaire soit
lié, vous devrez entourer le texte en question des codes
&lt;nolink&gt; et &lt;/nolink&gt;.</p>
<p>Il est à remarquer que les noms des catégories sont
aussi liés.</p>';
