<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'group', language 'fr_ca', branch 'MOODLE_20_STABLE'
 *
 * @package   group
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['groupmode_help'] = '<p>Le mode Groupe peut s\'appliquer de trois façons :
   <ul>
      <li>Pas de groupe - il n\'y a pas de sous-groupes, tout le monde fait partie d\'une seule communauté</li>
      <li>Groupes séparés - chaque groupe ne peut voir que son propre groupe, les autres groupes étant invisibles</li>
      <li>Groupes visibles - chaque groupe travaille uniquement dans son propre groupe, mais les autres groupes sont visibles </li>
   </ul>
</p>

<P>Le mode Groupe peut s\'appliquer à deux niveaux : </p>

<dl>
   <dt><b>1. Au niveau du cours</b></dt>
   <dd>Lorsque le mode Groupe est déterminé au niveau du cours, cela devient le mode par défaut
   pour toutes les activités du cours.<br /><br /></dd>
   <dt><b>2. Au niveau d\'une activité</b></dt>
   <dd>On peut définir le mode Groupe au niveau de chaque activité qui supporte
   les groupes. Si le paramètre du cours pour les groupes est ajusté à "<a href="help.php?module=moodle&amp;file=groupmodeforce.html">Imposer le mode Groupe</a>", 
   alors Moodle ignore le paramètre pour le mode Groupe au niveau des activités.</dd>
</dl>

<P>';
$string['newpicture_help'] = '<P ALIGN=CENTER><B>Envoyer une image</B></P>
<P>Il est possible d\'envoyer une image à partir de votre
ordinateur vers ce site (téléverser). Cette image sera
utilisée à différents endroits pour vous
représenter : par exemple, cette image apparaîtra près
de chaque message que vous posterez dans les forums.</P>
<P>Pour cette raison, il est préférable d\'utiliser une
photo qui cadre votre visage d\'assez près. L\'utilisation d\'une
photo personnelle rend plus réel les échanges dans les
forums. Vous pouvez utiliser toutefois toute image qui vous plaira.
Elle doit cependant être au format JPEG ou PNG (généralement
leur nom se termine par « .jpg » ou « .png »).
Pour obtenir cette image utilisez l\'une de ces méthodes : 
</P>
<OL>
	<LI>utiliser un appareil photo numérique, dans ce cas vos
	photos devraient se trouver sur votre ordinateur au bon format ; 
	<LI>numériser une photo papier avec un numériseur,
	choisissez le format JPEG ou PNG ; 
	<LI>si vous avez un don artisitique, vous pouvez dessiner une image
	avec un logiciel de dessin sur ordinateur ; 
	<LI><P>enfin, vous pouvez utiliser une image depuis le Web si elle
	libre de droits  d\'auteur . <A HREF="http://images.google.fr/" TARGET="google">http://images.google.fr</A>
	est l\'endroit indiqué pour trouver des images (une fois que
	vous avez trouvé l\'image qui vous plaît, cliquez dessus
	avec le bouton droit de la souris pour choisir l\'option «
	Enregistrer l\'image » dans le menu). 
	</P>
</OL>
<P>Pour envoyer l\'image, cliquez sur le bouton « Parcourir... »
dans le formulaire et choisissez l\'image sur le disque de votre
ordinateur. Puis cliquez sur le button « Enregistrer mon profil
» en bas de la page, l\'image sera retaillée en carrée
avec une taille de 100 pixels sur 100.</P>
<P>Lorsque vous reviendrez sur la page de votre profil il se peut que
l\'image ne soit pas mise-à-jour, dans ce cas utilisez le
bouton « Actualiser » de votre navigateur.</P>';
