<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'lesson', language 'fr_ca', branch 'MOODLE_20_STABLE'
 *
 * @package   lesson
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['actionaftercorrectanswer_help'] = '<p align="center"><b>Action après réponse
correcte</b></p>

<p>L\'action habituelle après une réponse correcte est de
suivre le lien défini dans la réponse. La plupart du
temps, cela affichera la page suivante de la leçon.
L\'étudiant suit alors la leçon dans l\'ordre logique,
commençant par le début et terminant à la
fin.</p>

<p>Le module Leçon peut cependant être utilisé
pour mettre en place une activité de type « cartes
éclair » (flash cards). On présente ainsi
à l\'étudiant des pages contenant une information
(optionnelle) et une question, dans un ordre aléatoire. Il n\'y
a pas de début, ni de fin logique. Il n\'y a qu\'un ensemble de
cartes affichées les unes après les autres sans ordre
particulier.</p>

<p>Cette option offre deux variantes très similaires de
comportement pour les cartes éclair. L\'option
« Afficher une page non vue »
(sélectionnée par défaut) fait en sorte qu\'aucune
carte ne soit affichée deux fois (même si
l\'étudiant <b>n\'a pas</b> répondu correctement à
la question de la carte). L\'autre option « Afficher une
page sans réponse » permet à
l\'étudiant de revoir certaines pages, mais seulement s\'il n\'y a
pas répondu ou s\'il y a répondu faux.</p>

<p>Dans chacun de ces deux cas, l\'enseignant peut décider
d\'utiliser toutes les cartes, ou seulement un sous-ensemble
(aléatoire) d\'entre elles. Pour ce faire, il utilisera l\'option
« Nombre de pages à afficher ».</p>';
$string['casesensitive_help'] = '<p>Quelques types de question ont une option pouvant être activée en cochant cette case. Les types de question concernés et les détails de l\'option correspondante sont décrits ci-dessous.</p>

<ol> 
<li><p><b>Question à choix multiples.</b> Une variante des questions à choix multiples sont les « <b>Questions à choix multiples et à réponses multiples</b> ». Si l\'option est activée, l\'étudiant doit alors cocher toutes les réponses correctes par l\'ensemble proposé. La question peut indiquer ou non le <i>nombre</i> de bonnes réponses. Par exemple « Choisir deux rois de France dans la liste des personnages suivants » dans le premier cas, et « Lesquels de ces personnages ont été des rois de France ? » Le nombre des bonnes réponses peut varier de 1 au nombre de choix proposés. Une telle question avec une seule bonne réponse est <b>différente</b> d\'une simple question à choix multiples, car contrairement à celle-ci, elle permet à l\'étudiant de choisir plusieurs réponses.</p></li>

<li><p><b>Question à réponse courte.</b> Par défaut, il n\'est pas tenu compte de la casse des caractères lors des comparaisons. Si l\'option est activée, la casse des caractères sera prise en compte.</p></li>

<p>Les autres types de questions n\'utilisent pas l\'option de question.</p>';
$string['handlingofretakes_help'] = '<!-- $Id$ -->



<p>Lorsque les étudiants ont le droit de répéter la leçon, cette option permet à l\'enseignant d\'afficher comme note de la leçon la note <b>moyenne</b> de toutes les tentatives ou la note de la <b>meilleure</b> tentative des étudiants.

<p>Cette option peut être modifiée en tout temps.</p>';
$string['importquestions_help'] = '<!-- $Id$ -->



<p>Cette fonction vous permet d\'importer des questions depuis des fichiers texte externes, déposés dans Moodle à l\'aide d\'un formulaire.</p>

<p>Plusieurs formats de fichier sont supportés :</p>

<p><b>Format GIFT format</b></p>
<ul>
<p>Le format GIFT est le format le plus complet disponible pour l\'importation de questions de tests dans Moodle. Il a été conçu pour permettre aux enseignants d\'écrire facilement des questions dans un fichier texte. Il supporte les questions à Choix multiples, Vrai-Faux, à Réponse courte, d\'Appariement, Numériques, ainsi que l\'insertion de _____ pour le format Mot manquant. Ces différents types de questions peuvent être mélangés dans un même fichier texte, et le format permet en outre des lignes de commentaires, des noms pour les questions, les feedbacks et les notes pondérées (en %). Voici quelques exemples :</p>

<pre>
Quelle était la couleur de la jument blanche de Napoléon ?{~Verte ~Noire =Blanche}

La monture de Napoléon était {=une jument ~un étalon ~un mulet}.

La jument de Napoléon était verte.{FALSE}

Quelle était la nationalité de Napoléon ?{=Corse =Française}

En quelle année Napoléon est-il mort ?{#1821}
</pre>

<p align="right"><a href="help.php?file=formatgift.html&amp;module=quiz">Plus d\'informations sur le format GIFT</a></p>
</ul>

<p><b>Format Aiken</b></p>
<ul>
<p>Le format Aiken fournit une manière très simple
de créer des questions à choix multiples dans un
format facile à lire. Voici un exemple de ce
format :</p>
<pre>
Quelle est la réponse correcte à cette question ?
A. Celle-ci ?
B. Peut-être cette réponse ?
C. Ou celle-ci ?
D. Voilà la bonne !
ANSWER: D
</pre>

<p align="right"><a href="help.php?file=formataiken.html&amp;module=quiz">Plus d\'informations sur le format Aiken</a></p>
</ul>


<p><b>Format « Mots manquants »</b></p>
<ul>
<p>Ce format ne supporte que les questions à choix multiples. Chaque réponse proposée est préfixée par un tilde (~), et la réponse correcte est préfixée par un signe égal (=). Voici un exemple :</p>

<p><tt>Dès le moment où, enfants, nous explorons notre corps, nous devenons des étudiants en {=anatomie et physiologie ~réflexologie ~science ~expérimentation}, et dans un sens nous restons des étudiants pour toute notre vie.
</tt></p>

<p align="right"><a href="help.php?file=formatmissingword.html&amp;module=quiz">Plus d\'informations sur le format « Mots manquants »</a></p>
</ul>


<p><b>Format AON</b></p>
<ul>
<p>Ce format est identique au format « Mots manquants », mais lors de l\'importation, les questions à réponse courte sont 4 par 4 converties en questions d\'appariement.</p>

<p>En outre, les réponses sont mélangées aléatoirement durant l\'importation.</p>

<p>Le nom de ce format provient de l\'institution qui a parrainé le développement de nombreuses fonctionnalité des tests.</p>
</ul>


<p><b>Format Blackboard</b></p>
<ul>
<p>Les questions exportées en format Blackboard peuvent également être importées, grâce aux fonctions XML intégrées dans PHP.</p>

<p align="right"><a href="help.php?file=formatblackboard.html&amp;module=quiz">Plus d\'informations sur le format Blackboard</a></p>
</ul>

<p><b>Format CTM (Course Test Manager)</b></p>
<ul>
<p>Les questions en format CTM peuvent également être importées, pour autant que votre Moodle puisse avoir accès à la base de données Access qui les contient. La procédure d\'importation dépend du serveur sur lequel tourne votre Moodle.</p>

<p>Sous Windows, la base Access peut être directement importée comme n\'importe quelle autre fichier.</p>

<p>Avec Linux, vous devez configurer dans le même réseau que votre serveur un ordinateur Windows avec la base de données CTM et le logiciel ODBC Socket Server, qui utilisera XML pour transférer les données sur le moodle de votre serveur Linux.</p>

<p>Veuillez SVP lire attentivement le fichier d\'aide ci-dessous avant d\'utiliser cette importation.</p>

<p align="right"><a href="help.php?file=formatctm.html&amp;module=quiz">Plus d\'informations sur le format CTM</a></p>
</ul>

<p><b>Format personnalisé</b></p>
<ul>
<p>Si vous désirez importer votre propre format, vous pouvez l\'implémenter directement en modifiant le fichier mod/quiz/format/custom.php.</p>

<p>Il y a peu de code à écrire, juste de quoi extraire une simple question à partir d\'un texte donné.</p>

<p align="right"><a href="help.php?file=formatcustom.html&amp;module=quiz">Plus d\'informations sur le format personnalisé.</a></p>
</ul>

<p>D\'autres formats seront bientôt disponibles pour l\'importation, notamment WebCT, IMS QTI et tout ceux que les utilisateurs de Moodle pourront apporter !</p>';
$string['jumps_help'] = '<p>Chaque réponse possède un lien <b>Aller à</b>. Lorsqu\'une réponse est choisie, Moodle affiche la rétroaction correspondante et ensuite la page pointée par le lien <b>Aller à</b>. Ce lien peut être relatif ou absolu. Les liens relatifs peuvent mener sur la page suivante ou sur la page actuelle. Lorsque le lien mène la page actuelle, l\'étudiant voit de nouveau la même page. La page suivante conduit sur la page placée après la page actuelle, selon leur ordre logique. On définit un lien absolu en choisissant simplement le titre de la page visée. </p>

<p>Remarquez qu\'un lien <b>Page suivante</b> peut conduire vers une page différente que celle initialement prévue lorsque les pages sont déplacées. Les pages pointées par les liens <b>Aller à</b> mènent toujours sur les mêmes pages.</p>';
$string['maxgrade_help'] = '<p>Cette valeur détermine la note maximale qui peut être accordée dans cette
leçon. Elle doit se situer entre 0 et 100%. Cette valeur peut être modifiée en 
tout temps durant la leçon. Tout changement aura un effet immédiat sur les notes
de l\'élève.</p>';
$string['maximumnumberofanswersbranches_help'] = '<p>Cette valeur détermine le nombre maximal de réponses qu\'un professeur peut utiliser. La valeur par défaut est de quatre. Lorsqu\'une leçon utilise seulement des questions Vraie/Faux, il est préférable d\'ajuster ce paramètre à deux.</p>
    
<p>On peut modifier cette valeur après que la leçon a été créée.</p>';
$string['maximumnumberofattempts_help'] = '<p align="center"><b>Nombre maximal de tentatives (par les
étudiants)</b></p>

<p>Cette valeur fixe le nombre maximal de tentatives à
disposition des étudiants pour répondre à
<b>chacune</b> des questions de la leçon. Dans le cas de
questions à réponse courte ou numérique, cette
valeur permet aux étudiants de passer à la page suivante
même s\'ils ne trouvent pas la bonne réponse (<i>issue de
secours</i>).</p>

<p>La valeur par défaut est de 5. De plus petites valeurs
risquent d\'inciter les étudiants à ne pas
réfléchir sur les questions. De trop grandes valeurs
risquent d\'engendrer encore plus de frustration.</p>

<p>Si vous fixez cette valeur à 1, les étudiants n\'ont
qu\'un seul essai pour répondre à chaque question. Une
telle activité est similaire à une activité du
module « Test », sauf que les questions sont
présentées chacune sur une page.</p>

<p>Cette valeur est globale et s\'applique à toutes les
questions de la leçon, quels que soient leur type.</p>

<p>Il est à remarquer que ce paramètre ne s\'applique
<b>pas</b> aux enseignants qui vérifient les questions ou
explorent la leçon. La vérification du nombre de
tentatives dépend de valeurs stockées dans la base de
données et les tentatives des enseignants n\'y sont pas
enregistrées. Il est vrai que les enseignant devraient en
principe connaître toutes les réponses !</p>';
$string['minimumnumberofquestions_help'] = '<!-- $Id$ -->



<p>Lorsqu\'une leçon contient une ou plusieurs tables de branchement, l\'enseignant devrait en principe donner une valeur pour ce paramètre. Cette valeur détermine une limite inférieure pour le nombre de questions à répondre avant qu\'un étudiant puisse obtenir la note maximale. Elle ne force pas les étudiants à répondre à ce nombre de questions.</p>

<p>Par exemple, en fixant ce paramètre à 20, vous vous assurez que les notes sont calculées comme si les étudiants avaient répondu à au moins 20 questions. Si un étudiant ne visite qu\'une branche de la leçon, comprenant 5 pages, répond correctement aux 5 questions, et termine ensuite la leçon (à supposer que cette possibilité lui soit offerte, ce qui est raisonnable) et que ce paramètre n\'est pas fixé, sa note sera de 5 sur 5, c\'est-à-dire 100% ! En revanche, avec une valeur de 20, ce même étudiant obtiendra 5 sur 20, c\'est-à-dire 25%. Si un autre étudiant visite 25 pages de la leçon et répond correctement à toutes questions sauf 2, sa note sera de 23 sur 25, à savoir 92%.</p>

<p>Si vous utilisez ce paramètre, la première page de la leçon devrait mentionner un texte de cette teneur :</p>

<p><blockquote>Dans cette leçon, on attend de vous que vous répondiez au moins à <i>n</i> questions. Vous pouvez répondre à plus de questions si vous le désirez. Cependant, si vous répondez à moins de <i>n</i> questions, votre note sera calculée comme si vous aviez répondu à <i>n</i>.</blockquote></p>

<p>Bien sûr vous remplacerez <i>n</i> par la valeur de ce paramètre.</p>

<p>Lorsque ce paramètre est renseigné, un affichage indique aux étudiants le nombre de questions auxquelles ils ont déjà répondu et le nombre minimum auxquelles ils doivent répondre.</p>';
$string['modulename_help'] = '<IMG VALIGN=absmiddle SRC="<?php echo $CFG->wwwroot?>/mod/lesson/icon.gif"> <B>Leçon</B>

<UL>
<P>Une leçon permet de transmettre des informations de façon très flexible. Elle se compose de plusieurs pages qui se terminent normalement par une question et un choix de réponses. Selon le choix de l\'étudiant, la leçon peut se poursuivre par la page suivante ou par une page précédente. Le parcours suivi peut être simple ou complexe, selon la nature du sujet présenté et au choix du professeur.</p>
</UL>';
$string['multianswer_help'] = '<p>Quelques types de question ont une option pouvant être activée en cochant cette case. Les types de question concernés et les détails de l\'option correspondante sont décrits ci-dessous.</p>

<ol> 
<li><p><b>Question à choix multiples.</b> Une variante des questions à choix multiples sont les « <b>Questions à choix multiples et à réponses multiples</b> ». Si l\'option est activée, l\'étudiant doit alors cocher toutes les réponses correctes par l\'ensemble proposé. La question peut indiquer ou non le <i>nombre</i> de bonnes réponses. Par exemple « Choisir deux rois de France dans la liste des personnages suivants » dans le premier cas, et « Lesquels de ces personnages ont été des rois de France ? » Le nombre des bonnes réponses peut varier de 1 au nombre de choix proposés. Une telle question avec une seule bonne réponse est <b>différente</b> d\'une simple question à choix multiples, car contrairement à celle-ci, elle permet à l\'étudiant de choisir plusieurs réponses.</p></li>

<li><p><b>Question à réponse courte.</b> Par défaut, il n\'est pas tenu compte de la casse des caractères lors des comparaisons. Si l\'option est activée, la casse des caractères sera prise en compte.</p></li>

<p>Les autres types de questions n\'utilisent pas l\'option de question.</p>';
$string['numberofpagestoshow_help'] = '<p>Ce paramètre n\'est utilisé que pour les leçons
de type « cartes éclair » (flash cards).
La valeur par défaut est de 0, ce qui signifie que toutes la
pages (cartes) sont affichées dans une leçon. Une valeur
non-nulle de ce paramètre définit le nombre de pages
à afficher. La leçon est terminée après
que ce nombre de pages a été affiché et la note
est présentée à l\'étudiant.</p>

<p>Si la valeur de ce paramètre dépasse le nombre
effectif de pages de la leçon, la fin de la leçon a lieu
après l\'affichage de toutes les pages.</p>';
$string['overview_help'] = '<ol>
<li>Une leçon se compose de plusieurs <b>pages</b>.
<li>Une page contient des informations et se termine normalement par une <b>question</b>. 
<li>Chaque page offre un <b>choix de réponses</b>. 
<li>Chaque réponse peut offrir une <b>rétroaction</b> lorsqu\'elle est choisie. 
<li>Un  <b>lien</b> vers une autre page est également associé à chaque réponse. Ce lien peut être relatif (page       actuelle, page suivante) ou absolu (n\'importe quelle page de la leçon). 
<li>Par défaut, la première réponse mène à la <b>page suivante</b> de la leçon. La réponse suivante mène sur la       page actuelle (c\'est-à-dire que l\'étudiant voit la même page).
<li>La page qui est considérée comme la page suivante est la page suivante selon <b>l\'ordre logique</b> des pages     vu par le professeur. Cet ordre peut être modifié en déplaçant les pages. 
<li>La leçon suit également un <b>parcours</b>. Ce parcours correspond à l\'ordre des pages vu par les étudiants.      L\'ordre est déterminé par les sauts correspondants aux différentes réponses et cet ordre peut être très           différent de l\'ordre logique des pages. Le professeur peut également vérifier ce dernier parcours. 
<li>Les réponses sont toujours affichées aux étudiants dans un ordre aléatoire. Ce qui veut dire que la première réponse du professeur ne sera pas nécessairement affichée en premier aux étudiants. Chaque fois que les réponses seront affichées, elles le seront dans un ordre différent.
<li>Le nombre de réponses peut varier d\'une page à l\'autre. Par exemple, une page peut contenir une question vraie ou fausse, une autre peut contenir une question à choix multiples avec une seule bonne réponse et trois réponses fausses.
<li>Une page peut ne pas contenir de question; l\'étudiant voit alors un lien <b>Continuer</b>.
<li>Aux fins de correction, les <b>bonnes réponses</b> correspondent à celles qui provoquent un saut à une page qui est placée <i>plus loin</i> dans la leçon. Une <b>mauvaise réponse</b> mène soit à la même page à ou une page <i>précédente</i>. Donc, si les sauts ne sont <i>pas</i> modifiés, la première réponse est la bonne et les autres sont les mauvaises.
<li>Les questions peuvent avoir plusieurs bonnes réponses. Par exemple, lorsque deux réponses mènent à la page suivante, les deux réponses sont considérées comme étant bonnes. Même si l\'étudiant aboutit à la même page en répondant l\'une ou l\'autre des réponses, la rétroaction pour chacune de ces réponses peut être différente.
<li>Dans la vue du professeur, les étiquettes identifiant les bonnes réponses sont soulignées.
<li>L\'étudiant atteint la <b>fin de la leçon</b> soit en sautant directement à la fin de la leçon (lien absolu) ou soit en sautant à la page suivante (lien relatif). L\'étudiant qui est arrivé à la fin de la leçon voit sa note et un message le félicitant. La note est (le nombre de bonnes réponses / le nombre de pages vues) * la note accordée à la leçon.
<li>Lorsque l\'étudiant ne termine <i>pas</i> la leçon, il pourra la reprendre à partir de sa dernière bonne réponse ou la recommencer depuis le tout début.
<li>Lorsqu\'on permet à l\'étudiant de suivre la leçon à plusieurs reprises, il pourra la reprendre jusqu\'à ce qu\'il atteigne la note maximale.
</ol>';
$string['retakesallowed_help'] = '<p>Ce paramètre détermine si les étudiants peuvent suivre la leçon une seule fois ou à plusieurs reprises. Il est préférable de permettre aux étudiants de suivre la leçon à plusieurs reprises lorsque le professeur estime que le sujet doit être approfondi et très bien compris. Dans le cas où la leçon sert plutôt de test, l\'étudiant ne devrait faire la leçon qu\'une seule fois.</p>

<p>La note retenue dans l\'outil <b>Notes</b> est la note maximale obtenue lors des différents essais dans le cas où la leçon est faite plusieurs fois. Toutefois, l\'outil d\'analyse des résultats aux questions utilise uniquement les réponses de la première tentative.</p>

<p>Par défaut, ce paramètre est fixé à <b>Oui</b> ce qui veut dire que les étudiants peuvent suivre la leçon à plusieurs reprises. On considère que seules des circonstances exceptionnelles devraient mener à fixer cette valeur à <b>Non</b>.';
