<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignment', language 'gl', branch 'MOODLE_20_STABLE'
 *
 * @package   assignment
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['allowdeleting'] = 'Permitir eliminar';
$string['allowmaxfiles'] = 'Número máximo de ficheiros cargados';
$string['allownotes'] = 'Permitir notas';
$string['allowresubmit'] = 'Permitir enviar de novo';
$string['allowresubmit_help'] = '<P ALIGN=CENTER><B>Reenvío de tarefas</B></P>

<P>Normalmente os estudantes non poden reenviar as tarefas despois de que sexan
cualificadas.</P>
<P>Se vostede activa esta opción permitiráselle aos estudantes reenviar as
tarefas despois de que sexan cualificadas (co obxecto de volver a cualificalas).
Isto pode ser útil se o profesor/a quere animar aos estudantes a facer un mellor
traballo nun proceso reiterativo.</P>

<P>Obviamente, esta opción non é aplicable para as tarefas &quot;Fóra de liña&quot;.</P>';
$string['assignmentdetails'] = 'Detalles da tarefa';
$string['assignment:grade'] = 'Nota da tarefa';
$string['assignmentmail'] = 'o {$a->teacher} comentou a súa tarefa <i>{$a->assignment} </i> 

Pode ver os comentarios engadidos á súa tarefa: {$a->url}';
$string['assignmentmailhtml'] = 'o {$a->teacher} comentou a súa tarefa <i>{$a->assignment} </i><br /><br /> Pode ver os comentarios engadidos á súa <a href="{$a->url}">tarefa</a>';
$string['assignmentname'] = 'Nome da tarefa';
$string['assignment:submit'] = 'Enviar tarefa';
$string['assignmenttype'] = 'Tipo de tarefa';
$string['assignment:view'] = 'Ver tarefa';
$string['availabledate'] = 'Dispoñible para';
$string['comment'] = 'Comentario';
$string['commentinline'] = 'Comentarios en liña';
$string['configitemstocount'] = 'Natureza dos elementos que se teñen que contar para envíos de estudantes nas tarefas en liña';
$string['configmaxbytes'] = 'O tamaño máximo por defecto de todas as tarefas do sitio (suxeito ao límite do curso e a outra configuración local)';
$string['confirmdeletefile'] = 'Está certo de que desexa eliminar este ficheiro?<br /><strong>{$a}</strong>';
$string['deletefilefailed'] = 'Eliminación do ficheiro errado.';
$string['description'] = 'Descrición';
$string['draft'] = 'Anteproxecto';
$string['duedate'] = 'Data de vencemento';
$string['duedateno'] = 'Sen data de vencemento';
$string['early'] = '{$a} cedo';
$string['editmysubmission'] = 'Editar o meu envío';
$string['emailstudents'] = 'Alertas de correo electrónico para estudantes';
$string['emailteachermail'] = '{$a->username} actualizou a súa tarefa enviada para \'{$a->assignment}\' Está dispoñible aquí: {$a->url}';
$string['emailteachermailhtml'] = '{$a->username} actualizou os seus envíos de tarefas para <i>\'{$a->assignment}\'</i><br /><br />
Está <a href="{$a->url}">dispoñible no sitio Web </a>.';
$string['emailteachers'] = 'Alertas de correo electrónico para profesores';
$string['emptysubmission'] = 'Aínda non enviou nada';
$string['existingfiledeleted'] = 'O ficheiro existente foi eliminado: {$a}';
$string['failedupdatefeedback'] = 'Erro ao actualizar o envío de comentarios para o usuario {$a}';
$string['feedback'] = 'Comentarios';
$string['feedbackfromteacher'] = 'Comentario de {$a}';
$string['feedbackupdated'] = 'Envío de comentarios actualizados para os usuarios {$a}';
$string['graded'] = 'Cualificado';
$string['guestnosubmit'] = 'Aos convidados non lles está permitido enviar unha tarefa. Ten que acceder/rexistrarse antes para poder enviar a súa resposta';
$string['guestnoupload'] = 'Aos convidados non lles está permitido cargar';
$string['helpoffline'] = '<p>Isto é útil cando a tarefa se efectúa fóra de Moodle. Pode ser noutro lugar da Web ou cara a cara.</p><p>Os estudantes poden ver a descrición da tarefa, mais non poden cargar ficheiros. Os traballos cualifícanse, e os estudantes recibirán notificacións das súas notas.</p>';
$string['helponline'] = '<p>Este tipo de tarefa implica que os usuarios editen un texto utilizando as ferramentas de edición normais. Os profesores poden cualificalos en liña, e até engadir comentarios ou modificacións en liña.</p> <p>(Se está familiarizado con versións máis antigas de Moodle, este tipo de tarefa fai o mesmo que o antigo módulo Xornal.)</p>';
$string['helpupload'] = '<p>Este tipo de tarefa permite cargar un ou máis ficheiros en calquera formato a cada participante. 
   Estes ficheiros poden ser documentos de texto, imaxes, un sitio Web comprimido, ou calquera cousa que envíe.</p>
   <p>Este tipo tamén lle permite cargar varios ficheiros resposta. Os ficheiros resposta tamén poden ser cargados antes do envío; desta maneira poden ser utilizados para dar a cada participante 
  ficheos que trairos diferentes cballar.</p>
   <p>Os participantes tamén poden introducir notas para describir os ficheiros enviados, o progreso ou calquera outra información.</p>
   <p>O envío deste tipo de tarefa debe ser finalizado manualmente polo participante. Pode revisar o estado actual
   en calquera momento, as tarefas incompletas márcanse como Anteproxecto. Pode reverter calquera tarefa desclasificada para o estado de anteproxecto.</p>';
$string['helpuploadsingle'] = '<p>Este tipo de tarefa permite a cada participante cargar un só ficheiro 
  de calquera tipo.</p> <p>Este pode ser un documento de texto, unha imaxe, 
   un sitio Web comprimido, ou calquera cousa que envíe.</p>';
$string['hideintro'] = 'Ocultar descrición antes da data dispoñible';
$string['late'] = '{$a} tarde';
$string['maximumgrade'] = 'Nota máxima';
$string['maximumsize'] = 'Tamaño máximo';
$string['modulename'] = 'Tarefa';
$string['modulename_help'] = '<p><P><IMG VALIGN=absmiddle SRC="<?php echo $CFG->wwwroot?>/mod/assignment/icon.gif" /> <b>Tarefas</b></p>



<p>O módulo de tarefas permite que o profesor/a asigne un traballo ao alumnado,

incluso deberán preparalo nalgún medio dixital (calquera formato) e presentalo

subíndoo ao servidor. As tarefas típicas inclúen ensaios, proxectos, fotografías, etc. Este módulo

conta con

capacidade de cualificación.</p>';
$string['modulenameplural'] = 'Tarefas';
$string['newsubmissions'] = 'Tarefas enviadas';
$string['noassignments'] = 'Aínda non hai tarefas';
$string['noattempts'] = 'Non houbo tentativas nesta tarefa';
$string['nofiles'] = 'Os ficheiros non foron enviados';
$string['nofilesyet'] = 'Os ficheiros aínda non foron enviados';
$string['notavailableyet'] = 'Esta tarefa aínda non está dispoñible.<br />As instrucións das tarefas mostraranse aquí, na data mostrada abaixo.';
$string['notes'] = 'Notas';
$string['notesempty'] = 'Non entrar';
$string['notesupdateerror'] = 'Erro ao actualizar as notas';
$string['notgradedyet'] = 'Aínda non avaliado';
$string['notsubmittedyet'] = 'Aínda non enviado';
$string['onceassignmentsent'] = 'Unha vez que a tarefa sexa enviada para corrixir, xa non poderá eliminar ou engadir ficheiro(s). Desexa continuar?';
$string['overwritewarning'] = 'Aviso: ao cargar de novo SUBSTITUIRÁ o seu envío actual';
$string['pagesize'] = 'Envíos mostrados por páxina';
$string['pluginname'] = 'Tarefa';
$string['preventlate'] = 'Evitar envíos tardíos';
$string['quickgrade'] = 'Permitir avaliación rápida';
$string['responsefiles'] = 'Ficheiros resposta';
$string['reviewed'] = 'Revisados';
$string['saveallfeedback'] = 'Gardar todos os meus comentarios';
$string['sendformarking'] = 'Enviar para corrixir';
$string['submission'] = 'Envío';
$string['submissiondraft'] = 'Previsualización do envío';
$string['submissionfeedback'] = 'Comentario de envío';
$string['submissions'] = 'Envíos';
$string['submissionsaved'] = 'As súas modificacións foron gardadas';
$string['submissionsnotgraded'] = '{$a} envíos non avaliados';
$string['submitassignment'] = 'Envíe a súa tarefa utilizando este formato';
$string['submitedformarking'] = 'A tarefa xa foi enviada para corrixir e non pode ser actualizada';
$string['submitformarking'] = 'Tarefa enviada para avaliar';
$string['submitted'] = 'Enviada';
$string['submittedfiles'] = 'Ficheiros enviados';
$string['typeoffline'] = 'Actividade fóra de liña';
$string['typeonline'] = 'Texto en liña';
$string['typeupload'] = 'Actualización avanzada de ficheiros';
$string['typeuploadsingle'] = 'Actualización dun só ficheiro';
$string['unfinalize'] = 'Reverter para o anteproxecto';
$string['uploadbadname'] = 'Este nome de ficheiro contiña caracteres estraños e non puido ser cargado';
$string['uploadedfiles'] = 'ficheiros cargados';
$string['uploaderror'] = 'Houbo un erro mentres gardaba o ficheiro no servidor';
$string['uploadfailnoupdate'] = 'O ficheiro foi cargado correctamente mais non pode actualizar o seu envío!';
$string['uploadfiletoobig'] = 'Ese ficheiro é demasiado grande (o límite é {$a} bytes)';
$string['uploadnofilefound'] = 'Non foi encontrado ningún ficheiro. Está certo de que seleccionou algún para cargar?';
$string['uploadnotregistered'] = '\'{$a}\' foi cargado correctamente mais o envío non se rexistrou!';
$string['uploadsuccess'] = '\'{$a}\' cargado con éxito';
$string['viewfeedback'] = 'Ver notas de tarefas e comentarios';
$string['viewsubmissions'] = 'Ver {$a} tarefas enviadas';
$string['yoursubmission'] = 'O seu envío';
