<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth', language 'gl', branch 'MOODLE_20_STABLE'
 *
 * @package   auth
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['alternatelogin'] = 'Se introduce un URL aquí, será utilizado como páxina de acceso a este sitio. A páxina deberá ter un formulario que teña unha propiedade de acción definida para <strong>\'{$a}\'</strong> e ficheiros de retorno <strong>nome do usuario</strong> e <strong>contrasinal</strong>.<br />Teña coidado de non introducir un URL incorrecto porque pode bloquearse a si mesmo fóra do sitio.<br />Deixe esta configuración en branco se desexa utilizar a páxina de acceso por defecto.';
$string['alternateloginurl'] = 'URL de acceso alternativo';
$string['auth_changepasswordhelp'] = 'Axuda para Modificar o contrasinal';
$string['auth_changepasswordhelp_expl'] = 'Mostrar a axuda para usuarios que perderon os seus contrasinais {$a}. Móstrase ademais ou en vez do <strong>URL Modificar o contrasinal</strong> ou de modificar contrasinal interno de Moodle.';
$string['auth_changepasswordurl'] = 'URL para Modificar o contrasinal';
$string['auth_changepasswordurl_expl'] = 'Especifique o URL para remitir aos usuarios que perderon os seus contrasinais {$a} . Define <strong>Utilizar a páxina estándar Modificar contrasinal</strong> para <strong>Non</strong>.';
$string['auth_common_settings'] = 'Configuración común';
$string['auth_data_mapping'] = 'Mapeamento de datos';
$string['authenticationoptions'] = 'Opcións de autenticación';
$string['auth_fieldlock'] = 'Bloquear valor';
$string['auth_fieldlock_expl'] = '<p><b>Bloquear valor:</b> Se está activado, previrá que os usuarios e administradores de Moodle editen un campo directamente. Utilice esta opción se está a manter estes datos no sistema de autorización externo. </p>';
$string['auth_fieldlocks'] = 'Bloquear campos de usuario';
$string['auth_fieldlocks_help'] = '<p>Pode bloquear campos de datos dos usuarios. Isto é útil para sitios onde os datos dos usuarios son mantidos manualmente polos administradores, editando rexistros de usuarios ou ao cargar utilizando a ferramenta Cargar usuarios. Se está a bloquear campos que son solicitados por Moodle, asegúrese de que fornece os datos ao crear contas de usuario ou se non as contas ficarán inutilizables.</p><p>Considere definir o modo de bloqueo para Desbloquear ao estar baleiro para evitar este problema.</p>';
$string['authinstructions'] = 'Aquí pode proporcionar instrucións para os seus usuarios, para que así saiban que nome de usuario e que contrasinal deberían usar. O texto que introduza, aquí, aparecerá na páxina de acceso. Se o deixa en branco non se publicarán instrucións.';
$string['auth_multiplehosts'] = 'Poden especificarse múltiples servidores OU enderezos (eg host1.com;host2.com;host3.com) ou (eg xxx.xxx.xxx.xxx;xxx.xxx.xxx.xxx)';
$string['auth_passwordisexpired'] = 'O seu contrasinal está caducado. Desexa modificalo agora?';
$string['auth_passwordwillexpire'] = 'O seu contrasinal caduca en {$a} días. Desexa modificalo agora?';
$string['auth_remove_delete'] = 'Borrado completo';
$string['auth_remove_keep'] = 'Manter interna';
$string['auth_remove_suspend'] = 'Suspender interna';
$string['auth_remove_user'] = 'Especifique que facer cunha conta de usuario interna durante unha sincronización masiva cando o usuario foi borrado da fonte externa. Só os usuarios suspendidos son retomados automaticamente se reaparecen nunha fonte externa.';
$string['auth_remove_user_key'] = 'Usuario externo borrado';
$string['auth_sync_script'] = 'Script de sincronización do Cron';
$string['auth_updatelocal'] = 'Actualización local';
$string['auth_updatelocal_expl'] = '<p><b>Actualización local:</b> Se está activada, o campo será actualizado (desde autenticación externa) cada vez que o usuario acceda ou haxa unha sincronización de usuario. Os campos definidos cunha actualización local deben ser bloqueados.</p>';
$string['auth_updateremote'] = 'Actualización externa';
$string['auth_updateremote_expl'] = '<p><b>Actualización externa:</b> Ao estar activada, a autenticación externa será actualizada cando sexa actualizado o rexistro de usuario. Os campos deberán ser desbloqueados para permitir editar.</p>';
$string['auth_updateremote_ldap'] = '<p><b>Nota </b> Para actualizar datos externos do LDAP é preciso que defina binddn e bindpw nun usuario-ligado con privilexios de edición para todos os rexistros de usuario. Actualmente, non conserva atributos de valor múltiple e eliminará os valores extra na actualización. </p>';
$string['auth_user_create'] = 'Activar creación de usuario';
$string['auth_user_creation'] = 'Os novos usuarios (anónimos) poden crear contas de usuario de autenticación externa confirmadas por correo electrónico. Se activa isto, lémbrese tamén de configurar as opcións no módulo específico para creación de usuarios.';
$string['auth_usernameexists'] = 'O nome de usuario seleccionado xa existe. Escolla un novo.';
$string['auto_add_remote_users'] = 'Engadir automaticamente usuarios remotos';
$string['changepassword'] = 'URL Modificar contrasinal';
$string['changepasswordhelp'] = 'Aquí pode especificar a localización onde os usuarios poden recuperar ou modificar o seu nome de usuario/contrasinal se o esqueceron. Isto fornecerase aos usuarios como un botón na páxina de acceso na súa páxina de usuario. Se o deixa en branco o botón non estará dispoñible.';
$string['chooseauthmethod'] = 'Escolla un método de autenticación';
$string['createpasswordifneeded'] = 'Crear contrasinal se fose preciso';
$string['errorpasswordupdate'] = 'Erro ao actualizar contrasinal, o contrasinal non cambiou';
$string['forcechangepassword'] = 'Obrigar a modificar o contrasinal';
$string['forcechangepasswordfirst_help'] = 'Obrigar os usuarios a modificar o contrasinal no seu primeiro acceso a Moodle.';
$string['forcechangepassword_help'] = 'Obrigar os usuarios a modificar o contrasinal nos seus próximos accesos a Moodle.';
$string['guestloginbutton'] = 'Botón de acceso como convidado';
$string['infilefield'] = 'Campo solicitado no ficheiro';
$string['instructions'] = 'Instrucións';
$string['internal'] = 'Interna';
$string['locked'] = 'Bloqueado';
$string['md5'] = 'Codificación MD5';
$string['nopasswordchange'] = 'O contrasinal non pode cambiarse';
$string['nopasswordchangeforced'] = 'Non pode seguir sen cambiar o seu contrasinal, no entanto non hai ningunha páxina dispoñible para cambialo. Por favor, contacte co seu administrador de Moodle.';
$string['passwordhandling'] = 'Manexar campo de contrasinal';
$string['plaintext'] = 'Texto simple';
$string['pluginnotenabled'] = 'O plugin de autenticación {$a} non está activado.';
$string['pluginnotinstalled'] = 'O plugin de autenticación {$a} non está instalado.';
$string['selfregistration'] = 'Rexistrarse un mesmo';
$string['selfregistration_help'] = 'Escolla que plugin de autenticación manexará o usuario ao rexistrarse a si mesmo.';
$string['sha1'] = 'SHA-1 hash';
$string['showguestlogin'] = 'Pode ocultar ou mostrar o botón de acceso para convidados na páxina de acceso.';
$string['stdchangepassword'] = 'Utilice a páxina estándar Modificar contrasinal';
$string['stdchangepassword_expl'] = 'Se o sistema de autenticación externa permite modificar o contrasinal a través de Moodle, mude isto para Si. Esta configuración anula o "URL Modificar contrasinal".';
$string['stdchangepassword_explldap'] = 'NOTA: É recomendable que utilice LDAP por riba dun túnel codificado SSL (ldaps://) se o servidor LDAP é remoto.';
$string['unlocked'] = 'Desbloqueado';
$string['unlockedifempty'] = 'Desbloqueado se está baleiro';
$string['update_never'] = 'Nunca';
$string['update_oncreate'] = 'En creación';
$string['update_onlogin'] = 'En todos os accesos';
$string['update_onupdate'] = 'En actualización';
