<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendar', language 'gl', branch 'MOODLE_20_STABLE'
 *
 * @package   calendar
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['advancedoptions'] = 'Opcións avanzadas';
$string['calendar'] = 'Calendario';
$string['calendarheading'] = 'Calendario {$a}';
$string['clickhide'] = 'Prema para ocultar';
$string['clickshow'] = 'Prema para mostrar';
$string['commontasks'] = 'Opcións';
$string['confirmeventdelete'] = 'Está certo de querer eliminar este evento?';
$string['courseevent'] = 'Evento do curso';
$string['courseevents'] = 'Eventos do curso';
$string['dayview'] = 'Eventos do día';
$string['daywithnoevents'] = 'Non hai eventos neste día.';
$string['default'] = 'Por defecto';
$string['deleteevent'] = 'Eliminar evento';
$string['detailedmonthview'] = 'Eventos do mes detallados';
$string['durationminutes'] = 'Duración en minutos';
$string['durationnone'] = 'Sen duración';
$string['durationuntil'] = 'Até';
$string['editevent'] = 'Editar evento';
$string['errorbeforecoursestart'] = 'Non pode definir o evento antes da data de inicio do curso';
$string['errorinvaliddate'] = 'Data non válida';
$string['errorinvalidminutes'] = 'Especifique a duración, en minutos, por medio dun número entre 1 e 999.';
$string['errorinvalidrepeats'] = 'Especifique o número de eventos por medio dun número entre 1 e 99.';
$string['errornodescription'] = 'Precisa dunha descrición';
$string['errornoeventname'] = 'Precisa dun nome';
$string['eventdate'] = 'Data';
$string['eventdescription'] = 'Descrición';
$string['eventduration'] = 'Duración';
$string['eventendtime'] = 'Hora final';
$string['eventinstanttime'] = 'Tempo';
$string['eventkind'] = 'Tipo de evento';
$string['eventname'] = 'Nome';
$string['eventnone'] = 'Sen eventos';
$string['eventrepeat'] = 'Repeticións';
$string['eventsall'] = 'Todos os eventos';
$string['eventsfor'] = 'Eventos {$a}';
$string['eventsrelatedtocourses'] = 'Eventos relacionados cos cursos';
$string['eventstarttime'] = 'Hora de inicio';
$string['eventtime'] = 'Tempo';
$string['eventview'] = 'Detalles do evento';
$string['expired'] = 'Caducado';
$string['explain_site_timeformat'] = 'Pode escoller o formato en que se ven as horas (12 ou 24) en todo o sitio. Se escolle a opción por defecto, o formato escollerase automaticamente segundo o idioma que empregue. Este axuste pode pasarse por alto mediante as preferencias do usuario.';
$string['export'] = 'Exportar';
$string['exportbutton'] = 'Exportar';
$string['exportcalendar'] = 'Exportar calendario';
$string['for'] = 'para';
$string['fri'] = 'V';
$string['friday'] = 'Venres';
$string['generateurlbutton'] = 'Obter URL do calendario';
$string['globalevent'] = 'Evento global';
$string['globalevents'] = 'Eventos globais';
$string['gotocalendar'] = 'Ir ao calendario';
$string['groupevent'] = 'Evento de grupo';
$string['groupevents'] = 'Eventos de grupo';
$string['hidden'] = 'oculto';
$string['ical'] = 'iCal';
$string['iwanttoexport'] = 'Exportar';
$string['manyevents'] = 'Eventos {$a}';
$string['mon'] = 'L';
$string['monday'] = 'Luns';
$string['monthlyview'] = 'Evento do mes';
$string['monthnext'] = 'Próximo mes';
$string['monththis'] = 'Este mes';
$string['newevent'] = 'Novo evento';
$string['noupcomingevents'] = 'No hai eventos próximos';
$string['oneevent'] = '1 evento';
$string['preferences'] = 'Preferencias';
$string['preferences_available'] = 'A súas preferencias persoais';
$string['pref_lookahead'] = 'Ver próximos eventos';
$string['pref_maxevents'] = 'Número máximo de eventos próximos';
$string['pref_persistflt'] = 'Lembrar a configuración do filtro';
$string['pref_startwday'] = 'Primeiro día da semana';
$string['pref_timeformat'] = 'Formato de hora';
$string['quickdownloadcalendar'] = 'Descargar / subscribir ao calendario';
$string['recentupcoming'] = 'Días recentes e próximos 60';
$string['repeateditall'] = 'Aplicar modificacións en todos os eventos {$a} desta serie repetida';
$string['repeateditthis'] = 'Aplicar modificacións só neste evento';
$string['repeatnone'] = 'Sen repeticións';
$string['repeatweeksl'] = 'Repetir semanalmente, creando en conxunto';
$string['repeatweeksr'] = 'eventos';
$string['sat'] = 'S';
$string['saturday'] = 'Sábado';
$string['shown'] = 'mostrado';
$string['spanningevents'] = 'Eventos en proceso';
$string['sun'] = 'D';
$string['sunday'] = 'Domingo';
$string['thu'] = 'X';
$string['thursday'] = 'Xoves';
$string['timeformat_12'] = '12 horas (am/pm)';
$string['timeformat_24'] = '24 horas';
$string['today'] = 'Hoxe';
$string['tomorrow'] = 'Mañá';
$string['tt_deleteevent'] = 'Eliminar evento';
$string['tt_editevent'] = 'Editar evento';
$string['tt_hidecourse'] = 'Eventos de curso mostrados (prema para ocultar)';
$string['tt_hideglobal'] = 'Eventos globais mostrados (prema para ocultar)';
$string['tt_hidegroups'] = 'Eventos de grupo mostrados (prema para ocultar)';
$string['tt_hideuser'] = 'Eventos de usuario mostrados (prema para ocultar)';
$string['tt_showcourse'] = 'Eventos de curso ocultos (prema para mostrar)';
$string['tt_showglobal'] = 'Eventos globais ocultos (prema para mostrar)';
$string['tt_showgroups'] = 'Eventos de grupo ocultos (prema para mostrar)';
$string['tt_showuser'] = 'Eventos de usuario ocultos (prema para mostrar)';
$string['tue'] = 'Ma';
$string['tuesday'] = 'Martes';
$string['typecourse'] = 'Evento de curso';
$string['typegroup'] = 'Evento de grupo';
$string['typesite'] = 'Evento de sitio';
$string['typeuser'] = 'Evento de usuario';
$string['upcomingevents'] = 'Próximos eventos';
$string['urlforical'] = 'URL para exportar a iCalendar, para subscribir ao calendario';
$string['userevent'] = 'Evento de usuario';
$string['userevents'] = 'Eventos de usuario';
$string['wed'] = 'Me';
$string['wednesday'] = 'Mércores';
$string['weeknext'] = 'Próxima semana';
$string['weekthis'] = 'Esta semana';
$string['yesterday'] = 'Onte';
$string['youcandeleteallrepeats'] = 'Este evento é parte dunha serie de eventos repetidos. Pode eliminar só este evento, ou todos os eventos {$a} da serie dunha soa vez.';
