<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'hr', branch 'MOODLE_20_STABLE'
 *
 * @package   completion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['achievinggrade'] = 'Postignuta ocjena';
$string['activities'] = 'Aktivnosti';
$string['activitiescompleted'] = 'Završene aktivnosti';
$string['activitycompletion'] = 'Dovršenost aktivnosti';
$string['addcourseprerequisite'] = 'Dodaj uvjet za kolegij';
$string['afterspecifieddate'] = 'Nakon određenog datuma';
$string['aggregationmethod'] = 'Način sažimanja';
$string['all'] = 'Sve';
$string['any'] = 'Bilo koji';
$string['approval'] = 'Odobrenje';
$string['badautocompletion'] = 'Ako odaberete automatski dovršetak, morate odabrati i barem jedan uvjet (niže).';
$string['completedunlocked'] = 'Opcije za dovršetak su otključane';
$string['completedunlockedtext'] = 'Kada pohranite promjene, svi studentski podaci o dovršenosti aktivnosti će biti obrisani. Ako ste u međuvremenu promijenili odluku, nemojte pohraniti promjene.';
$string['completedwarning'] = 'Opcije za dovršetak su zaključane';
$string['completedwarningtext'] = 'Jedan ili više studenata ({$a}) je označio ovu aktivnost kao dovršenu. Mijenjanje postavki dovršenosti će obrisati njihove promjene i može uzrokovati pomutnju. Zato su ove opcije zaključane i takvima bi trebale ostati osim ako niste u potpunosti sigurni da su izmjene neophodne.';
$string['completion'] = 'Praćenje dovršenosti';
$string['completion-alt-auto-enabled'] = 'Sustav će ovu stavku označiti kao dovršenu sukladno uvjetima';
$string['completion-alt-auto-fail'] = 'Dovršeno (nije postignuta prolazna ocjena)';
$string['completion-alt-auto-n'] = '	
Nije završeno';
$string['completion-alt-auto-pass'] = 'Dovršeno (postignuta prolazna ocjena)';
$string['completion-alt-auto-y'] = 'Završeno';
$string['completion-alt-manual-enabled'] = 'Studenti mogu ručno označiti ovu stavku kao završenu';
$string['completion-alt-manual-n'] = 'Nije dovršeno, odaberite da biste označili kao dovršeno';
$string['completion-alt-manual-y'] = 'Dovršeno, odaberite da biste označili kao nedovršeno';
$string['completion_automatic'] = 'Prikaži ovu aktivnost kao dovršenu nakon ispunjenja uvjeta';
$string['completiondisabled'] = 'Onemogućeno, neće se prikazati u postavkama aktivnosti';
$string['completionenabled'] = 'Omogućeno, kontrola putem postavki dovršenosti i aktivnosti';
$string['completionexpected'] = 'Očekivano dovršenje do';
$string['completionexpected_help'] = 'Ova postavka određuje datum do kojeg se očekuje dovršetak neke aktivnosti. Datum se ne prikazuje studentima i vidi se jedino u izvještaju o dovršenju aktivnosti.';
$string['completion_help'] = 'Ako je omogućeno, prati se dovršenost aktivnosti, bilo ručno ili automatski, ovisno o određenim uvjetima. Mogu se zadati višestruki uvjeti, ovisno o potrebama. Ako postavite višestruke uvjete, tada se aktivnost smatra dovršenom samo kada su postignuti SVI uvjeti.

"Kvačica" kraj imena aktivnosti na naslovnici kolegija označava je li neka aktivnost dovršena.';
$string['completionicons'] = 'Polja za označavanje dovršenosti';
$string['completionicons_help'] = 'Možete koristiti kvačicu kraj imena aktivnosti na naslovnici kolegija za označavanje neke aktivnosti kao dovršene.

Ako je prikazana "iscrtkana" kvačica, tada možete kliknuti na istu kad ocjenite da ste završili danu aktivnost. (Ako se predomislite, možete kliknuti na kvačicu i vratiti aktivnost u stanje nedovršenosti.) Označavanje dovršenosti je opcionalno, radi se samo o načinu praćenja vašeg napretka kroz kolegij.

Ako je prikazano prazno polje, tada će se kvačica pojaviti automatski kada dovršite aktivnost sukladno uvjetima koje je zadao vaš predavač.';
$string['completion_manual'] = 'Studenti mogu ručno označiti aktivnost kao dovršenu';
$string['completionmenuitem'] = 'Dovršenost';
$string['completion_none'] = 'Ne prikazuj dovršenost aktivnosti';
$string['completiononunenrolment'] = 'Dovršenost po ispisu';
$string['completionsettingslocked'] = 'Postavke dovršenosti su zaključane';
$string['completionstartonenrol'] = 'Praćenje dovršenosti kreće od upisa';
$string['completionstartonenrolhelp'] = 'Započni praćenje napretka studenta kroz stupanj dovršenosti nakon upisa u kolegij';
$string['completion-title-manual-n'] = 'Označi kao završeno';
$string['completion-title-manual-y'] = 'Označi kao nezavršeno';
$string['completionusegrade'] = 'Zahtijevaj ocjenu';
$string['completionusegrade_desc'] = 'Student mora dobiti ocjenu kako bi dovršio ovu aktivnost';
$string['completionusegrade_help'] = 'Ako je omogućeno, aktivnost se smatra dovršenom kada student dobije ocjenu. Mogu se prikazati i ikone za prolaz ili pad, ako je zadana prolazna ocjena za aktivnost.';
$string['completionview'] = 'Zahtijevaj pregled';
$string['completionview_desc'] = 'Kako bi dovršili ovu aktivnost, studenti je moraju pregledati';
$string['configenablecompletion'] = 'Kada je omogućeno, tada možete uključiti praćenje dovršenosti (tj. napretka) na razini kolegija.';
$string['confirmselfcompletion'] = 'Potvrdi samostalni završetak';
$string['coursecomplete'] = 'Kolegij završen';
$string['coursecompleted'] = 'Kolegij završen';
$string['coursegrade'] = 'Ocjena na kolegiju';
$string['courseprerequisites'] = 'Preduvjeti kolegija';
$string['coursesavailable'] = 'Dostupni kolegiji';
$string['coursesavailableexplaination'] = '<i>Kriteriji za završenost kolegija moraju biti zadani kako bi se kolegij pojavio na ovom popisu</i>';
$string['criteria'] = 'Kriterij';
$string['criteriagroup'] = 'Grupa kriterija';
$string['criteriarequiredall'] = 'Potrebno je zadovoljenje svih doljnjih kriterija';
$string['criteriarequiredany'] = 'Potrebno je zadovoljenje bilo kojeg doljnjeg kriterija';
$string['csvdownload'] = 'Preuzmi u obliku tablice (UTF-8 .csv)';
$string['datepassed'] = 'Datum prolaska';
$string['days'] = 'Dani';
$string['daysafterenrolment'] = 'Nekoliko dana nakon upisa';
$string['deletecoursecompletiondata'] = 'Obriši podatke o završenosti kolegija';
$string['durationafterenrolment'] = 'Trajanje nakon upisa';
$string['editcoursecompletionsettings'] = 'Uredi postavke završenosti kolegija';
$string['enablecompletion'] = 'Omogući praćenje dovršenosti';
$string['enrolmentduration'] = 'Preostalo dana';
$string['err_noactivities'] = 'Informacije o dovršenosti nisu aktivirane ni za jednu aktivnost, tako da ih se ne može prikazati. Morate omogućiti prikupljanje informacija o dovršenosti uređivanjem postavki za određenu aktivnost.';
$string['err_nocourses'] = 'Informacije o dovršenosti nisu aktivirane ni za jedan drugi kolegij, tako da ih se ne može prikazati. Morate omogućiti prikupljanje informacija o dovršenosti uređivanjem postavki dotičnih kolegija.';
$string['err_nograde'] = 'Za ovaj kolegij nije definirana prolazna ocjena. Za aktivaciju ove vrste kriterija morate kreirati prolaznu ocjenu za ovaj kolegij. ';
$string['err_noroles'] = 'Na ovom kolegiju ne postoje uloge s mogućnošću \'moodle/course:markcomplete\'. Ovu vrstu kriterija možete omogućiti dodajući navedenu mogućnost ulogama.';
$string['err_nousers'] = 'Na ovom kolegiju nema studenata ili grupa kojima se prikazuje informacija o stupnju dovršenosti. (Uobičajeno se informacije o dovršenosti prikazuju samo studentima, tako da ćete, ako nema studenata, vidjeti ovu poruku o pogrešci. Administratori mogu promijeniti ovu opciju u administratorskom izborniku.).';
$string['err_settingslocked'] = 'Jedan ili više studenata je već ispunio zadane uvjete, tako da su postavke zaključane. Otključavanjem kriterija dovršenosti ćete obrisati sve postojeće korisničke podatke o dovršenosti, a možda i stvoriti određenu kolčinu zbrke.';
$string['err_system'] = 'Došlo je do unutarnje pogreške u sustavu za nadzor dovršenosti aktivnosti. (Administratori mogu omogućiti debug opcije kako bi vidjeli opširnije informacije o pogrešci.)';
$string['excelcsvdownload'] = 'Preuzmi u Excel-kompatibilnom obliku (.csv)';
$string['fraction'] = 'Udio';
$string['inprogress'] = 'U tijeku';
$string['manualcompletionby'] = 'Ručno dovršava';
$string['manualselfcompletion'] = 'Ručni dovršetak';
$string['markcomplete'] = 'Označi kao završeno';
$string['markedcompleteby'] = 'Označeno kao dovršeno od strane {$a}';
$string['markingyourselfcomplete'] = 'Označavanje vlastitih aktivnosti kao dovršenih';
$string['moredetails'] = 'Više detalja';
$string['notenroled'] = 'Niste upisani kao student na ovom kolegiju';
$string['notyetstarted'] = 'Nije još započelo';
$string['overallcriteriaaggregation'] = 'Ukupno sažimanje različitih vrsta kriterija';
$string['passinggrade'] = 'Prolazna ocjena';
$string['pending'] = 'Na čekanju';
$string['periodpostenrolment'] = 'Razdoblje nakon upisa';
$string['prerequisites'] = 'Preduvjeti';
$string['prerequisitescompleted'] = 'Preduvjeti zadovoljeni';
$string['progress'] = 'Napredak studenta';
$string['progress-title'] = '$a->user}, {$a->activity}: {$a->state} {$a->date}';
$string['recognitionofpriorlearning'] = 'Priznavanje prethodnog učenja';
$string['remainingenroledfortime'] = 'Ostaje upisan na određeno vremensko razdoblje';
$string['remainingenroleduntildate'] = 'Ostaje upisan do određenog datuma';
$string['reportpage'] = 'Prikazujem korisnike {$a->from} do {$a->to} od {$a->total}.';
$string['requiredcriteria'] = 'Obvezni kriterij';
$string['restoringcompletiondata'] = 'Zapisivanje podataka o stupnju dovršetka';
$string['saved'] = 'Pohranjeno';
$string['seedetails'] = 'Vidi detalje';
$string['self'] = 'Samostalno';
$string['selfcompletion'] = 'Samostalni dovršetak';
$string['showinguser'] = 'Prikazivanje korisnika';
$string['unenrolingfromcourse'] = 'Ispisivanje s kolegija';
$string['unenrolment'] = 'Ispisivanje s kolegija';
$string['unit'] = 'Jedinica';
$string['unlockcompletion'] = 'Otključaj opcije dovršenosti';
$string['unlockcompletiondelete'] = 'Otključavanje opcija dovršenosti i brisanje korisničkih podataka o stupnju dovršenosti';
$string['usealternateselector'] = 'Koristite alternativni selektor kolegija';
$string['viewcoursereport'] = 'Prikaz izvješća kolegija';
$string['viewingactivity'] = 'Pregled {$a}';
$string['writingcompletiondata'] = 'Zapisivanje podataka o dovršenosti';
$string['xdays'] = '{$a} dana';
$string['yourprogress'] = 'Vaš napredak';
