<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'wiki', language 'hr', branch 'MOODLE_20_STABLE'
 *
 * @package   wiki
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addcomment'] = 'Dodaj komentar';
$string['addedbegins'] = 'početak dodanog';
$string['addedends'] = 'kraj dodanog';
$string['attachmentattach'] = 'Dodaj kao prilog';
$string['attachmentimage'] = 'Dodaj kao sliku';
$string['attachmentlink'] = 'Dodaj kao poveznicu';
$string['attachments'] = 'Prilozi';
$string['backcomments'] = 'Natrag na komentare';
$string['backhistory'] = 'Natrag na povijest';
$string['backoldversion'] = 'Natrag na staru inačicu';
$string['backpage'] = 'Natrag na stranicu';
$string['backtomapmenu'] = 'Povratak na izbornik stranica';
$string['changerate'] = 'Želite li ovo promijeniti?';
$string['comments'] = 'Komentari';
$string['commentscount'] = 'Komentari ({$a})';
$string['comparesel'] = 'Usporedi odabrano';
$string['comparewith'] = 'Uspoređivanje inačice {$a->old} i {$a->new}';
$string['contributions'] = 'Moji doprinosi';
$string['contributions_help'] = 'Popis stranica koje ste uređivali.';
$string['createcomment'] = 'Komentar je dodan.';
$string['createddate'] = 'Stvoreno: {$a->date}; autor: {$a->username}';
$string['createpage'] = 'Stvori stranicu';
$string['creating'] = 'Stvaram wiki stranicu';
$string['creole'] = 'Creole';
$string['defaultformat'] = 'Zadani oblik';
$string['defaultformat_help'] = 'Ova postavka određuje zadani oblik za uređivanje wiki stranica:

* HTML - dostupan je HTML-uređivač
* Creole - čest jezik za wiki-oznake; dostupna je traka za uređivanje oznaka
* Nwiki - jezik oznaka iz sustava MediaWiki, korišten u dodatnom Nwiki modulu';
$string['deletecomment'] = 'Brisanje komentara';
$string['deletedbegins'] = 'Početak dodanog';
$string['deletedends'] = 'Kraj dodanog';
$string['deleteupload'] = 'Brisanje';
$string['diff'] = 'Uspoređivanje razlika';
$string['diff_help'] = 'Odabrane inačice ove stranice mogu se usporediti, kako bi razlike bile vidljive.';
$string['edit'] = 'Uređivanje';
$string['editblocks'] = 'Uključi uređivanje blokova';
$string['editcomment'] = 'Uredi komentar';
$string['editing'] = 'Uređivanje wiki stranice';
$string['editingcomment'] = 'Uređivanje komentara';
$string['editingpage'] = 'Uređivanje stranice \'{$a}\'';
$string['filenotuploadederror'] = 'Prebacivanje datoteke \'{$a}\'.na poslužitelj nije uspjelo.';
$string['filtername'] = 'Automatsko povezivanje wiki stranica (<i>auto-linking</i>)';
$string['firstpagetitle'] = 'Naziv prve stranice';
$string['firstpagetitle_help'] = 'Naziv prve stranice wikija.';
$string['forceformat'] = 'Obavezna uporaba zadanog oblika';
$string['forceformat_help'] = 'Ako je označena ova opcija, neće biti ponuđen odabir oblika prilikom uređivanja pojedine wiki stranice.';
$string['format'] = 'Oblik';
$string['formatcreole'] = 'Oblik Creole';
$string['formatcreole_help'] = 'Creole je često korišten jezik za wiki-označavanje, s alatnom trakom za unos željenih oznaka.

Za stvaranje nove stranice, upišite naziv nove stranice unutar dvostrukih uglatih zagrada, na primjer [[Stranica 2]]';
$string['format_help'] = 'Oblik za uređivanje wiki stranica:

* HTML - dostupan je HTML-uređivač
* Creole - čest jezik za wiki-oznake; dostupan je mala traka za uređivanje
* Nwiki - jezik oznaka iz sustava MediaWiki, korišten u dodatnom Nwiki modulu';
$string['formathtml'] = 'Oblik HTML';
$string['formathtml_help'] = 'Za uređivanje sadržaja može se koristiti alat za uređivanje HTML-a.

Za stvaranje nove stranice, upišite naziv nove stranice unutar dvostrukih uglatih zagrada, na primjer [[Stranica 2]]';
$string['formatnwiki'] = 'Oblik Nwiki';
$string['formatnwiki_help'] = 'Nwiki je jezik za wiki-označavanje sličan Mediawiki jeziku. Nwiki se koristi u vanjskom Nwiki modulu. 

Za stvaranje nove stranice, upišite naziv nove stranice unutar dvostrukih uglatih zagrada, na primjer [[Stranica 2]]';
$string['history'] = 'Povijest promjena';
$string['history_help'] = 'Povijest promjena prikazuje poveznice na prethodne inačice stranice.';
$string['html'] = 'HTML';
$string['individualpagedoesnotexist'] = 'Zsaebna wiki stranica ne postoji';
$string['insertcomment'] = 'Umetni komentar';
$string['invalidlock'] = 'Ovu je stranicu zaključao drugi korisnik.';
$string['invalidparameters'] = 'Zadani su pogrešni parametri.';
$string['invalidsesskey'] = 'Zadani ključ sesije nije valjan. Ponovno pošaljite podatke.';
$string['javascriptdisabledlocks'] = 'JavaScript je onemogućen u pregledniku, pa mehanizam zaključavanja ne radi. Promjene koje napravite možda neće biti ispravno pohranjene.';
$string['links'] = 'Poveznice';
$string['lockingajaxtimeout'] = 'Uredi vrijeme ažuriranja statusa zaključavanja stranice';
$string['lockingtimeout'] = 'Vrijeme isteka zaključavanja';
$string['map'] = 'Stranice';
$string['mapmenu'] = 'Izbornik stranica wikija';
$string['migrationfinished'] = 'Migracija uspješno završena.';
$string['migrationfinishednowikis'] = 'Migracija završena, wikiji nisu prebačeni.
';
$string['missingpages'] = 'Stranice bez sadržaja';
$string['modified'] = 'Izmijenjeno';
$string['modulename'] = 'Wiki';
$string['modulenameplural'] = 'Wikiji';
$string['navigation'] = 'Navigacija';
$string['navigationfrom'] = 'Na ovu stranicu vode stranice:';
$string['navigationfrom_help'] = 'Poveznice koje upućuju na ovu stranicu';
$string['navigationto'] = 'Ova stranica vodi na';
$string['navigationto_help'] = 'Poveznice koje su prikazane na ovoj stranici';
$string['newpage'] = 'Nova';
$string['newpagetitle'] = 'Naslov nove stranice';
$string['noattachments'] = '<strong>Nema priloženih datoteka</strong>';
$string['nocomments'] = 'Nema komentara';
$string['nocontent'] = 'Na ovoj stranici nema sadržaja';
$string['nocontribs'] = 'Nemate doprinosa u ovom wikiju.';
$string['nocreatepermission'] = 'Potrebne su ovlasti za stvaranje stranice';
$string['noeditcommentpermission'] = 'Potrebne su ovlasti za uređivanje komentara';
$string['noeditpermission'] = 'Potrebne su ovlasti za uređivanje stranice';
$string['nofrompages'] = 'Nema poveznica koje vode na ovu stranicu';
$string['nohistory'] = 'Nema povijesti promjena za ovu stranicu';
$string['nomanagecommentpermission'] = 'Potrebne su ovlasti za upravljanje komentarima';
$string['nomanagewikipermission'] = 'Potrebne su ovlasti za upravljanje wikijem';
$string['noorphanedpages'] = 'Nema stranica bez roditelja';
$string['nooverridelockpermission'] = 'Potrebne su ovlasti za izmjenu statusa zaključavanja';
$string['norated'] = 'Ova stranica još nije ocijenjena, budite prvi!';
$string['norating'] = 'Nema ocjena';
$string['nosearchresults'] = 'Nema rezultata';
$string['noteditblocks'] = 'Isključi uređivanje blokova';
$string['notingroup'] = 'Nije u grupi';
$string['notmigrated'] = 'Ovaj wiki još nije migriran. Javite se svom administratoru.';
$string['notopages'] = 'Ova stranica ne sadrži poveznice na druge stranice';
$string['noupdatedpages'] = 'Nema osvježenih stranica';
$string['noviewcommentpermission'] = 'Potrebne su ovlasti za pregledavanje komentara';
$string['noviewpagepermission'] = 'Potrebne su ovlasti za pregledavanje stranice';
$string['nwiki'] = 'NWiki';
$string['oldversion'] = 'Stara inačica';
$string['orphaned'] = 'Stranice bez roditelja';
$string['orphaned_help'] = 'Popis stranica na koje ne vodi niti jedna druga stranica (stranice bez roditelja, <i>orphaned page</i>)';
$string['overridelocks'] = 'Izmijeni status zaključavanja';
$string['overridinglocks'] = 'Mijenjam status zaključavanja...';
$string['pageexists'] = 'Ova stranica već postoji. Preusmjeravam na postojeću.';
$string['pageindex'] = 'Stablo stranica';
$string['pageindex_help'] = 'Stablo wiki stranica';
$string['pageislocked'] = 'Drugi korisnik upravo uređuje ovu stranicu. Pokušajte ponovno za nekoliko minuta.';
$string['pagelist'] = 'Popis stranica';
$string['pagelist_help'] = 'Popis stranica složenih po abecedi';
$string['peerreview'] = 'ocjenjivanje među kolegama';
$string['pluginadministration'] = 'Administracija wikija';
$string['pluginname'] = 'Wiki';
$string['prettyprint'] = 'Inačica prilagođena ispisu';
$string['previewwarning'] = 'Ovo je samo pregled. Promjene još nisu pohranjene.';
$string['rated'] = 'Ocijenili ste ovu stranicu s {$a}';
$string['rating'] = 'Ocjena';
$string['ratingmode'] = 'Način ocjenjivanja';
$string['removeallwikitags'] = 'Ukloni sve wiki-oznake';
$string['reparsetimeout'] = 'Ponovno računanje zadanog vremena isteka';
$string['repeatedsection'] = 'Wiki pogreška: Naziv odjeljka ne može se ponavljati: \'{$a}\'';
$string['restore'] = 'Vrati';
$string['restoreconfirm'] = 'Želite li doista vratiti inačicu #{$a}?';
$string['restoreerror'] = 'Nije moguće vratiti inačicu #{$a}';
$string['restorethis'] = 'Vrati ovu inačicu';
$string['restoreversion'] = 'Vrati staru inačicu';
$string['restoring'] = 'Vraćanje inačice #{$a}';
$string['return'] = 'Natrag';
$string['save'] = 'Pohrani';
$string['saving'] = 'Pohrana wiki stranice';
$string['savingerror'] = 'Pogreška pri pohranjivanju';
$string['searchcontent'] = 'Traži u tekstu stranice';
$string['searchresult'] = 'Rezultati pretraživanja:';
$string['searchwikis'] = 'Pretraži wikije';
$string['special'] = 'Posebno';
$string['tagsdeleted'] = 'Wiki-oznake su obrisane';
$string['tagtitle'] = 'Vidi oznaku "{$a}"';
$string['teacherrating'] = 'Ocjene od nastavnika';
$string['timesrating'] = 'Broj ocjenjivanja ove stranice: {$a->c}. Prosjek ocjena: {$a->s}';
$string['updatedpages'] = 'Osvježene stranice';
$string['updatedpages_help'] = 'Nedavno osvježene wiki stranice';
$string['updatedwikipages'] = 'Wiki stranice osvježene';
$string['upload'] = 'Prijenos na poslužitelj & Brisanje';
$string['uploadactions'] = 'Akcije';
$string['uploadfiletitle'] = 'Prilozi';
$string['uploadname'] = 'Naziv datoteke';
$string['uploadtitle'] = 'Priloži datoteke';
$string['version'] = 'Inačica';
$string['versionerror'] = 'ID inačice ne postoji';
$string['versionnum'] = 'Inačica #{$a}';
$string['view'] = 'Prikaz';
$string['viewallhistory'] = 'Pregledaj cijelu povijest promjena';
$string['viewcurrent'] = 'Trenutna inačica';
$string['viewperpage'] = 'Prikaži {$a} inačica po stranici';
$string['viewversion'] = 'Pregled stranice, u inačici #{$a}';
$string['wiki'] = 'Wiki';
$string['wikiattachments'] = 'Wiki prilozi';
$string['wikiboldtext'] = 'Podebljani tekst';
$string['wiki:createpage'] = 'Stvaranje novih wiki stranica';
$string['wiki:editcomment'] = 'Dodavanje komentara na stranice';
$string['wiki:editpage'] = 'Pohranjivanje wiki stranice';
$string['wikiexternalurl'] = 'Vanjski URL';
$string['wikifiletable'] = 'Popis prenesenih datoteka';
$string['wikiheader'] = 'Naslov razine {$a}';
$string['wikihr'] = 'Vodoravna linija';
$string['wikiimage'] = 'Slika';
$string['wikiinternalurl'] = 'Interna poveznica';
$string['wikiintro'] = 'Opis wikija';
$string['wikiitalictext'] = 'Ukošeni tekst';
$string['wikilockingsettings'] = 'Vremenska ograničenja za zaključavanja i ponovne izračune';
$string['wiki:managecomment'] = 'Upravljanje komentarima na wikiju';
$string['wiki:managewiki'] = 'Uređivanje postavki wikija';
$string['wikimode'] = 'Oblik suradnje na wikiju';
$string['wikimodecollaborative'] = 'Suradnički wiki';
$string['wikimode_help'] = 'Oblik suradnje na wikiju određuje može li svatko uređivati wiki - suradnički wiki; ili svaki korisnik uređuje svoj wiki - vlastiti wiki.';
$string['wikimodeindividual'] = 'Vlastiti wiki';
$string['wikiname'] = 'Naziv stranice';
$string['wikinowikitext'] = 'Nema wiki-teksta';
$string['wikiorderedlist'] = 'Uređeni popis';
$string['wiki:overridelock'] = 'Izmjena zaključavanja wikija';
$string['wikipages'] = 'Wiki stranice';
$string['wikisettings'] = 'Wiki postavke';
$string['wikiunorderedlist'] = 'Neuređeni popis';
$string['wiki:viewcomment'] = 'Pregled komentara na stranicu';
$string['wiki:viewpage'] = 'Pregled wiki stranica';
$string['wrongversionlock'] = 'Drugi korisnik je uređivao ovu stranicu kada i vi, vaš sadržaj je zastario.';
$string['wrongversionsave'] = 'Drugi korisnik je napravio novu inačicu stranice dok ste uređivali stranicu. Vaše su promjene prebrisale njegove, pregledajte povijest promjena stranice.';
