<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'moodle.org', language 'ja', branch 'MOODLE_20_STABLE'
 *
 * @package   moodle.org
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['aboutdemosite'] = '私たちのデモンストレーションサイトは、あなたが教師、学生、または管理者として試すことのできる、いくつかのサンプルコースを含むフルMoodleサイトです。毎時間、サイトすべてがクリーンな状態にリセットされますので、サイトが混乱した状態になることを心配しないでください。';
$string['aboutdemositetitle'] = 'デモンストレーションサイト';
$string['aboutintro'] = 'Moodleは、オープンソースのコース管理システム (CMS - Course Management System)、学習管理システム (LMS - Learning Management System)、仮想学習環境 (VLE - Virtual Learning Environment) として知られています。生徒のためにオンライン上にダイナミックなウェブサイトを構築するツールとして、世界中の教育者に人気があります。Moodleを動作させるには、ウェブサーバ、あなたのコンピュータまたはウェブホスティング会社のサーバにMoodleをインストールする必要があります。';
$string['aboutoverview'] = '<p>Moodleプロジェクトの焦点は、常に教育者に対して学習を管理および促進するためのツールを提供することにあります。しかし、Moodleには、多くの使用方法があります:</p>
<ul>
<li>Moodleは、小学校または教育推進者でも使用できますが、数十万の学生を含む非常に大規模な環境にも適用することができます。 </li>
<li>いくつかのインスティテューションでは、対面のコースの補足 (ブレンディットラーニングとして知られています) として使用されているのに対して、多くのインスティテューションでは、完全なオンラインコースを運営するためのプラットフォームとして使用されています。</li>
<li>他のユーザが、学生にコンテンツ (標準的なSCORMパッケージ等) を提供する方法および課題または小テストを使用して学習を評価することを好むのに対して、私たちの多くのユーザは、(社会構築主義の伝統としての) 主題周辺の学習協調的コミュニティを十分に構築するため、(フォーラム、データベースおよびWiki等の) 活動モジュールを使用することが大好きです。</li>
</ul>';
$string['aboutoverviewtitle'] = 'Moodleとは?';
$string['aboutstatistics'] = 'Moodleは、無料でダウンロード可能で、ユーザ登録に関しても自由意思によります。ですから、私たちは、Moodleを使用する人すべてに対しての完全な情報を持っていません。しかし、私たちが知っていることを使って、興味深いグラフおよび統計ページを自動的に生成しています。';
$string['aboutstatisticsheading'] = 'Moodle統計';
$string['aboutstatisticstitle'] = 'Moodle.org: Moodle統計';
$string['activeusers24hours'] = '24時間の登録ユーザアクセス:';
$string['activeuserspastmonth'] = '前月の登録ユーザアクアセス:';
$string['browsecvstitle'] = '私たちのソースコードを閲覧する';
$string['communityintro'] = 'Moodleには、Moodleサイト単体に<a href="http://moodle.org/userpics">{$a->usercount} 名の登録ユーザ</a>、<a href="http://moodle.org/sites">{$a->countrycount} ヶ国</a>による<a href="http://download.moodle.org/lang16/">{$a->langcount} の言語</a>を話す、数多くの様々なユーザのコミュニティが存在します (私たちには、<a href="http://moodle.org/stats">さらなる統計があります</a>)。';
$string['conferencecenter'] = 'Moodleカンファレンスセンター';
$string['connectedsites'] = 'いくつかのMoodleサイトは、Moodleネットワーキングを使用して、moodle.orgに接続されています。あなたがここで認証した場合、それらのサイトに直接ログインすることができます。';
$string['connectedsitestitle'] = '接続サイト';
$string['contactbugs'] = 'Moodle Trackerに投稿することで、あなたは、Moodleソフトウェアおよびmoodle.orgサイトに関する問題を報告することができます。';
$string['contactbugstitle'] = 'バグレポート';
$string['contactintro'] = '次のコンタクトオプションから選択してください:';
$string['contactlogin'] = 'すべてのお問い合わせは、このサイトにログインした後、このページに表示されるコンタクトフォームを使用してください。';
$string['contactmoodlecom'] = 'ライセンス、商標、商業的問題および大規模Moodle開発に関するお問い合わせすべては、<a href="http://moodle.com/">Moodle.com</a>のヘルプデスクをお使いください。';
$string['contactmoodlecomhelpdesk'] = 'Moodle.comヘルプデスク';
$string['contactmoodlecomtitle'] = 'Moodle.com';
$string['contactmoodleorgemail'] = 'moodle.orgのアカウント確認に問題がある場合、次のメールアドレスにご連絡ください:';
$string['contactmoodleorglogin'] = 'このサイトにログインする';
$string['contactmoodleorgother'] = '他のすべての質問は、以下のコンタクトフォームを使用してください。';
$string['contactmoodleorgtitle'] = 'Moodle.org';
$string['contactsecurity'] = 'セキュリティに関する問題は、安全にTrackerに投稿することができます。投稿する場合、適切なセキュリティレベルを設定してください。';
$string['contactsent'] = 'あなたのメッセージは、Eメール経由で、Moodle Community managerに送信されました。';
$string['contactsupport'] = 'Moodleソフトウェアのサポートに関しては、あなたが利用可能な数多くの有用なリソースが掲載されているサポートページをご覧ください。';
$string['contactsupporttitle'] = 'サポート';
$string['developercontributors'] = '謝辞';
$string['developerlist'] = '書き込み権限を持った開発者の完全リスト';
$string['developermeetings'] = '開発者ミーティング';
$string['developers'] = 'Moodleの主要な開発は、世界中の数百名の開発者に助けられ、Moodle.comのコアチームにより率いられています。これら多くの開発者たちは、様々なモジュールおよびプラグインにも関与しています。';
$string['developerstitle'] = '開発者';
$string['developmentdocs'] = 'ドキュメンテーションの大部分は、Moodle Docsにあります - 仕様、ブレインストーム、手続き、標準およびユーザガイドを含みます。';
$string['developmentdocstitle'] = '開発者ドキュメンテーション';
$string['developmentintro'] = '私たちは、ユーザコミュニティすべてが貢献できるよう、透明かつオープンな開発プロセスを目標としています。もちろん、私たちは、PHP開発者を歓迎しますが、あなたは、ディスカッション、テスト、フィードバックおよびドキュメントを通じて、貢献することもできます。';
$string['developmenttracker'] = 'すべての開発に関する内容 (バグ、新機能および改善) は、Moodle Trackerにて、記録および管理されています。あなたは、誰が作業に取り掛かっているか、誰が会話の中に入っているのか、閲覧することができます。あなたが特定の問題を探そうとしている場合、最初にTrackerを検索してください。また、あなたが最も改善して欲しい問題に関して、忘れずに<strong>投票 (vote)</strong> してください。あなたの投票が開発者の優先度を決定する助けとなります。';
$string['donations'] = 'Moodleは、金融上の義務に関して、完全にフリーです。しかし、私たちのプロジェクトを実現させている開発者への支払いのサポートとして、コミュニティ内の多くの人々が寄付をしています。';
$string['donationsmoney'] = 'あなたは現金により直接ファンドに募金することもできます。このすべての募金はロードマップを私たちが使用する実際の機能として実現するために使用されます。主要通貨によりクレジットカード募金するには、下記Paypalボタンをクリックしてください。<br /><br />$10以上の募金者は1年間氏名が掲載されます。あなたのエントリの表示状況を編集するため、支払い後、忘れずに「続ける」ボタンをクリックしてください。';
$string['donationsservices'] = 'あなたにホスティング、サポート、インストール、カスタムコーディング、コース開発またはコンサルティング等のMoodleサービスが必要な場合、moodle.comより国内の認定<a href="http://moodle.com/">Moodle Partner</a> にご連絡ください (あなたにはMoodle Partnerのバナーがこのサイトに表示されます)。Moodle Partnerは売り上げの一定割合をMoodle Trust開発ファンドに支払っています。これにより、すべての人がWinの状態になります。';
$string['donationstitle'] = '寄付';
$string['donationstrust'] = 'Modoleで働くプログラマとの契約、moodle.orgのような費用を支出するため、MoodleにはMoodle Trustによって運営される開発ファンドがあります。';
$string['downloadcore'] = '私たちの主要なディストリビューションの方法は、これらの標準コアパッケージを経由しています。標準コアパッケージには、主要開発者によりメンテナンスされている数多くのモジュールが含まれています。また、あなたがPHPおよびデータベースをインストールしている、ほとんどすべてのプラットフォームにインストールすることができます。';
$string['downloadcoretitle'] = '標準Moodleパッケージ';
$string['downloadcvs'] = 'コアソースコードを取得するための、もう1つの方法は、Moodle開発者が利用している、コードリポジトリのミラーの1つにCVSを使って直接アクセスすることです。この方法では、あなたがソースコードを変更したとしても、Moodleを非常に簡単にアップグレードすることができます。';
$string['downloadcvstitle'] = 'Moodle via CVS';
$string['downloadintro'] = 'Moodleは、<a href="http://docs.moodle.org/en/License">GPLライセンス</a>に基づくオープンソースです。あなたは、私たちが開発するすべてをダウンロードおよび無料で使用することができます。';
$string['downloadlang'] = '現在のバージョンのMoodleでは、あなたのサイトの管理メニューより、新しい言語の自動追加をサポートしています。しかし、いくつかの古いバージョンのMoodleでは、新しい言語パックを手動でダウンロードする必要があります。';
$string['downloadlangtitle'] = '言語パック';
$string['downloadlogotitle'] = 'Moodleロゴ';
$string['downloadmac'] = 'あなたがウェブサーバを設定していない場合、これらのオールインワンパッケージにより、Mac OS XがインストールされているAppleコンピュータすべてに対して、簡単にMoodleをインストールすることができます。';
$string['downloadmactitle'] = 'Moodle for Mac OS X';
$string['downloadmodules'] = 'あなたのMoodlelサイトに追加することで、コアパッケージに機能を加えることのできる、追加モジュールおよびプラグインに関する、私たちの総合的なデータベースを閲覧します。';
$string['downloadmodulestitle'] = 'モジュールおよびプラグイン';
$string['downloadthemes'] = '異なるテーマを使用することで、Moodleサイトのアピアランスを劇的に変更することができます。私たちは、Moodleユーザが作成および共有しているテーマのデータベースを保持しています。';
$string['downloadthemestitle'] = 'テーマ';
$string['downloadwin'] = 'あなたがウェブサーバを設定していない場合、これらのオールインワンパッケージにより、Microsoft Windowsが動作するパソコンすべてに対して、簡単にMoodleをインストールすることができます。';
$string['downloadwintitle'] = 'Moodle for Windows';
$string['erroradminonly'] = 'このインターフェースには管理者のみアクセスすることができます。';
$string['erroralreadyvoted'] = 'あなたはすでに {$a} に投票しています。';
$string['errormaxmessages'] = '申し訳ございません、あなたは3件以上のメッセージを送信することはできません。';
$string['errornomainnews'] = 'サイトのメインニュースフォーラムの検索または作成ができませんでした。';
$string['errorsendingmail'] = 'メッセージの送信中にエラーが発生しました。再度お試しいただくか、サイト管理者にご連絡ください。';
$string['events'] = '私たちは、オンライン学習を専門的に扱っていますが、部屋の中に集まることは素晴らしいことでもあります。私たちのカンファレンス (私たちは、MoodleMootと呼んでいます) および他のイベント情報に関する詳細は、これらのリンクをご覧ください。';
$string['eventstitle'] = 'イベント';
$string['frontpagewelcome1'] = 'Moodleは、オープンソースのコース管理システム (CMS - Course Management System)、学習管理システム (LMS - Learning Management System)、仮想学習環境 (VLE - Virtual Learning Environment) です。教育者が効果的な学習サイトを作成することのできる、フリーのウェブアプリケーションです。';
$string['frontpagewelcome2'] = 'moodle.orgは、Moodleが開発され、そして議論されるための私たちのコミュニティサイトです。散策して、ユーザ登録するには、メニューをご利用ください。';
$string['frontpagewelcometitle'] = 'Moodleコミュニティへようこそ!';
$string['generaldeveloperforum'] = '一般開発者フォーラム';
$string['graphpopulation'] = 'Moodle人口グラフ';
$string['graphregistrationmap'] = 'Moodle登録マップ';
$string['graphregistrationmapdesc'] = '{$a} カ国中のトップ10登録サイト';
$string['graphusersites'] = 'Moodleユーザ v サイト比較';
$string['jobs'] = '世界中のMoodle関連の仕事情報は、私たちのジョブデータベースをご覧ください。';
$string['jobstitle'] = 'Moodleジョブ';
$string['moodlecertification'] = 'Moodleサーティフィケーション';
$string['moodleconsulting'] = 'Moodleコンサルティング';
$string['moodlecourseware'] = 'Moodleコースウェア';
$string['moodlecustomisation'] = 'Moodleカスタマイゼーション';
$string['moodledocs'] = 'Moodle Docs';
$string['moodlehosting'] = 'Moodleホスティング';
$string['moodleinstallation'] = 'Moodleインストレーション';
$string['moodleintegrations'] = 'Moodleインテグレーション';
$string['moodlesupport'] = 'Moodleサポート';
$string['moodlethemes'] = 'Moodleテーマ';
$string['moodletrackertitle'] = 'Moodle Tracker';
$string['moodletraining'] = 'Moodleトレーニング';
$string['mycoursesintro'] = '現在、あなたは、このコミュニティ内の以下の「コース」に登録しています。それぞれのコースには、1つまたはそれ以上のフォーラムを含みます。';
$string['nameabout'] = 'About';
$string['nameaboutmoodle'] = 'About Moodle';
$string['namecommercial'] = '商用サービス';
$string['namecommunity'] = 'コミュニティ';
$string['namecontact'] = 'お問い合わせ';
$string['namedevelopment'] = '開発';
$string['namedocumentation'] = 'ドキュメンテーション';
$string['namedownloads'] = 'ダウンロード';
$string['nameevents'] = 'イベント';
$string['nameforums'] = 'フォーラム';
$string['namemycourses'] = 'マイコース';
$string['namenetwork'] = '接続サイト';
$string['namenews'] = 'ニュース';
$string['namesecurity'] = 'セキュリティニュース';
$string['namesupport'] = 'サポート';
$string['networkintro'] = '次のサイトは、Moodleネットワーキングを使用して、moodle.orgに接続しています。あなたは、これらのサイトに、ここから直接ログインすることができます。';
$string['newregistrations'] = '新しい登録';
$string['newsbuzz'] = 'Moodle Buzz';
$string['newsbuzzdetail'] = '世界中からのMoodle関連出版物';
$string['newscalendar'] = 'カレンダー';
$string['newscalendardetail'] = '将来的なMoodle関連イベント';
$string['newsofficial'] = 'Moodleに関する公式ニュース';
$string['newsplanet'] = 'Planet Moodle';
$string['newsplanetdetail'] = 'Moodle開発者からアグリゲイトされたブログ';
$string['newsrecent'] = '最新ニュース';
$string['newssecurity'] = 'セキュリティニュース';
$string['newssecuritydetail'] = 'セキュリティ問題に関する重要情報';
$string['noenrolledcoursesyet'] = 'あなたは、まだこのサイトのコースに登録していません。';
$string['overviewabout'] = 'Moodleに関する概要';
$string['overviewcommunity'] = 'Moodleコミュニティに関する概要';
$string['overviewdevelopment'] = 'Moodle開発に関する概要';
$string['overviewdownloads'] = 'Moodleダウンロードに関する概要';
$string['overviewmy'] = 'あなたが登録しているすべてのmoodle.orgコースを表示する';
$string['overviewnews'] = 'Moodle最新ニュースに関する概要';
$string['overviewsupport'] = 'Moodleサポートオプションに関する概要';
$string['popularissues'] = '最も人気のある話題';
$string['recentpart'] = 'このページでは、今日moodle.orgを使用しているユーザを表示します。';
$string['recentparttitle'] = '最近の参加者';
$string['registeredsites'] = 'Moodleは、オープンソースであるため、Moodleを使用する上で、インスティテューションを伝えることは義務ではありません。しかし、いくつかのMoodleサイトは、私たちに登録することを選びました。そして、私たちは、それらのサイトのリストを保持しています。';
$string['registeredsitestitle'] = '登録サイト';
$string['registereduserslastday'] = '過去24時間の新しいユーザ:';
$string['registereduserstotal'] = '登録ユーザ合計:';
$string['registrationgraphalt'] = 'すべてのMoodle登録推移';
$string['registrationgraphdesc'] = 'サイトが実在してるかどうか確認するため、私たちは<a href="http://docs.moodle.org/en/Usage">サイトの定期バルクチェック</a> を実施しています。そのため、カウント数が減少する場合があります。';
$string['registrationslast6months'] = '過去6ヶ月の登録';
$string['registrationstotal'] = '現在すべての登録';
$string['roadmap'] = 'Moodleロードマップ';
$string['shop'] = 'あなたが私たちのコミュニティに関わっていることを表現する方法をお探しですか? シャツ、マグカップおよび多数の商品を販売している、私たちのショップをご覧ください。';
$string['shoptitle'] = 'Moodleショップ';
$string['sourcecodetitle'] = 'オープンソースコード';
$string['statscountries'] = '国';
$string['statscourses'] = '国';
$string['statsenrolments'] = '受講登録';
$string['statsposts'] = 'フォーラム投稿';
$string['statsquestions'] = '小テスト問題';
$string['statsresources'] = 'リソース';
$string['statsteachers'] = '教師';
$string['statsusers'] = 'ユーザ';
$string['supportbooks'] = '私たちは、購入可能な多くのMoodle書籍一覧を保持しています。';
$string['supportbookstitle'] = '書籍およびマニュアル';
$string['supportcommercial'] = '<a href="http://moodle.com/">Moodle Partner</a>は、オープンソースMoodleプロジェクトを財政的に サポートしている、世界的な公認サービス企業グループです。Moodle Partnerは、Moodleに関する様々な種類の任意の商用サービスを世界中のMoodleユーザに対して、提供しています。';
$string['supportcommercialtitle'] = '商用サービス';
$string['supportdocs1'] = '始めるには、Moodle Docs、特に私たちの「よくある質問 (FAQ)」ページは、素晴らしい場所です。';
$string['supportdocs2'] = '関連するドキュメントにアクセスするための良い方法は、あなたのMoodleサイトのそれぞれのページ下部にある「このページのMoodle Docs」リンクを使用してください。';
$string['supportdocsfaq'] = 'よくある質問';
$string['supportdocslang'] = '他の言語のMoodle Docs';
$string['supportdocstitle'] = 'ドキュメンテーション';
$string['supportforums'] = '私たちのコミュニティでは、ほとんどの場合、このMoodleベースサイトの「コース」内にあるフォーラムを経由してコミュニケーションします。フォーラムに投稿するには、あなたは、コースに「登録」する必要があります (登録は完全に無料です)。';
$string['supportforumsenglish'] = 'ユーザおよび開発者間でサポートおよび開発に関して、英語でディスカッションするための主要な場所です:';
$string['supportforumsenglishname'] = 'Using Moodle';
$string['supportforumslang'] = '英語でMoodlerが交流する主要フォーラムです:';
$string['supportforumslangname'] = 'Moodle Lounge';
$string['supportforumslangurl'] = 'http://moodle.org/course/view.php?id=55';
$string['supportforumslist'] = '私たちには、多くの言語で、他にも多くのフォーラムがあります:';
$string['supportforumslistname'] = 'すべてのフォーラムの一覧';
$string['supportforumstitle'] = 'フォーラム';
$string['supportintro'] = 'あなたは、ひとりではありません! 必要であれば、あなたがMoodleに関して、助けを得ることのできる様々な方法があります。';
$string['top10sitesbycourses'] = 'トップ10サイト (国)';
$string['top10sitesbyusers'] = 'トップ10サイト (ユーザ)';
