<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'backup', language 'nl', branch 'MOODLE_20_STABLE'
 *
 * @package   backup
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['autoactivedisabled'] = 'Uitgeschakeld';
$string['autoactiveenabled'] = 'Ingegeschakeld';
$string['autoactivemanual'] = 'Manueel';
$string['automatedbackupschedule'] = 'Planning';
$string['automatedbackupschedulehelp'] = 'Dagen van de week om automatische backups uit te voeren';
$string['automatedbackupsinactive'] = 'Automatische backups zijn niet ingeschakeled door de site-beheerder.';
$string['automatedbackupstatus'] = 'Status van geplande backup';
$string['automatedsettings'] = 'Instellingen geplande backup';
$string['automatedsetup'] = 'Instellingen automatische backup';
$string['automatedstorage'] = 'Opslag automatische backup';
$string['backupactivity'] = 'Backup activiteit: {$a}';
$string['backupcourse'] = 'Backup cursus: {$a}';
$string['backupcoursedetails'] = 'Cursusdetails';
$string['backupcoursesection'] = 'Sectie: {$a}';
$string['backupcoursesections'] = 'Cursussecties';
$string['backupdate'] = 'Backupdatum';
$string['backupdetails'] = 'Backupdetails';
$string['backupformat'] = 'Formaat';
$string['backupformatmoodle2'] = 'Moodle 2';
$string['backupmode'] = 'Modus';
$string['backupmode10'] = 'Algemeen';
$string['backupmode30'] = 'Hub';
$string['backupsection'] = 'Backup cursussectie: {$a}';
$string['backupsettings'] = 'Backupinstellingen';
$string['backupsitedetails'] = 'Site details';
$string['backupstage16action'] = 'Ga verder';
$string['backupstage1action'] = 'Volgende';
$string['backupstage2action'] = 'Volgende';
$string['backupstage4action'] = 'Backup starten';
$string['backupstage8action'] = 'Ga verder';
$string['backuptype'] = 'Type';
$string['backuptypeactivity'] = 'Activiteit';
$string['backuptypecourse'] = 'Cursus';
$string['backupversion'] = 'Backupversie';
$string['cannotfindassignablerole'] = 'De {$a} rol in het backupbestand kan niet gekoppeld worden aan één van de rollen die je mag toewijzen.';
$string['choosefilefromactivitybackup'] = 'Backupzone voor activiteiten';
$string['choosefilefromautomatedbackup'] = 'Automatische backups';
$string['choosefilefromautomatedbackup_help'] = 'Bevat automatisch gegenereerde backups';
$string['choosefilefromcoursebackup'] = 'Cursus backup zone';
$string['choosefilefromcoursebackup_help'] = 'Als je backups maakt van cursussen met de standaardinstellingen, dan zullen de backupbestanden hier bewaard worden.';
$string['choosefilefromuserbackup'] = 'Private backupzone';
$string['choosefilefromuserbackup_help'] = 'Wanneer je een backup maakt van cursussen met de "Maak gebruikersinfo anoniem"optie ingeschakeld, dan zullen backupbestanden hier bewaard worden';
$string['configgeneralactivities'] = 'Stelt de standaardinstelling  in voor het opnemen van activiteiten in een backup';
$string['configgeneralanonymize'] = 'Indien ingeschakeld zal als standaardinstelling alle informatie die verwijst naar gebruikers anoniem gemaakt worden.';
$string['configgeneralblocks'] = 'Stelt de standaardinstelling  in voor het opnemen van blokken in een backup';
$string['configgeneralcomments'] = 'Stelt de standaardinstelling  in voor het opnemen van commentaren in een backup';
$string['configgeneralfilters'] = 'Stelt de standaardinstelling  in voor het opnemen van filters in een backup';
$string['configgeneralhistories'] = 'Stelt de standaardinstelling  in voor het opnemen van de gebruikersgeschiedenis in een backup';
$string['configgenerallogs'] = 'Indien ingeschakeld zullen logs standaard in alle backups opgenomen worden';
$string['configgeneralroleassignments'] = 'Indien ingeschakeld zullen standaard alle roltoewijzigen opgenomen worden in backups';
$string['configgeneraluserfiles'] = 'Stelt de standaardinstelling  in voor  het opnemen van gebruikersbestanden in backups';
$string['configgeneralusers'] = 'Stelt de standaardinstelling  in voor het opnemen van gebruikers in backups';
$string['configgeneraluserscompletion'] = 'Indien ingeschakeld zal de informatie over het afwerken van cursusonderdelen standaard in backups worden opgenomen.';
$string['confirmcancel'] = 'Annuleer backup';
$string['confirmcancelno'] = 'Blijf';
$string['confirmcancelquestion'] = 'Ben je zeker dat je wil annuleren? Alle informatie die je ingegeven hebt, zal verloren gaan.';
$string['confirmcancelyes'] = 'Annuleer';
$string['coursecategory'] = 'Categorie waarin de cursus zal teruggezet worden';
$string['courseid'] = 'Oorspronkelijk ID';
$string['coursesettings'] = 'Cursusinstellingen';
$string['coursetitle'] = 'Titel';
$string['currentstage1'] = 'Initiële instellingen';
$string['currentstage16'] = 'Volledig';
$string['currentstage2'] = 'Schema-instellingen';
$string['currentstage4'] = 'Nakijken en bevestigen';
$string['currentstage8'] = 'Backup uitvoeren';
$string['dependenciesenforced'] = 'Je instellingen zijn gewijzigd omdat aan sommige afhankelijkheden niet voldaan werd';
$string['errorfilenamemustbezip'] = 'De bestandsnaam die je opgeeft moet een ZIP-bestand zijn en de .mbz-extentie hebben';
$string['errorfilenamerequired'] = 'Je moet een geldige bestandsnaam opgeven voor deze backup';
$string['errorinvalidformat'] = 'Ongeldig backupformaat';
$string['errorinvalidformatdesc'] = 'Het geüploade bestand is geen geldig Moodle backupbestand en kon niet teruggezet worden';
$string['errorminbackup20version'] = 'Dit backupbestand is gemaakt met een ontwikkelversie van Moodle backup ({$a->backup}). De minimumvereiste is {$a->min}. Kan niet teruggezet worden.';
$string['errormoodle1format'] = 'Terugzetten van Moodle 1.9-backups';
$string['errormoodle1formatdesc'] = 'Het backupbestand was gemaakt met Moodle 1.x en kan op dit ogenblik niet teruggezet worden in Moodle 2. Deze functie zal met een komende update toegevoegd worden';
$string['errormoodle1format_help'] = 'Moodle 2 ondersteunt op dit ogenblik het terugzetten van Moodle 1.x backups niet. Een tijdelijke oplosssing voor dit probleem is het terugzetten van je backup in een Moodle 1.9-site en dan de site upgraden naar Moodle 2.
Als de upgrade klaar is dan zul je nieuwe backups kunnen maken en die zullen dan teruggezet kunnen worden op andere Moodle 2 sites.';
$string['errorrestorefrontpage'] = 'Terugzetten over de startpagina is niet toegestaan.';
$string['executionsuccess'] = 'Je backup-bestand is klaar. ';
$string['filename'] = 'Bestandsnaam';
$string['generalactivities'] = 'Activiteiten mee opnemen';
$string['generalanonymize'] = 'Informatie anoniem maken';
$string['generalbackdefaults'] = 'Algemene standaardinstellingen voor backup';
$string['generalblocks'] = 'Blokken mee opnemen';
$string['generalcomments'] = 'Commentaren mee opnemen';
$string['generalfilters'] = 'Filters mee opnemen';
$string['generalgradehistories'] = 'Geschiedenis toevoegen';
$string['generalhistories'] = 'Geschiedenis mee opnemen';
$string['generallogs'] = 'Logs mee opnemen';
$string['generalroleassignments'] = 'Roltoewijzingen mee opnemen';
$string['generaluserfiles'] = 'Gebruikersbestanden mee opnemen';
$string['generalusers'] = 'Gebruikers mee opnemen';
$string['generaluserscompletion'] = 'Informatie over afgewerkte onderdelen van gebruikers mee opnemen';
$string['importbackupstage16action'] = 'Ga verder';
$string['importbackupstage1action'] = 'Volgende';
$string['importbackupstage2action'] = 'Volgende';
$string['importbackupstage4action'] = 'Importeer';
$string['importbackupstage8action'] = 'Ga verder';
$string['importcurrentstage0'] = 'Cursus selectie';
$string['importcurrentstage1'] = 'Initiële instellingen';
$string['importcurrentstage16'] = 'Volledig';
$string['importcurrentstage2'] = 'Schema instellingen';
$string['importcurrentstage4'] = 'Bevestiging en nakijken';
$string['importcurrentstage8'] = 'Importeer';
$string['importfile'] = 'Importeer een backupbestand';
$string['importsuccess'] = 'Importeren klaar. Klik op ga verder om terug te keren naar de cursus';
$string['includeactivities'] = 'Mee backuppen:';
$string['includesection'] = 'Sectie {$a}';
$string['includeuserinfo'] = 'Gebruikersinformatie';
$string['locked'] = 'Geblokkeerd';
$string['lockedbyconfig'] = 'Deze instelling is geblokkeerd door de standaard backupinstellingen';
$string['lockedbyhierarchy'] = 'Geblokkeerd door afhankelijkheden';
$string['lockedbypermission'] = 'Je hebt onvoldoende rechten om deze instelling te wijzigen';
$string['managefiles'] = 'Beheer backupbestanden';
$string['moodleversion'] = 'Moodle versie';
$string['nomatchingcourses'] = 'Er zijn geen cursussen om te tonen';
$string['originalwwwroot'] = 'URL van de backup';
$string['previousstage'] = 'Vorige';
$string['restoreactivity'] = 'Activiteit terugzetten';
$string['restorecourse'] = 'Cursus terugzetten';
$string['restorecoursesettings'] = 'Cursusinstellingen';
$string['restoreexecutionsuccess'] = 'De cursus is met succes teruggezet, klikken op de onderstaande knop brengt je naar de cursus die je teruggezet hebt.';
$string['restorenewcoursefullname'] = 'Nieuwe cursusnaam';
$string['restorenewcourseshortname'] = 'Nieuwe korte naam voor cursus';
$string['restorenewcoursestartdate'] = 'Nieuwe start datum';
$string['restorerolemappings'] = 'Rolkoppelingen terugzetten';
$string['restorerootsettings'] = 'Instellingen terugzetten';
$string['restoresection'] = 'Sectie terugzetten';
$string['restorestage1'] = 'Bevestig';
$string['restorestage16'] = 'Bekijk';
$string['restorestage16action'] = 'Zet terug';
$string['restorestage1action'] = 'Volgende';
$string['restorestage2'] = 'Bestemming';
$string['restorestage2action'] = 'Volgende';
$string['restorestage32'] = 'Proces';
$string['restorestage32action'] = 'Ga verder';
$string['restorestage4'] = 'Instellingen';
$string['restorestage4action'] = 'Volgende';
$string['restorestage64'] = 'Volledig';
$string['restorestage64action'] = 'Ga verder';
$string['restorestage8'] = 'Schema';
$string['restorestage8action'] = 'Volgende';
$string['restoretarget'] = 'Terugzetten naar';
$string['restoretocourse'] = 'Terugzetten naar cursus:';
$string['restoretocurrentcourse'] = 'Zet terug in deze cursus';
$string['restoretocurrentcourseadding'] = 'Voeg de backup cursus in deze cursus';
$string['restoretocurrentcoursedeleting'] = 'Verwijder de inhoud van deze cursus en zet dan terug';
$string['restoretoexistingcourse'] = 'Zet terug in een bestaande cursus';
$string['restoretoexistingcourseadding'] = 'Voeg samen met een bestaande cursus';
$string['restoretoexistingcoursedeleting'] = 'Verwijder de inhoud van de bestaande cursus en zet dan terug';
$string['restoretonewcourse'] = 'Zet terug als nieuwe cursus';
$string['restoringcourse'] = 'Cursus aan het terugzetten';
$string['restoringcourseshortname'] = 'terugzetten';
$string['rootsettingactivities'] = 'Activiteiten invoegen';
$string['rootsettinganonymize'] = 'Maak gebruikersinfo anoniem';
$string['rootsettingblocks'] = 'Blokken invoegen';
$string['rootsettingcomments'] = 'Commentaar invoegen';
$string['rootsettingfilters'] = 'Filters invoegen';
$string['rootsettinggradehistories'] = 'Cijfergeschiedenis invoegen';
$string['rootsettinglogs'] = 'Cursuslogs invoegen';
$string['rootsettingroleassignments'] = 'Roltoewijzingen van gebruikers invoegen';
$string['rootsettings'] = 'Backup-instellingen';
$string['rootsettinguserfiles'] = 'Gebruikersbestanden invoegen';
$string['rootsettingusers'] = 'Aangemelde gebruikers invoegen';
$string['sectionactivities'] = 'Activiteiten';
$string['sectioninc'] = 'Ingevoegd in backup (geen gebruikersinformatie)';
$string['sectionincanduser'] = 'In backup samen met gebruikersinformatie';
$string['selectacategory'] = 'Selecteer een categorie';
$string['selectacourse'] = 'Selecteer een cursus';
$string['setting_course_fullname'] = 'Cursusnaam';
$string['setting_course_shortname'] = 'Cursus korte naam';
$string['setting_course_startdate'] = 'Cursus startdatum';
$string['setting_overwriteconf'] = 'Overschrijf cursusconfiguratie';
$string['totalcategorysearchresults'] = 'Totaal aantal categorieën: {$a}';
$string['totalcoursesearchresults'] = 'Totaal aantal cursussen: {$a}';
