<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'question', language 'nl', branch 'MOODLE_20_STABLE'
 *
 * @package   question
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['adminreport'] = 'Rapport over mogelijke problemen in je vragendatabank';
$string['availableq'] = 'Beschikbaar?';
$string['badbase'] = 'Slechte basis voor  **: {$a}**';
$string['broken'] = 'Dit is een "gebroken link" - verwijst naar een niet-bestaand bestand.';
$string['byandon'] = 'door <em>{$a->user}</em> op <em>{$a->time}</em>';
$string['cannotcopybackup'] = 'Kon backupbestand niet kopieëren';
$string['cannotcreate'] = 'Kon geen nieuw item maken in de question_attemptstabel';
$string['cannotcreatepath'] = 'Kon pad niet maken: {$a}';
$string['cannotdeletecate'] = 'Je kunt die categorie niet verwijderen. Het is de standaardcategorie voor deze context.';
$string['cannotenable'] = 'Vraagtype {$a} kan niet rechtstreeks gemaakt worden.';
$string['cannotfindcate'] = 'Kon categorierecord niet vinden';
$string['cannotfindquestionfile'] = 'kon vraaggegevensbestand niet vinden in zip';
$string['cannotgetdsfordependent'] = 'Kan de dataset niet vinden voor een vraag die afhankelijk is van een dataset! (vraag: {$a[0]}, datasetitem: {a[1]})';
$string['cannotgetdsforquestion'] = 'kan de dataset niet vinden voor een berekende vraag! (vraag: {$a})';
$string['cannothidequestion'] = 'Kon vraag niet verbergen';
$string['cannotimportformat'] = 'Het importeren van deze format is nog niet geïmplementeerd.';
$string['cannotinsertquestion'] = 'Kon geen nieuwe vraag invoegen!';
$string['cannotinsertquestioncatecontext'] = 'Kon de nieuwe vraagcategorie niet invoegen {$a->cat} ongeldige context ID {$a->ctx}';
$string['cannotloadquestion'] = 'Kon vraag niet laden';
$string['cannotmovequestion'] = 'Je kan dit script niet gebruiken om vragen te verplaatsen waaraan bestanden geassocieerd zijn vanuit andere plaatsen';
$string['cannotopenforwriting'] = 'Kan niet openen om te schrijven:  {$a}';
$string['cannotpreview'] = 'Je kunt geen voorbeeld van deze vragen zien';
$string['cannotretrieveqcat'] = 'Kon vraagcategorie niet ophalen';
$string['cannotunhidequestion'] = 'Terug zichtbaar maken van deze vraag mislukt';
$string['cannotunzip'] = 'Kon bestand niet unzippen';
$string['cannotwriteto'] = 'Kan geëxporteerde bestanden niet schrijven naar {$a}';
$string['categorycurrent'] = 'Huidige categorie';
$string['categorycurrentuse'] = 'Gebruik deze categorie';
$string['categorydoesnotexist'] = 'Deze categorie bestaat niet';
$string['categorymoveto'] = 'Bewaar in categorie';
$string['changepublishstatuscat'] = 'De instelling voor het delen van <a href="{$a->caturl}">categorie "{$a->name}"</a> in cursus "{$a->coursename}" zal gewijzigd worden van <strong>{$a->changefrom} naar {$a->changeto}</strong>.';
$string['chooseqtypetoadd'] = 'Kies een vraagtype om toe te voegen';
$string['clicktoflag'] = 'Klik om deze vraag te markeren';
$string['clicktounflag'] = 'Klik om markering van deze vraag te verwijderen';
$string['contexterror'] = 'Je zou alleen op deze pagina moeten zijn als je een categorie verplaatst naar een andere context';
$string['copy'] = 'Kopiëer van {$a} en wijzig de links.';
$string['created'] = 'Aangemaakt';
$string['createdby'] = 'Gemaakt door';
$string['createdmodifiedheader'] = 'Aangemaakt / gewijzigd';
$string['createnewquestion'] = 'Maak een nieuwe vraag...';
$string['cwrqpfs'] = 'Willekeurige vragen kiezen vragen uit subcategorieën';
$string['cwrqpfsinfo'] = '<p>Gedurende de upgrade naar Moodle 1.9 zullen we vragencategorieën opsplitsen in verschillende contexten. Van sommige vragencategorieën en vragen op je site zal de status van het delen gewijzigd worden. Dit is nodig in het zeldzame geval dat één of meer \'willekeurige vragen\' van een test ingesteld zijn om uit een mix van gedeelde en niet gedeelde categorieën vragen te kiezen (zoals het geval is op deze site). Dit gebeurt wanneer een \'willekeurige vraag\' is ingesteld om te kiezen uit subcategorieën en bij één of meer subcategorieën is het delen anders ingesteld dan de bovenliggende categorie waarin de willekeurige vraag is gecreëerd.</p>
<p>Van de volgende vragencategorieën, waaruit \'willekeurige vragen\' in bovenliggende categorieën vragen selecteren, zal het delen gewijzigd worden naar de zelfde status als de categorie waarin de \'willekeurige vraag\' zich bevindt tijdens de upgrade naar Moodle 1.9. De betreffende vragen zullen blijven werken in alle bestaande testen tot ze uit deze testen verwijderd worden.</p>';
$string['cwrqpfsnoprob'] = 'Er zijn geen vragencategorieën in jouw site die het probleem met \'willekeurige vragen\' kiezen uit subcategorieën vertonen.';
$string['defaultfor'] = 'Standaard voor {$a}';
$string['defaultinfofor'] = 'De standaardcategorie voor gedeelde vragen in context \'{$a}\'';
$string['deletecoursecategorywithquestions'] = 'Er zijn vragen in de vragenbank geassocieerd met deze cursuscategorie. Als je verdergaat zullen die verwijderd worden. Misschien wil je ze eerst verplaatsen. Gebruik hiervoor de vragenbankinterface.';
$string['disabled'] = 'Uitgeschakeld';
$string['disterror'] = 'De {$a} distributie veroorzaakte problemen';
$string['donothing'] = 'Kopieëer of verplaats geen bestanden, wijzig geen links.';
$string['editcategories'] = 'Bewerk categorieën';
$string['editcategories_help'] = 'Eerder dan alle vragen in een grote lijst te bewaren, kunnen vragen geordend worden in categorieën en subcategorieën.

Elke categorie heeft een context die bepaalt waar de vragen in de categorie gebruikt kunnen worden:

* Activiteitscontext - vragen zijn enkel beschikbaar in de activiteitsmodule
* Cursuscontext - vragen zijn beschikbaar in alle activiteitsmodules van de cursus
* Cursuscategoriecontext - vragen zijn beschikbaar in alle activiteitsmodules en cursussen in de cursuscategorie
* Systeemcontext - vragen zijn beschikbaar in alle cursussen en alle activiteitsmodules op de site

Categorieën worden ook gebruikt voor willekeurige vragen, zijnde vragen die automatisch gekozen worden uit een bepaalde categorie.';
$string['editingcategory'] = 'Categorie bewerken';
$string['editingquestion'] = 'Vraag bewerken';
$string['editthiscategory'] = 'Bewerk deze categorie';
$string['emptyxml'] = 'Onbekende fout - leeg imsmanifest.xml';
$string['enabled'] = 'Ingeschakeld';
$string['erroraccessingcontext'] = 'Fout: geen toegang tot context';
$string['errordeletingquestionsfromcategory'] = 'Fout bij het verwijderen van vragen uit categorie {$a}.';
$string['errorduringpost'] = 'Fout tijdens verwerking!';
$string['errorduringpre'] = 'Fout tijdens voorbereiding!';
$string['errorduringproc'] = 'Fout tijdens verwerking!';
$string['errorduringregrade'] = 'Kon vraag {$a->qid} niet herwaarderen, ga naar toestand {$a->stateid}';
$string['errorfilecannotbecopied'] = 'Fout: kan bestand {$a} niet kopieëren.';
$string['errorfilecannotbemoved'] = 'Fout: kan bestand {$a} niet verplaatsen.';
$string['errorfileschanged'] = 'Fout: bestanden gelinkt aan vragen zijn gewijzigd sinds het tonen van dit formulier.';
$string['errormanualgradeoutofrange'] = 'Het cijfer {$a->grade} is niet tussen 0 en  {$a->maxgrade} voor vraag {$a->name}. De score en commentaar zijn niet bewaard.';
$string['errormovingquestions'] = 'Fout tijdens het verplaatsen van vragen met ID {$a}';
$string['errorpostprocess'] = 'Fout opgetreden tijdens naverwerking';
$string['errorpreprocess'] = 'Fout opgetreden tijdens voorbereiding';
$string['errorprocess'] = 'Fout opgetreden tijdens verwerking';
$string['errorprocessingresponses'] = 'Er is een fout opgetreden tijdens het verwerken van je antwoorden.';
$string['errorsavingcomment'] = 'Fout bij het bewaren van de commentaar voor vraag {$a->name} in de databank.';
$string['errorupdatingattempt'] = 'Fout bij het updaten van poging {$a->id} in de databank.';
$string['exportcategory'] = 'Exporteer categorie';
$string['exportcategory_help'] = 'Deze instelling bepaalt de categorie van waaruit de geëxporteerde vragen gehaald worden.

Bij sommige importformaten, zoals GIFT en Moodle XML, kun je categorie en contextgegevens opnemen in het exportbestand, waardoor je ze opnieuw kan aanmaken bij import (optioneel). Indien je dat wenst, moet je de nodige selectievakjes aanduiden.';
$string['exporterror'] = 'Fouten opgetreden tijdens exporteren!';
$string['exportfilename'] = 'quiz';
$string['exportnameformat'] = '%Y%m%d-%H%M';
$string['exportquestions'] = 'Exporteer vragen naar bestand';
$string['exportquestions_help'] = 'Met deze functie kun je een volledige categorie met vragen (en subcategorieën)  exporteren naar een bestand. Merk op dat, afhankelijk van het gekozen bestandsformaat, sommige gegevens van je vragen en sommige vraagtypes niet geëxporteerd kunnen worden.';
$string['filesareacourse'] = 'de plaats voor cursusbestanden';
$string['filesareasite'] = 'de plaats voor sitebestanden';
$string['filestomove'] = 'Verplaats / kopieëer bestanden naar {$a}?';
$string['flagged'] = 'Gemarkeerd';
$string['flagthisquestion'] = 'Markeer deze vraag';
$string['formquestionnotinids'] = 'Formulier bevat vraag die niet bij de vraag ID\'s staat';
$string['fractionsnomax'] = 'Eén van de vragen moet een score van 100% hebben, zodat het mogelijk is om alle punten voor deze vraag te behalen.';
$string['getcategoryfromfile'] = 'Haal categorie uit bestand';
$string['getcontextfromfile'] = 'Haal context uit bestand';
$string['ignorebroken'] = 'Negeer gebroken links';
$string['importcategory'] = 'Importeer categorie';
$string['importcategory_help'] = 'Deze instelling bepaalt de categorie waarin geïmporteerde vragen terecht komen.

Bij sommige importformaten, zoals GIFT en Moodle XML, kun je categorie en contextgegevens opnemen in het exportbestand. Om gebruik te maken van deze gegevens, eerder dan van een geselecteerde categorie, moet je de nodige selectievakjes aanduiden. Als categorieën in het importbestand niet bestaan, dan zullen die gemaakt worden.';
$string['importquestions'] = 'Importeer vragen uit een bestand';
$string['importquestions_help'] = 'Deze functie maakt het mogelijk om verschillende vraagtypes te importeren via een tekstbestand. Merk op dat het bestand UTF-8-encodering moet gebruiken.';
$string['impossiblechar'] = 'Onmogelijk teken {$a} gevonden als haakje';
$string['invalidarg'] = 'Geen geldige argumenten gegeven of foute serverconfiguratie';
$string['invalidcategoryidforparent'] = 'Ongeldige categorieID voor bovenliggende!';
$string['invalidcategoryidtomove'] = 'Ongeldig categorie ID om te verplaatsen';
$string['invalidconfirm'] = 'Bevestigingsstring was fout';
$string['invalidcontextinhasanyquestions'] = 'Ongeldige context doorgegeven aan question_context_has_any_questions.';
$string['invalidwizardpage'] = 'Ongeldige of geen pagina opgegeven!';
$string['lastmodifiedby'] = 'Laatst gewijzigd door';
$string['linkedfiledoesntexist'] = 'Het gelinkte bestand {$a} bestaat niet';
$string['makechildof'] = 'Maak ondergeschikt aan \'{$a}\'';
$string['maketoplevelitem'] = 'Verplaats naar top';
$string['matchgrades'] = 'Koppel cijfers';
$string['matchgrades_help'] = 'Geïmporteerde cijfers moeten overeen komen met één uit de vaste lijst met geldige cijfers - 100, 90, 80, 75, 70, 66.666, 60, 50, 40, 33.333, 30, 25, 20, 16.666, 14.2857, 12.5, 11.111, 10, 5, 0 (ook negatieve cijfers). Indien dat niet het geval is, zijn er twee opties:

* Fout als het cijfer niet in de lijst voorkomt - als een vraag cijfers bevat die niet in de lijst voorkomen, dan zal wordt er een foutmelding getoond en de vraag wordt niet geïmporteerd;
* Dichtsbijzijnde cijfer indien niet in de lijst - Als een cijfer wordt gevonden dat niet overeenkomt met een cijfer in de lijst, dan wordt het cijfer gewijzigd naar de dichtsbijzijnde waarde in de lijst';
$string['missingcourseorcmid'] = 'Moet courseid of cmid opgeven voor print_question';
$string['missingcourseorcmidtolink'] = 'Moet cursusid of cmid geven voor get_question_edit_link';
$string['missingimportantcode'] = 'Dit vraagtype mist belangrijke code: {$a}';
$string['missingoption'] = 'De ingebedde vraag {$a} mist de opties';
$string['modified'] = 'Gewijzigd';
$string['move'] = 'Verplaats van {$a} en wijzig links.';
$string['movecategory'] = 'Verplaats categorie';
$string['movedquestionsandcategories'] = 'Vragen en vraagcategorieën verplaatst van {$a->oldplace} naar {$a->newplace}.';
$string['movelinksonly'] = 'Wijzig alleen verwijzing van links, verplaats noch kopieëer bestanden';
$string['moveq'] = 'Verplaats vraag/vragen';
$string['moveqtoanothercontext'] = 'Verplaats vraag naar andere context.';
$string['movingcategory'] = 'Categorie verplaatsen';
$string['movingcategoryandfiles'] = 'Ben je er zeker van dat je de categorie{$a->name} en alle onderliggende categorieën wil verplaatsen naar context "{$a->contextto}"?<br /> We hebben {$a->urlcount} bestanden gevonden die vanuit vragen gelinkt zijn in {$a->fromareaname}. Wil je die bestanden kopiëren of verplaatsen naar {$a->toareaname}?';
$string['movingcategorynofiles'] = 'Ben je er zeker van dat je categorie "{$a->name}" en alle onderliggende categorieën wil verplaatsen naar "{$a->contextto}"?';
$string['movingquestions'] = 'Vragen en bestanden verplaatsen';
$string['movingquestionsandfiles'] = 'Ben je er zeker van dat je de vraag / vragen {$a->questions} naar <strong>"{$a->tocontext}"</strong> wil kopieëren?<br /> Er zijn <strong>{$a->urlcount} bestanden </strong> gelinkt vanuit deze vraag / vragen naar {$a->fromareaname}. Wil je deze kopieëren of verplaatsen naar {$a->toareaname}?';
$string['movingquestionsnofiles'] = 'Ben je er zeker van dat je deze vraag / vragen  {$a->questions} naar <strong>"{$a->tocontext}"</strong> wil verplaatsen?<br /> Er zijn <strong>geen bestanden</strong> gelinkt vanuit deze vraag / vragen in  {$a->fromareaname}.';
$string['needtochoosecat'] = 'Je moet een categorie kiezen om deze vragen naartoe te verplaatsen of klik op \'annuleer\'.';
$string['nocate'] = 'Geen categorie {$a}!';
$string['nopermissionadd'] = 'Je hebt het recht niet om hier vragen toe te voegen.';
$string['nopermissionmove'] = 'Je hebt het recht niet om vragen van hieruit te verplaatsen. Je moet de vraag in deze categorie bewaren of ze bewaren als nieuwe vraag.';
$string['noprobs'] = 'Er zijn geen problemen gevonden in je vragendatabank.';
$string['notenoughdatatoeditaquestion'] = 'Noch een vraad ID, een categorie ID of een vraagtype is opgegeven.';
$string['notenoughdatatomovequestions'] = 'Je moet de vraag id\'s opgeven van de vragen die je wil verplaatsen.';
$string['notflagged'] = 'Niet gemarkeerd';
$string['novirtualquestiontype'] = 'Geen virtueel vraagtype voor vraagtype {$a}';
$string['parentcategory'] = 'Bovenliggende categorie';
$string['parentcategory_help'] = 'De bovenliggende categorie is diegene waarin de nieuwe categorie wordt gemaakt. "Top" betekent dat deze categorie geen deel uitmaakt van een andere categorie. Categoriecontexten worden in het vet getoond. Er moet minstens één categorie zijn per context.';
$string['parenthesisinproperclose'] = 'De haakjes voor ** zijn niet goed gesloten in {$a}**';
$string['parenthesisinproperstart'] = 'De haakjes voor ** zijn niet geopend in {$a}**';
$string['penaltyfactor'] = 'Strafpuntfactor';
$string['penaltyfactor_help'] = '<p>Je kunt instellen welk deel van de behaalde score moet afgetrokken worden voor elk fout antwoord. Dit is enkel relevant als de test in adaptieve modus loopt, zodat de leerling meerdere keren kan antwoorden op elke vraag. De straffactor moet een getal zijn tussen 0 en 1. Een straffactor van 1 betekent dat de leerling het antwoord van de eerste keer juist moet hebben om een cijfer te krijgen. Een straffactor van 0 betekent dat de leerling zo dikwijls als hij wil mag proberen en toch nog het volledige cijfer krijgt als hij het antwoord juist heeft.</p>';
$string['permissionedit'] = 'Bewerk deze vraag';
$string['permissionmove'] = 'Verplaats deze vraag';
$string['permissionsaveasnew'] = 'Bewaar dit als een nieuwe vraag';
$string['permissionto'] = 'Je hebt het recht om:';
$string['published'] = 'gepubliceerd';
$string['qtypeveryshort'] = 'T';
$string['questionaffected'] = '<a href="{$a->qurl}">Vraag "{$a->name}" ({$a->qtype})</a> is in deze vragencategorie, maar is ook gebruikt in <a href="{$a->qurl}">de test "{$a->quizname}"</a> in een andere cursus: "{$a->coursename}".';
$string['questionbank'] = 'Vragenpool';
$string['questioncategory'] = 'Vraagcategorie';
$string['questioncatsfor'] = 'Vragencategorieën voor \'{$a}\'';
$string['questiondoesnotexist'] = 'Deze vraag bestaat niet.';
$string['questionname'] = 'Vraagnaam';
$string['questionsaveerror'] = 'Fouten opgetreden tijdens het bewaren van de vraag - ({$a})';
$string['questionsmovedto'] = 'De nog gebruikte vragen zijn verplaatst naar "{$a}" in de bovenliggende cursuscategorie.';
$string['questionsrescuedfrom'] = 'Vragen bewaard vanuit context {$a}.';
$string['questionsrescuedfrominfo'] = 'Deze vragen (waarvan sommigen verborgen kunnen zijn) werden bewaard wanneer context {$a} is verwijderd omdat ze nog gebruikt worden door sommige testen of andere activiteiten.';
$string['questiontype'] = 'Vraagtype';
$string['questionuse'] = 'Gebruik vraag in deze activiteit';
$string['saveflags'] = 'Bewaar de status van deze markeringen';
$string['selectacategory'] = 'Selecteer een categorie:';
$string['selectaqtypefordescription'] = 'Selecteer een vraagtype om de beschrijving ervan te zien.';
$string['selectquestionsforbulk'] = 'Selecteer vragen voor bulkoperaties';
$string['shareincontext'] = 'Deel in context voor {$a}';
$string['stoponerror'] = 'Stop bij fout';
$string['stoponerror_help'] = 'Deze instelling bepaalt of het importproces stopt wanneer er een fout gevonden wordt, met als resultaat dat er geen vragen geïmporteerd worden, of dat alle vragen met fouten genegeerd worden en de geldige vragen geïmporteerd worden.';
$string['tofilecategory'] = 'Bewaar categorie in bestand';
$string['tofilecontext'] = 'Bewaar context in bestand';
$string['unknown'] = 'Onbekend';
$string['unknownquestiontype'] = 'Onbekend vraagtype: {$a}.';
$string['unknowntolerance'] = 'Onbekend tolerantietype {$a}';
$string['unpublished'] = 'Niet gepubliceerd';
$string['upgradeproblemcategoryloop'] = 'Probleem gevonden tijdens de upgrade van de vragencategorieën. Er is een lus in de categorieënboom. De betreffende categorie-id\'s zijn {$a}.';
$string['upgradeproblemcouldnotupdatecategory'] = 'Kon vragencategorie {$a->name}({$a->id}) niet updaten.';
$string['upgradeproblemunknowncategory'] = 'Probleem gevonden tijdens het upgraden van vragencategorieën.
Categorie {$a->id} refereert naar bovenliggende categorie {$a->parent}, die niet bestaat. Bovenliggende categorie gewijzigd om het probleem op te lossen';
$string['wrongprefix'] = 'Fout geformateerde naamprefix {$a}';
$string['youmustselectaqtype'] = 'Je moet een vraagtype kiezen';
$string['yourfileshoulddownload'] = 'De download van je exportbestand begint zodadelijk. Indien niet, <a href="{$a}">klik hier</a>.';
