<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'role', language 'nl', branch 'MOODLE_20_STABLE'
 *
 * @package   role
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addinganewrole'] = 'Nieuwe rol toevoegen';
$string['addingrolebycopying'] = 'Nieuwe rol toevoegen, gebaseerd op {$a}';
$string['addrole'] = 'Nieuwe rol toevoegen';
$string['advancedoverride'] = 'Geavanceerd rollen overschrijven';
$string['allow'] = 'Toelaten';
$string['allowassign'] = 'Toewijzen van rollen toestaan';
$string['allowed'] = 'Toegelaten';
$string['allowoverride'] = 'Overschrijven van rollen toestaan';
$string['allowroletoassign'] = 'Laat gebruikers met de rol {$a->fromrole} toe om de rol {$a->targetrole} toe te wijzen';
$string['allowroletooverride'] = 'Laat gebruikers met de rol {$a->fromrole} toe om de rol {$a->targetrole} te overschrijven';
$string['allowroletoswitch'] = 'Laat gebruikers met rol {$a->fromrole} van rol te veranderen naar de rol {$a->targetrole}';
$string['allowswitch'] = 'Toestaan van rol te wisselen';
$string['allsiteusers'] = 'Alle sitegebruikers';
$string['archetype'] = 'Rol archetype';
$string['archetypecoursecreator'] = 'ARCHETYPE: cursusaanmaker';
$string['archetypeeditingteacher'] = 'ARCHETYPE: Leraar (bewerken)';
$string['archetypefrontpage'] = 'ARCHETYPE: Geauthenticeerde gebruikers op de startpagina';
$string['archetypeguest'] = 'ARCHETYPE: Gast';
$string['archetypemanager'] = 'ARCHETYPE: Beheerder';
$string['archetypestudent'] = 'ARCHETYPE: Leerling';
$string['archetypeteacher'] = 'ARCHETYPE: Leraar (niet bewerken)';
$string['archetypeuser'] = 'ARCHETYPE: Geauthenticeerde gebruiker';
$string['assignanotherrole'] = 'Nog een rol toewijzen';
$string['assignedroles'] = 'Toegewezen rollen';
$string['assignerror'] = 'Fout tijdens het toewijzen van rol {$a->role} aan gebruiker {$a->user}.';
$string['assignglobalroles'] = 'Globale rollen toewijzen';
$string['assignmentcontext'] = 'Opdrachtcontext';
$string['assignmentoptions'] = 'Opdracht opties';
$string['assignrole'] = 'Wijs rol toe';
$string['assignrolenameincontext'] = 'Wijs rol \'{$a->role}\' toe in {$a->context}';
$string['assignroles'] = 'Rollen toewijzen';
$string['assignroles_help'] = 'Door een gebruiker een rol toe te wijzen binnen een bepaalde context, geef je hem de rechten die bij die rol horen voor deze context en in alle "lagere" contexten.
Bijvoorbeeld: als je een gebruiker de rol "Leerling" geeft binnen een cursus, dan zal die gebruiker die rol hebben voor die cursus, maar ook voor alle blokken en activiteiten binnen die cursus. ';
$string['assignrolesin'] = 'Rollen toewijzen in {$a}';
$string['assignrolesrelativetothisuser'] = 'Rollen, relatief tot deze gebruiker toewijzen';
$string['backtoallroles'] = 'Terug naar de lijst met alle rollen';
$string['backup:anonymise'] = 'Maak gebruikersgegevens anoniem tijdens een backup';
$string['backup:backupactivity'] = 'Backup actieviteiten';
$string['backup:backupcourse'] = 'Backup cursussen';
$string['backup:backupsection'] = 'Backup secties';
$string['backup:backuptargethub'] = 'Backup voor hub';
$string['backup:backuptargetimport'] = 'Backup voor import';
$string['backup:configure'] = 'Configureer backup-opties';
$string['backup:downloadfile'] = 'Download bestanden van backupzone';
$string['backup:userinfo'] = 'Backup van gebruikersgegevens maken';
$string['block:edit'] = 'Bewerk blokinstellingen';
$string['block:view'] = 'Blok zien';
$string['blog:associatecourse'] = 'Associeer blogitems met cursussen';
$string['blog:associatemodule'] = 'Associeer blogitems met activiteitenmodules';
$string['blog:create'] = 'Niewe blog items maken';
$string['blog:manageentries'] = 'Items bewerken en beheren';
$string['blog:manageexternal'] = 'Bewerk en beheer externe blogs';
$string['blog:manageofficialtags'] = 'Officiële tags beheren';
$string['blog:managepersonaltags'] = 'Persoonlijke tags beheren';
$string['blog:search'] = 'Zoek blogitems';
$string['blog:view'] = 'Blogitems bekijken';
$string['blog:viewdrafts'] = 'Bekijk kladwerk van blogs';
$string['calendar:manageentries'] = 'Gelijk welke kalenderitems beheren';
$string['calendar:managegroupentries'] = 'Groepskalenderitems beheren';
$string['calendar:manageownentries'] = 'Eigen kalenderitems beheren';
$string['capabilities'] = 'Mogelijkheden';
$string['capability'] = 'Mogelijkheid';
$string['category:create'] = 'Categorieën maken';
$string['category:delete'] = 'Categorieën verwijderen';
$string['category:manage'] = 'Beheer categorieën';
$string['category:update'] = 'Categorieën updaten';
$string['category:viewhiddencategories'] = 'Verborgen categorieën bekijken';
$string['category:visibility'] = 'Verborgen categorieën bekijken';
$string['checkglobalpermissions'] = 'Controleer systeemrechten';
$string['checkpermissions'] = 'Controleer rechten';
$string['checkpermissionsin'] = 'Controleer rechten in {$a}';
$string['checksystempermissionsfor'] = 'Controleer systeemrechten voor {$a->fullname}';
$string['checkuserspermissionshere'] = 'Controleer rechten van {$a->fullname} in {$a->contextlevel}';
$string['chooseroletoassign'] = 'Kies een toe te wijzen rol';
$string['cohort:assign'] = 'Site groepsleden toevoegen en verwijderen';
$string['cohort:manage'] = 'Site groepen maken, verwijderen en verplaatsen';
$string['cohort:view'] = 'Bekijk site groepen';
$string['comment:delete'] = 'Verwijder notities';
$string['comment:post'] = 'Post notities';
$string['comment:view'] = 'Lees notities';
$string['community:add'] = 'Gebruik de community-blok om hubs en cursussen te zoeken';
$string['community:download'] = 'Download een cursus van de community-blok';
$string['confirmaddadmin'] = 'Wil je echt gebruiker <strong>{$a}</strong> als nieuwe sitebeheerder toevoegen?';
$string['confirmdeladmin'] = 'Wil je echt gebruiker <strong>{$a}</strong> verwijderen uit de lijst van sitebeheerders?';
$string['confirmroleprevent'] = 'Wil je echt <strong>{$a->role}</strong> verwijderen van de lijst met toegelaten rollen voor mogelijkheid {$a->cap} in context {$a->context}?';
$string['confirmroleunprohibit'] = 'Wil je echt <strong>{$a->role}</strong> verwijderen van de lijst met verboden rollen voor mogelijkheid {$a->cap} in context {$a->context}?';
$string['confirmunassign'] = 'Wil echt deze rol van deze gebruiker verwijderen?';
$string['confirmunassignno'] = 'Annuleer';
$string['confirmunassigntitle'] = 'Bevestig rolwijziging';
$string['confirmunassignyes'] = 'Verwijder';
$string['context'] = 'Context';
$string['course:activityvisibility'] = 'Tonen/verbergen van activiteiten';
$string['course:bulkmessaging'] = 'Stuur een boodschap naar meerdere gebruikers';
$string['course:changecategory'] = 'Cursuscategorie wijzigen';
$string['course:changefullname'] = 'Wijzig cursusnaam';
$string['course:changeidnumber'] = 'Wijzig cursus IDnummer';
$string['course:changeshortname'] = 'Wijzig cursus korte naam';
$string['course:changesummary'] = 'Cursussamenvatting wijzigen';
$string['course:create'] = 'Cursussen aanmaken';
$string['course:delete'] = 'Cursussen verwijderen';
$string['course:enrolconfig'] = 'Configureer aanmeldingen in cursussen';
$string['course:enrolreview'] = 'Aanmeldingen in cursussen nakijken';
$string['course:manageactivities'] = 'Activiteiten beheren';
$string['course:managefiles'] = 'Bestanden beheren';
$string['course:managegrades'] = 'Cijfers beheren';
$string['course:managegroups'] = 'Groepen beheren';
$string['course:managescales'] = 'Schalen beheren';
$string['course:markcomplete'] = 'Markeer gebruikers als klaar in cursus afwerken';
$string['course:publish'] = 'Publiceer een cursus op een hub';
$string['course:request'] = 'Nieuwe cursussen aanvragen';
$string['course:reset'] = 'Cursus naar standaardinstellingen';
$string['course:sectionvisibility'] = 'Zichtbaarheid van secties beheren';
$string['course:setcurrentsection'] = 'Huidige sectie instellen';
$string['course:update'] = 'Cursusinstellingen wijzigen';
$string['course:useremail'] = 'Inschakelen/uitschakelen e-mailadressen';
$string['course:view'] = 'Cursussen zien zonder deel te nemen';
$string['course:viewcoursegrades'] = 'Cijfers van de cursus zien';
$string['course:viewhiddenactivities'] = 'Verborgen activiteiten zien';
$string['course:viewhiddencourses'] = 'Verborgen cursussen zien';
$string['course:viewhiddensections'] = 'Verborgen secties zien';
$string['course:viewhiddenuserfields'] = 'Verborgen gebruikersvelden zien';
$string['course:viewparticipants'] = 'Deelnemers bekijken';
$string['course:viewscales'] = 'Schalen bekijken';
$string['course:visibility'] = 'Cursussen verbergen/tonen';
$string['createrolebycopying'] = 'Een nieuwe rol maken door {$a} te kopiëren';
$string['createthisrole'] = 'Maak deze rol';
$string['currentcontext'] = 'Huidige context';
$string['currentrole'] = 'Huidige rol';
$string['defaultrole'] = 'Standaard rol';
$string['defaultx'] = 'Standaard: {$a}';
$string['defineroles'] = 'Definieer rollen';
$string['deletecourseoverrides'] = 'Verwijder alle overschrijvingen in de cursus';
$string['deletelocalroles'] = 'Verwijder alle toegewezen rollen';
$string['deleterolesure'] = '<p>Ben je zeker dat je de rol "{$a->name} ({$a->shortname})" wil verwijderen?</p><p>Op dit moment is de rol aan {$a->count} gebruikers toegewezen.';
$string['deletexrole'] = 'Verwijder {$a} rol';
$string['duplicaterole'] = 'Kopieer rol';
$string['duplicaterolesure'] = 'Ben je zeker dat je de rol "{$a->name} ({$a->shortname})" wil kopiëren?</p>';
$string['editingrolex'] = 'Rol \'{$a}\' bewerken';
$string['editrole'] = 'Bewerk rol';
$string['editxrole'] = 'Bewerk {$a} rol';
$string['errorbadrolename'] = 'Verkeerde rolnaam';
$string['errorbadroleshortname'] = 'Verkeerde korte rolnaam';
$string['errorexistsrolename'] = 'Rolnaam bestaat al';
$string['errorexistsroleshortname'] = 'Rolnaam bestaat al';
$string['existingadmins'] = 'Huidige sitebeheerders';
$string['existingusers'] = '{$a} bestaande gebruikers';
$string['explanation'] = 'Verklaring';
$string['extusers'] = 'Bestaande gebruikers';
$string['extusersmatching'] = 'Bestaande gebruikers die overeen komen met \'{$a}\'';
$string['filter:manage'] = 'Beheer lokale filterinstellingen';
$string['frontpageuser'] = 'Authenticeer gebruikers op de startpagina';
$string['frontpageuserdescription'] = 'Alle ingelogde gebruikers in de startpaginacursus';
$string['globalrole'] = 'Systeem rol';
$string['globalroleswarning'] = 'WAARSCHUWING: Alle rollen die je vanaf deze pagina aan gebruikers toewijst, zullen voor de hele site gelden, de startpagina en alle cursussen inbegrepen.';
$string['gotoassignroles'] = 'Ga naar Rollen toewijzen voor deze {$a->contextlevel}';
$string['gotoassignsystemroles'] = 'Ga naar Systeemrollen toewijzen';
$string['grade:edit'] = 'Cijfers bewerken';
$string['grade:export'] = 'Cijfers exporteren';
$string['grade:hide'] = 'Cijfers of items verbergen/zichtbaar maken';
$string['grade:import'] = 'Cijfers importeren';
$string['grade:lock'] = 'Cijfers of items blokkeren';
$string['grade:manage'] = 'Beoordelingsitems beheren';
$string['grade:manageletters'] = 'Letterbeoordelingen beheren';
$string['grade:manageoutcomes'] = 'Beheer beoordelingen competenties';
$string['grade:override'] = 'Beoordelingen wijzigen';
$string['grade:unlock'] = 'Beoordelingen of items vrijgeven';
$string['grade:view'] = 'Eigen cijfers bekijken';
$string['grade:viewall'] = 'Cijfers van andere gebruikers bekijken';
$string['grade:viewhidden'] = 'Verborgen cijfer zien';
$string['hidden'] = 'Verborgen';
$string['highlightedcellsshowdefault'] = 'De opgelichte cellen in onderstaande tabel tonen de standaardrechten voor dit type rol, gebaseerd op de Pre 1.7 rol hierboven';
$string['highlightedcellsshowinherit'] = 'De opgelichte cellen in onderstaande tabel tonen de rechten (als die er zijn) die overgeërfd worden. Buiten de mogelijkheden waarvan je de rechten wil aanpassen, moet je alles op Overerven laten staan.';
$string['inactiveformorethan'] = 'langer dan {$a->timeperiod} niet actief';
$string['ingroup'] = 'in de groep "{$a->group}"';
$string['inherit'] = 'Overerven';
$string['legacy:admin'] = 'PRE 1.7 ROL: Beheerder';
$string['legacy:coursecreator'] = 'PRE 1.7 ROL: Cursusaanmaker';
$string['legacy:editingteacher'] = 'PRE 1.7 ROL: Leraar (bewerken)';
$string['legacy:guest'] = 'PRE 1.7 ROL: Gast';
$string['legacy:student'] = 'PRE 1.7 ROL: Leerling';
$string['legacy:teacher'] = 'PRE 1.7 ROL: Leraar (niet bewerken)';
$string['legacytype'] = 'Standaard roltype';
$string['legacy:user'] = 'PRE 1.7 ROL: Ingelogde gebruiker';
$string['listallroles'] = 'Toon alle rollen';
$string['localroles'] = 'Lokaal toegewezen rollen';
$string['manageadmins'] = 'Beheer sitebeheerders';
$string['manager'] = 'Beheerder';
$string['managerdescription'] = 'Beheerders hebben toegang tot cursussen en kunnen die aanpassen; Gewoonlijk doen zij niet mee in cursussen.';
$string['manageroles'] = 'Beheer rollen';
$string['maybeassignedin'] = 'Contexttypes waarin deze rol mag toegewezen worden';
$string['morethan'] = 'Meer dan {$a}';
$string['multipleroles'] = 'Meerdere rollen';
$string['my:configsyspages'] = 'Configureer systeemsjablonen voor Mijn Moodle-pagina\'s';
$string['my:manageblocks'] = 'Blokken op Mijn Moodle pagina beheren';
$string['neededroles'] = 'Rollen met rechten';
$string['nocapabilitiesincontext'] = 'Geen mogelijkheden beschikbaar  in deze context';
$string['noneinthisx'] = 'Niets in deze {$a}';
$string['noneinthisxmatching'] = 'Er komen geen gebruikers overeen met \'{$a->search}\' in dit {$a->contexttype}';
$string['noroleassignments'] = 'Deze gebruiker heeft geen roltoewijzingen in deze site';
$string['notabletoassignroleshere'] = 'Je kunt hier geen rollen toewijzen';
$string['notabletooverrideroleshere'] = 'Je kunt hier geen rollen overschrijven';
$string['notes:manage'] = 'Notities beheren';
$string['notes:view'] = 'Notities bekijken';
$string['notset'] = 'Niet ingesteld';
$string['overrideanotherrole'] = 'Nog een rol overschrijven';
$string['overridecontext'] = 'Context overschrijven';
$string['overridepermissions'] = 'Rechten overschrijven';
$string['overridepermissionsforrole'] = 'Rechten overschrijven voor de rol \'{$a->role}\' in {$a->context}';
$string['overridepermissions_help'] = '<p>
Overschrijvingen zijn specifieke rechten, bedoeld om alleen in een bepaalde context een rol te overschrijven. Hiermee kun je de rechten van een gebruiker bijregelen waar nodig.
</p>

<p>
Bijvoorbeeld: als gebruikers met de leerling rol in jouw cursus gewoonlijk nieuwe discussies kunnen starten in een forum, maar er is één bepaald forum waar je dat recht wil beperken, dan kun je een overschrijving zetten die het recht van leerlingen om nieuwe discussies te starten VOORKOMT.
</p>

<p>
Overschrijvingen kunnen ook gebruikt worden om delen van je site en cursussen meer open te stellen en gebruikers daar extra rechten te geven waar nodig. Zo zou je bijvoorbeeld kunnen je leerlingen het recht geven om bepaalde opdrachten te beoordelen
</p>

<p>
De interface is gelijkaardig aan die van het definiëren van rollen, behalve dat soms enkel de relevante mogelijkheden getoond worden. Je zult ook sommige mogelijkheden opgelicht zien: die tonen je welke rechten voor die rol actief zouden zijn ZONDER overschrijven actief. (dit is als je overschrijving in ingesteld als OVERERVEN).
</p>

<p>
See also 
<a href="help.php?file=roles.html">Rollen</a>,
<a href="help.php?file=contexts.html">Contexten</a>,
<a href="help.php?file=assignroles.html">Rollen toewijzen</a> en
<a href="help.php?file=permissions.html">Rechten</a>.
</p>';
$string['overridepermissionsin'] = 'Rechten overschrijven in {$a}';
$string['overrideroles'] = 'Rollen overschrijven';
$string['overriderolesin'] = 'Rollen overschrijven in {$a}';
$string['overrides'] = 'Rollen overschrijven';
$string['overridesbycontext'] = 'Overschrijvingen (per context)';
$string['permission'] = 'Recht';
$string['permission_help'] = '<p>
Rechten zijn de instellingen die je geeft voor bepaalde mogelijkheden.
</p>

<p>
Bevoorbeeld van een mogelijkheid: "een nieuwe discussie starten" (in forums).
</p>

<p>
Voor elke rol kun je de rechten voor zo een mogelijkheid één uit vier verschillende waarden geven:
<dl>
<dt>NIET INGESTELD</dt>
<dd>Dit is gewoonlijk de standaardinstelling. Het is een neutrale instelling die betekent: "gebruik gewoon alle rechten die de gebruiker al had". Als een rol aan iemand toegewezen wordt (bijvoorbeeld in een cursus) die al een recht had voor een bepaalde mogelijkheid, dan zal het uiteindelijke recht hetzelfde zijn als wat de gebruiker had in een hoger context (bijvoorbeeld in de cursuscategorieën of op siteniveau). Als het recht nooit, op geen enkel niveau is toegekend, dan zal de gebruiker geen rechten hebben voor die mogelijkheid.
    </dd>

<dt>TOESTAAN</dt>
<dd>Door deze instelling te kiezen geef je recht voor deze mogelijkheid aan gebruikers met deze rol. Dit recht geldt voor de context waarin dit recht wordt toegewezen en voor alle "lagere" contexten. Als de rol een leerling rol is, toegewezen aan deze cursus, dan zullen de leerlingen het recht krijgen nieuwe discussies te starten in alle forums van deze cursus, tenzij sommige forums een overschrijving of een nieuwe toewijzing met een verwijder of blokkeer waarde voor deze mogelijkheid.</dd>

<dt>VERWIJDER</dt>
<dd>Door deze waarde te kiezen verwijder je de rechten voor deze mogelijkheid, zelfs als de gebruikers met deze rol het recht gekregen hebben in een hogere context.</dd>

<dt>BLOKKEER</dt>
<dd>Deze waarde is zelden nodig, maar soms wil je misschien in een bepaalde rol rechten volledig verwijderen op een manier dat die niet overschreven kunnen worden in een lager context. Een goed voorbeeld hiervan kan zijn wanneer een beheerder een bepaalde persoon het recht wil ontnemen om nieuwe discussies te starten gelijk waar op de site. Hiervoor kan de beheerder een rol creëren waarbij deze mogelijkheid op BLOKKEER staat en die rol dan toewijzen aan die gebruiker op site niveau.
  </dd>

</dl>
</p>



<p> Rechten in een "lagere" context zullen gewoonlijk alles wat van een "hogere" context komt overschrijven (zowel toegewezen rollen als overschrijvingen). De uitzonderng is BLOKKER wat niet overschreven kan worden op lagere niveaus.
</p>

<p>Als twee rollen toegewezen zijn aan één persoon binnen dezelfde context, een met TOESTAAn en één met VERWIJDER, welke zal dan winnen? In dit geval zal Moodle hoger in de contextenboom gaan kijken om te helpen bij de beslissing. </p>
    
<p> Bijvoorbeeld, een leerling heeft twee rollen in een cursus, één waarmee hij nieuwe discussies mag starten en één waarmee hij dat niet mag. In dit geval controleren we de categorie- en site-context om een ander recht te vinden dat helpt te beslissen. Als we geen vinden, wordt het recht VERWIJDERD (de twee rechten heffen elkaar op, dus er blijft geen recht over). 
</p>



<p> Merk op dat de gast gebruiker geen inhoud mag posten (vb in forums, kalenders, blogs, ...) zelfs als die de mogelijlkheid gegeven wordt.
</p>

<p>
Zie ook
<a href="help.php?file=roles.html">Rollen</a>,
<a href="help.php?file=contexts.html">Contexten</a>,
<a href="help.php?file=assignroles.html">Rollen toewijzen</a> en
<a href="help.php?file=overrides.html">Overschrijven</a>.
</p>';
$string['permissions'] = 'Rechten';
$string['permissionsforuser'] = 'Rechten voor gebruiker {$a}';
$string['permissions_help'] = '<p>
Rechten zijn de instellingen die je geeft voor bepaalde mogelijkheden.
</p>

<p>
Bevoorbeeld van een mogelijkheid: "een nieuwe discussie starten" (in forums).
</p>

<p>
Voor elke rol kun je de rechten voor zo een mogelijkheid één uit vier verschillende waarden geven:
<dl>
<dt>NIET INGESTELD</dt>
<dd>Dit is gewoonlijk de standaardinstelling. Het is een neutrale instelling die betekent: "gebruik gewoon alle rechten die de gebruiker al had". Als een rol aan iemand toegewezen wordt (bijvoorbeeld in een cursus) die al een recht had voor een bepaalde mogelijkheid, dan zal het uiteindelijke recht hetzelfde zijn als wat de gebruiker had in een hoger context (bijvoorbeeld in de cursuscategorieën of op siteniveau). Als het recht nooit, op geen enkel niveau is toegekend, dan zal de gebruiker geen rechten hebben voor die mogelijkheid.
    </dd>

<dt>TOESTAAN</dt>
<dd>Door deze instelling te kiezen geef je recht voor deze mogelijkheid aan gebruikers met deze rol. Dit recht geldt voor de context waarin dit recht wordt toegewezen en voor alle "lagere" contexten. Als de rol een leerling rol is, toegewezen aan deze cursus, dan zullen de leerlingen het recht krijgen nieuwe discussies te starten in alle forums van deze cursus, tenzij sommige forums een overschrijving of een nieuwe toewijzing met een verwijder of blokkeer waarde voor deze mogelijkheid.</dd>

<dt>VERWIJDER</dt>
<dd>Door deze waarde te kiezen verwijder je de rechten voor deze mogelijkheid, zelfs als de gebruikers met deze rol het recht gekregen hebben in een hogere context.</dd>

<dt>BLOKKEER</dt>
<dd>Deze waarde is zelden nodig, maar soms wil je misschien in een bepaalde rol rechten volledig verwijderen op een manier dat die niet overschreven kunnen worden in een lager context. Een goed voorbeeld hiervan kan zijn wanneer een beheerder een bepaalde persoon het recht wil ontnemen om nieuwe discussies te starten gelijk waar op de site. Hiervoor kan de beheerder een rol creëren waarbij deze mogelijkheid op BLOKKEER staat en die rol dan toewijzen aan die gebruiker op site niveau.
  </dd>

</dl>
</p>



<p> Rechten in een "lagere" context zullen gewoonlijk alles wat van een "hogere" context komt overschrijven (zowel toegewezen rollen als overschrijvingen). De uitzonderng is BLOKKER wat niet overschreven kan worden op lagere niveaus.
</p>

<p>Als twee rollen toegewezen zijn aan één persoon binnen dezelfde context, een met TOESTAAn en één met VERWIJDER, welke zal dan winnen? In dit geval zal Moodle hoger in de contextenboom gaan kijken om te helpen bij de beslissing. </p>
    
<p> Bijvoorbeeld, een leerling heeft twee rollen in een cursus, één waarmee hij nieuwe discussies mag starten en één waarmee hij dat niet mag. In dit geval controleren we de categorie- en site-context om een ander recht te vinden dat helpt te beslissen. Als we geen vinden, wordt het recht VERWIJDERD (de twee rechten heffen elkaar op, dus er blijft geen recht over). 
</p>



<p> Merk op dat de gast gebruiker geen inhoud mag posten (vb in forums, kalenders, blogs, ...) zelfs als die de mogelijlkheid gegeven wordt.
</p>

<p>
Zie ook
<a href="help.php?file=roles.html">Rollen</a>,
<a href="help.php?file=contexts.html">Contexten</a>,
<a href="help.php?file=assignroles.html">Rollen toewijzen</a> en
<a href="help.php?file=overrides.html">Overschrijven</a>.
</p>';
$string['permissionsincontext'] = 'Rechten in {$a}';
$string['portfolio:export'] = 'Exporteer naar portfolio';
$string['potentialusers'] = '{$a} mogelijke gebruikers';
$string['potusers'] = 'Mogelijke gebruikers';
$string['potusersmatching'] = 'Mogelijke gebruikers die overeenkomen met \'{$a}\'';
$string['prevent'] = 'Verbieden';
$string['prohibit'] = 'Blokkeren';
$string['prohibitedroles'] = 'Verboden';
$string['question:add'] = 'Nieuwe vragen toevoegen';
$string['question:config'] = 'Vraagtypes configureren';
$string['question:editall'] = 'Alle vragen bewerken';
$string['question:editmine'] = 'Eigen vragen bewerken';
$string['question:flag'] = 'Zet een vlag bij vragen terwijl je ze probeert';
$string['question:managecategory'] = 'Vraagcategorieën bewerken';
$string['question:moveall'] = 'Alle vragen verplaatsen';
$string['question:movemine'] = 'Eigen vragen verplaatsen';
$string['question:useall'] = 'Alle vragen gebruiken';
$string['question:usemine'] = 'Eigen vragen gebruiken';
$string['question:viewall'] = 'Alle vragen bekijken';
$string['question:viewmine'] = 'Eigen vragen bekijken';
$string['rating:rate'] = 'Items beoordelen';
$string['rating:view'] = 'Het beoordelingstotaal zien dat je gekregen hebt';
$string['rating:viewall'] = 'Bekijk alle ruwe beoordelingen';
$string['rating:viewany'] = 'Bekijk alle totaalbeoordelingen';
$string['resetrole'] = 'Standaardinstellingen';
$string['resetrolenolegacy'] = 'Wis rechten';
$string['resetrolesure'] = 'Ben je er zeker van dat je de rol "{$a->name} ({$a->shortname})" terug de standaardinstellingen wil geven?<p></p>De standaardinstellingen worden gehaald uit het gekozen archetype ({$a->legacytype}).';
$string['resetrolesurenolegacy'] = 'Ben je er zeker van dat je alle rechten, gedefinieerd in de rol "{$a->name}({$a->shortname})" wil verwijderen?';
$string['restore:configure'] = 'Configureer terugzetopties';
$string['restore:createuser'] = 'Gebruikers aanmaken bij terugzetten';
$string['restore:restoreactivity'] = 'Activiteiten terugzetten';
$string['restore:restorecourse'] = 'Cursussen terugzetten';
$string['restore:restoresection'] = 'Secties terugzetten';
$string['restore:restoretargethub'] = 'Terugzetten van bestanden die een hub als doel hebben';
$string['restore:restoretargetimport'] = 'Terugzetten van bestanden die import als doel hebben';
$string['restore:rolldates'] = 'Mag data van activiteiten wijzigen bij terugzetten';
$string['restore:uploadfile'] = 'Bestanden uploaden naar backupzone\'s';
$string['restore:userinfo'] = 'Gebruikersgegevens terugzetten';
$string['risks'] = 'Risico\'s';
$string['roleallowheader'] = 'Rol toestaan:';
$string['roleallowinfo'] = 'Kies een rol om toe te voegen aan de lijst met rollen met toelating in context {$a->context}, mogelijkheid {$a->cap}:';
$string['role:assign'] = 'Toewijzen van rollen aan gebruikers';
$string['roleassignments'] = 'Roltoewijzingen';
$string['roledefinitions'] = 'Roldefinities';
$string['rolefullname'] = 'Naam';
$string['role:manage'] = 'Aanmaken en beheren van rollen';
$string['role:override'] = 'Rechten voor anderen overschrijven';
$string['roleprohibitheader'] = 'Rol verbieden:';
$string['roleprohibitinfo'] = 'Kies een rol om toe te voegen aan de lijst met verboden rollen in context {$a->context}, mogelijkheid {$a->cap}:';
$string['role:review'] = 'Rechten voor anderen nakijken';
$string['roles'] = 'Rollen';
$string['role:safeoverride'] = 'Overschrijf veilige rechten voor anderen';
$string['roleselect'] = 'Selecteer rol';
$string['roles_help'] = '<p> 
Een rol is een verzameling rechten die je een gebruiker in een bepaalde context geeft. Voor de hele site zijn mogelijke rechten opgemaakt.
</p>

<p>
Zo kun je bijvoorbeeld de rol "leraar" hebben, die leraars de toelating geeft om bepaalde dingen te doen en die andere acties verbiedt. Eens deze rol bestaat, kun je de rol toewijzen aan een gebruiker en zo deze gebruiker "leraar" maken voor die cursus. Je kunt die rol ook aan iemand toewijzen op het niveau van een cursuscategorie en hem zo leraar maken in alle onderliggende cursussen in die categorie of die rol toewijzen aan iemand in een forum en hem zo de mogelijkheden van een leraar geven, maar enkel voor dat forum.</p>
  
<p>
Een rol heeft een  <strong>naam</strong> nodig.  Als je de naam in meerdere talen nodig hebt, dan kun je de  multilang syntax gebruiken, zoals <pre>
  &lt;span lang="en">Teacher&lt;/span> 
  &lt;span lang="es_es">Profesor&lt;/span> 
  &lt;span lang="nl">Leraar&lt;/span> 
  </pre>Zorg er voor dat de filter "Meertalige inhoud" is ingeschakeld als je deze functie wil gebruiken.
</p>

<p>
De <strong>korte naam</strong> is nodig voor andere plugins in Moodle die je rolinstellingen nodig hebben (bv als je gebruikers upload met een bestand of wanneer je aanmeldingen instelt met een aanmeldingsplugin).
<p>

<p>
De <strong>beschrijving</strong> is gewoon om de rol in je eigen woorden te beschrijven, zodat iedereen een idee heeft waarvoor de rol dient of hoe die werkt.
<p>

<p>
Zie ook
<a href="help.php?file=contexts.html">Contexten</a>,
<a href="help.php?file=permissions.html">Rechten</a>,
<a href="help.php?file=assignroles.html">Rollen toewijzen</a> en
<a href="help.php?file=overrides.html">
Rollen overschrijven</a>.
</p>';
$string['roleshortname'] = 'Korte naam';
$string['role:switchroles'] = 'Schakel over naar andere rollen';
$string['roletoassign'] = 'Toe te wijzen rol';
$string['roletooverride'] = 'Te overschrijven rol';
$string['safeoverridenotice'] = 'Opmerking: mogelijkheden met hogere risico\'s zijn geblokkeerd omdat je alleen het recht hebt om veilige mogelijkheden te overschrijven';
$string['selectanotheruser'] = 'Selecteer nog een gebruiker';
$string['selectauser'] = 'Selecteer een gebruiker';
$string['selectrole'] = 'Kies een rol';
$string['showallroles'] = 'Toon alle rollen';
$string['showthisuserspermissions'] = 'Toon de rechten van deze gebruiker';
$string['site:accessallgroups'] = 'Toegang voor alle groepen';
$string['siteadministrators'] = 'Sitebeheerders';
$string['site:approvecourse'] = 'Cursus aanmaken goedkeuren';
$string['site:backup'] = 'Cursussen backuppen';
$string['site:config'] = 'Site configuratie wijzigen';
$string['site:doanything'] = 'Toelaten alles te doen';
$string['site:doclinks'] = 'Links naar documentatie buiten deze site tonen';
$string['site:import'] = 'Importeren van andere cursussen in een cursus';
$string['site:manageblocks'] = 'Beheer blokken op een pagina';
$string['site:mnetloginfromremote'] = 'Aanmelden vanaf een Moodle op afstand';
$string['site:mnetlogintoremote'] = 'Ga naar een Moodle op afstand';
$string['site:readallmessages'] = 'Alle berichten op de site lezen';
$string['site:restore'] = 'Cursussen terugzetten';
$string['site:sendmessage'] = 'Stuur berichten naar gelijk welke gebruiker';
$string['site:trustcontent'] = 'Ingestuurde inhoud vertrouwen';
$string['site:uploadusers'] = 'Nieuwe gebruikers uploaden van een bestand';
$string['site:viewfullnames'] = 'Altijd volledige namen van gebruikers zien';
$string['site:viewparticipants'] = 'Deelnemers bekijken';
$string['site:viewreports'] = 'Rapporten bekijken';
$string['tag:create'] = 'Nieuwe tags maken';
$string['tag:edit'] = 'Bestaande tags bewerken';
$string['tag:editblocks'] = 'Bewerk blokken op tag-pagina';
$string['tag:manage'] = 'Alle tags bewerken';
$string['thisusersroles'] = 'De roltoewijzingen van deze gebruiker';
$string['unassignarole'] = 'Verwijder toewijzing rol {$a}';
$string['unassignconfirm'] = 'Wil je echt de toewijzing van rol "{$a->role}" verwijderen van gebruiker "{$a->user}"?';
$string['unassignerror'] = 'Fout tijdens het verwijderen van de rol {$a->role} van gebruiker {$a->user}.';
$string['user:changeownpassword'] = 'Eigen wachtwoord wijzigen';
$string['user:create'] = 'Gebruikers aanmaken';
$string['user:delete'] = 'Gebruikers verwijderen';
$string['user:editmessageprofile'] = 'Bewerk berichtenprofiel';
$string['user:editownmessageprofile'] = 'Bewerk jouw berichtenprofiel';
$string['user:editownprofile'] = 'Eigen profiel wijzigen';
$string['user:editprofile'] = 'Gebruikersprofielen bewerken';
$string['user:loginas'] = 'Aanmelden als andere gebruikers';
$string['user:manageblocks'] = 'Beheer blokken op gebruikersprofiel van anderen';
$string['user:manageownblocks'] = 'Beheer blokken op eigen publiek gebruikersprofiel';
$string['user:managesyspages'] = 'Configureer standaard pagina layout voor publieke gebruikersprofielen';
$string['user:readuserblogs'] = 'Blogs van alle gebruikers bekijken';
$string['user:readuserposts'] = 'Berichten van alle gebruikers bekijken';
$string['usersfrom'] = 'Gebruikers van {$a}';
$string['usersfrommatching'] = 'Gebruikers van  {$a->contextname} die overeenkomen met \'{$a->search}\'';
$string['usersinthisx'] = 'Gebruikers in deze {$a}';
$string['usersinthisxmatching'] = 'Gebruikers in dit {$a->contexttype} die overeenkomen met \'{$a->search}\'';
$string['userswithrole'] = 'Alle gebruikers met een rol';
$string['userswiththisrole'] = 'Gebruikers met rol';
$string['user:update'] = 'Gebruikersprofielen updaten';
$string['user:viewdetails'] = 'Gebruikersprofielen bekijken';
$string['user:viewhiddendetails'] = 'Verborgen details van gebruikers bekijken';
$string['user:viewuseractivitiesreport'] = 'Activiteitenrapporten van gebruikers bekijken';
$string['user:viewusergrades'] = 'Cijfers van gebruikers bekijken';
$string['useshowadvancedtochange'] = 'GEbruik \'Toon geavanceerd\' om te wijzigen';
$string['viewingdefinitionofrolex'] = 'Bekijk de definities van rol \'{$a}\'';
$string['viewrole'] = 'Roldetails bekijken';
$string['webservice:createtoken'] = 'Maak een webservice token';
$string['whydoesuserhavecap'] = 'Waarom heeft  {$a->fullname} de mogelijkheid  {$a->capability} in context  {$a->context}?';
$string['whydoesusernothavecap'] = 'Waarom heeft  {$a->fullname} de mogelijkheid  {$a->capability} niet in context  {$a->context}?';
$string['xroleassignments'] = 'Roltoewijzingen van {$a}';
$string['xuserswiththerole'] = 'Gebruikers met de rol "{$a->role}"';
