<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'scorm', language 'nl', branch 'MOODLE_20_STABLE'
 *
 * @package   scorm
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['activation'] = 'Activatie';
$string['activityloading'] = 'Je zult automatisch doorverwezen worden naar de activiteit in';
$string['activitypleasewait'] = 'Laden, even geduld aub ...';
$string['advanced'] = 'Geavanceerd';
$string['allowapidebug'] = 'Activeer API debug en tracing (zet het capture mask met apidebugmask)';
$string['allowtypeexternal'] = 'Extern pakkettype inschakelen';
$string['allowtypeimsrepository'] = 'IMS pakkettype inschakelen';
$string['allowtypelocalsync'] = 'Gedownload pakkettype inschakelen';
$string['apidebugmask'] = 'API debug capture mask (eenvoudige regex op &lt;username&gt;:&lt;activityname&gt;)';
$string['areacontent'] = 'Inhoud bestanden';
$string['areapackage'] = 'Pakketbestanden';
$string['asset'] = 'Set';
$string['assetlaunched'] = 'Set - bekeken';
$string['attempt'] = 'Poging';
$string['attempt1'] = '1 poging';
$string['attempts'] = 'Pogingen';
$string['attemptsx'] = '{$a} pogingen';
$string['attr_error'] = 'Foute waarde voor attribuut ({$a->attr}) in tag {$a->tag}.';
$string['autocontinue'] = 'Ga automatisch verder';
$string['autocontinuedesc'] = 'Deze instelling regelt het standaard automatisch verdergaan van de activiteit';
$string['autocontinue_help'] = '<p><b>Automatisch verdergaan</b></p>

<p>Als deze instelling op Ja staat, dan zal, wanneer een SCO en "close communication" methode aanroept, de volgende SCO automatisch starten.</p>

<p>Als dit op Nee staat, moeten de gebruikers op de "Ga verder"-knop klikken om verder te gaan.</p>';
$string['averageattempt'] = 'Gemiddelde van pogingen';
$string['badmanifest'] = 'Enkele belangrijke fouten: zie foutenlogboek';
$string['badpackage'] = 'Er zijn problemen met dit pakket. Controleer het en probeer nogmaals';
$string['browse'] = 'Voorproeven';
$string['browsed'] = 'Voorgeproefd';
$string['browsemode'] = 'Voorproef-modus';
$string['browserepository'] = 'Blader door de opslagruimte';
$string['cannotfindsco'] = 'Kon SCO niet vinden';
$string['chooseapacket'] = 'Kies of update een SCORM/AICC-pakket';
$string['completed'] = 'Volledig';
$string['confirmloosetracks'] = 'WAARSCHUWING: Dit pakket is blijkbaar gewijzigd/aangepast. De pakketstructuur is gewijzigd. Het afgelegde leerpad van sommige gebruikers zou kunnen verloren gegaan zijn tijdens het updateproces.';
$string['contents'] = 'Inhoud';
$string['coursepacket'] = 'Cursuspakket';
$string['coursestruct'] = 'Cursusstructuur';
$string['datadir'] = 'Fout van het bestandssysteem: de gegevensfolder van de cursus kan niet gemaakt worden';
$string['deleteallattempts'] = 'Verwijder alle SCORM pogingen';
$string['details'] = 'SCO opvolgdetails';
$string['directories'] = 'Toon de links naar mappen';
$string['display'] = 'Toon';
$string['displayattemptstatus'] = 'Toon pogingstatus';
$string['displayattemptstatusdesc'] = 'Deze instelling regelt de standaardinstelling voor het tonen van de status van de poging';
$string['displaycoursestructure'] = 'Toon cursusstructuur';
$string['displaycoursestructuredesc'] = 'Deze instelling regelt de standaardinstelling voor het tonen van de cursusstructuur';
$string['displaydesc'] = 'Deze instelling regelt de standaardinstelling voor het al dan niet tonen van het pakket voor een activiteit';
$string['domxml'] = 'DOMXML externe bibliotheek';
$string['element'] = 'Element';
$string['enter'] = 'Start';
$string['entercourse'] = 'Begin de SCORM/AICC-cursus';
$string['errorlogs'] = 'Foutenlogboek';
$string['everyday'] = 'Elke dag';
$string['everytime'] = 'Elke keer wanneer gebruikt';
$string['exceededmaxattempts'] = 'Je hebt het maximum aantal pogingen bereikt.';
$string['exit'] = 'Verlaat de SCORM/AICC-cursus';
$string['exitactivity'] = 'Stop';
$string['expired'] = 'Sorry, deze activiteit is op {$a} gesloten en is niet langer beschikbaar';
$string['external'] = 'Timing update externe pakketten';
$string['failed'] = 'Mislukt';
$string['finishscorm'] = 'Je bent klaar met het bekijken van deze bron, {$a}';
$string['finishscormlinkname'] = 'klik hier om terug te keren naar de cursuspagina';
$string['firstaccess'] = 'Eerste toegang';
$string['firstattempt'] = 'Eerste poging';
$string['forcecompleted'] = 'Verplichte poging afgewerkt';
$string['forcecompleteddesc'] = 'Deze instelling regelt de standaard voor het verplicht afwerken';
$string['forcenewattempt'] = 'Verplicht nieuwe poging';
$string['forcenewattemptdesc'] = 'Deze instelling regelt de standaard voor het verplichten van een nieuwe poging';
$string['found'] = 'Manifest gevonden';
$string['frameheight'] = 'Met deze instelling kies je de hoogte van het SCO-frame';
$string['framewidth'] = 'Deze voorkeurinstelling is de standaardbreedte van het SCO-frame';
$string['fullscreen'] = 'Toon op volledig scherm';
$string['general'] = 'Algemene gegevens';
$string['gradeaverage'] = 'Gemiddeld cijfer';
$string['gradeforattempt'] = 'Beoordeling van de poging';
$string['gradehighest'] = 'Hoogste cijfer';
$string['grademethod'] = 'Beoordelingsmethode';
$string['grademethoddesc'] = 'Deze instelling regelt de standaard beoordelingsmethode voor de activiteit';
$string['grademethod_help'] = '<p><b>Beoordelingsmethodes</b></p>

<p>De resultaten van een SCORM/AICC-activiteit worden getoond op de cijferpagina\'s en kunnen op verschillende manieren beoordeeld worden:
    <ul>
	<li><b>SCO-toestand</b><br />Deze modus toont het aantal afgewerkte/bekeken SCO\'s voor deze activiteit. Het maximum is het aantal SCO\'s.</li>
	<li><b>Hoogste cijfer</b><br />De cijferpagina toont het hoogste cijfer dat gebruikers behaald hebben op alle SCO\'s die ze gemaakt hebben.</li>
	<li><b>Gemiddelde cijfer</b><br />Als je deze modus kiest, dan berekent Moodle het gemiddelde van alle scores.</li>
	<li><b>Opgeteld cijfer</b><br />In deze modus worden alle scores opgeteld.</li>
</p>';
$string['gradereported'] = 'Beoordeling gerapporteerd';
$string['gradescoes'] = 'SCO-toestand';
$string['gradesum'] = 'Totaalcijfer';
$string['height'] = 'Hoogte';
$string['hidden'] = 'Verborgen';
$string['hidebrowse'] = 'Verberg voorproeven';
$string['hidebrowsedesc'] = 'Deze instelling regelt de standaardinstelling voor het inschakelen of uitschakelen van de voorbeeld modus';
$string['hidebrowse_help'] = '<p>Als deze optie op ja wordt gezet, dan zal de leerling niet de mogelijkheid hebben een SCORM/AICC pakket in voorproefmodus te bekijken.</p>

<p>Als deze optie op nee wordt gezet, zal de leerling er voor kunnen kiezen om in voorproefmodus de activiteit te bekijken zonder registratie van zijn resultaten of de activiteit te starten met registratie.</p>

<p>Wanneer een leerobject volledig is bekeken in voorproefmodus, dan wordt het gemarkeerd met een <img src="<?php echo $CFG->wwwroot.\'/mod/scorm/pix/browsed.gif\' ?>" alt="<?php print_string(\'browsed\',\'scorm\') ?>" title="<?php print_string(\'browsed\',\'scorm\') ?>" /> Activiteit bekeken-icoon.</p>';
$string['hideexit'] = 'Verberg de uitgang-link';
$string['hidenav'] = 'Verberg navigatieknoppen';
$string['hidenavdesc'] = 'Deze instelling regelt de standaardinstellng voor het al dan niet tonen van navigatieknoppen';
$string['hidereview'] = 'Verberg de knop voor herzien';
$string['hidetoc'] = 'Weergave inhoudsopgave cursusstructuur';
$string['hidetocdesc'] = 'Deze instelling regelt de standaardinstelling voor het al dan niet tonen van de inhoudstafel van de cursus (TOC)';
$string['highestattempt'] = 'Beste poging';
$string['identifier'] = 'Vraagidentificatie';
$string['incomplete'] = 'Onvolledig';
$string['interactions'] = 'Interacties';
$string['invalidactivity'] = 'Fout in SCORM-activiteit';
$string['last'] = 'Laatst bekeken op';
$string['lastaccess'] = 'Laatst bekeken';
$string['lastattempt'] = 'Laatste poging';
$string['lastattemptlock'] = 'Blokkeer na laatste poging';
$string['lastattemptlockdesc'] = 'Deze voorkeur regelt de standaardinstelling voor het blokkeren na de laatste poging';
$string['location'] = 'Toon locatiebalk';
$string['max'] = 'Max score';
$string['maximumattempts'] = 'Aantal pogingen';
$string['maximumattemptsdesc'] = 'Deze instelling regelt het maximum aantal pogingen voor een activiteit';
$string['maximumattempts_help'] = '<p>Deze instelling bepaalt het aantal pogingen dat een gebruiker mag doen.<br />Deze instelling werkt alleen voor SCORM1.2 en AICC packages. SCORM2004 heeft zelf een maximum aantal pogingen instelling.</p>';
$string['maximumgradedesc'] = 'Deze instelling regelt het standaard maximumcijfer voor een activiteit';
$string['menubar'] = 'Toon menubalk';
$string['min'] = 'Min score';
$string['missing_attribute'] = 'Attribuut ontbreekt {$a->attr} in tag {$a->tag}';
$string['missingparam'] = 'Een vereiste parameter ontbreekt of is fout';
$string['missing_tag'] = 'Ontbrekende tag {$a->tag}';
$string['mode'] = 'Modus';
$string['modulename'] = 'SCORM/AICC';
$string['modulenameplural'] = 'SCORMS/AICCS';
$string['newattempt'] = 'Begin een nieuwe poging';
$string['next'] = 'Volgende';
$string['noactivity'] = 'Niets te melden';
$string['noattemptsallowed'] = 'Aantal toegelaten pogingen';
$string['noattemptsmade'] = 'Aantal pogingen die je gedaan hebt';
$string['no_attributes'] = 'Tag {$a->tag} moet attributen hebben';
$string['no_children'] = 'Tag {$a->tag} moet children hebben';
$string['nolimit'] = 'Onbeperkt aantal pogingen';
$string['nomanifest'] = 'Manifest niet gevonden';
$string['noprerequisites'] = 'Sorry, maar je hebt nog niet genoeg afgewerkt om toegang te krijgen tot dit leerobject';
$string['noreports'] = 'Er is geen rapport om te tonen';
$string['normal'] = 'Activiteit starten';
$string['noscriptnoscorm'] = 'Je browser ondersteunt geen javascript of javascript staat uitgeschakeld. Je afgelegde leerpad zal niet bewaard worden.';
$string['notattempted'] = 'Niet geprobeerd';
$string['not_corr_type'] = 'Typfout voor tag {$a->tag}';
$string['notopenyet'] = 'Sorry, deze activiteit is niet beschikbaar tot {$a}';
$string['objectives'] = 'Objectieven';
$string['onchanges'] = 'Bij wijziging';
$string['options'] = 'Opties';
$string['organization'] = 'Organisatie';
$string['organizations'] = 'Organisaties';
$string['othersettings'] = 'Bijkomende instellingen';
$string['othertracks'] = 'Andere sporen';
$string['package'] = 'Verpakkingsbestand';
$string['packagedir'] = 'Fout van het bestandssysteem: kan geen map voor het pakket maken';
$string['packagefile'] = 'Je hebt geen bestand met een pakket gespecifieerd';
$string['package_help'] = '<p><b>Pakketbestand</b></p>

<p>Het pakket is een bestand met extentie <b>zip</b> (of pif) dat een reeks geldige AICC of SCORM vakdefinitiebestanden bevat.</p>

<p>Een <b>SCORM</b>-pakket moet in de root een zipbestand bevatten met de naam <b>imsmanifest.xml</b> dat de SCORM vakstructuur, de locatie van de bronnen en veel andere dingen definieert.</p>

<p>Een <b>AICC</b> wordt door verschillende bestanden gedefinieerd (van 4 tot 7) met vastgelegde extenties. De betekenis van die extenties is:</p>
   <ul>
	<li>CRS - Course Description file (verplicht)</li>
	<li>AU  - Assignable Unit file (verplicht)</li>
	<li>DES - Descriptor file (verplicht)</li>
	<li>CST - Course Structure file (verplicht)</li>
	<li>ORE - Objective Relationship file (optioneel)</li>
	<li>PRE - Prerequisites file (optioneel)</li>
	<li>CMP - Completition Requirements file (optioneel)</li>
   </ul>';
$string['passed'] = 'Geslaagd';
$string['php5'] = 'PHP 5 (DOMXML native library)';
$string['popup'] = 'Open de huidige SCORM/AICC in een nieuw venster';
$string['popupmenu'] = 'In een drop downmenu';
$string['popupopen'] = 'Open het pakket in een nieuw venster';
$string['position_error'] = 'De {$a->tag} kan geen child zijn van {$a->parent} tag';
$string['prev'] = 'Vorige';
$string['raw'] = 'Ruwe score';
$string['regular'] = 'Normaal manifest';
$string['report'] = 'Rapport';
$string['resizable'] = 'Laat formaat van het venster wijzigen toe';
$string['result'] = 'Resultaat';
$string['review'] = 'Herzien';
$string['reviewmode'] = 'Herzien modus';
$string['scoes'] = 'Scoes';
$string['score'] = 'Score';
$string['scormclose'] = 'Tot';
$string['scormcourse'] = 'SCORM/AICC-cursus';
$string['scorm:deleteresponses'] = 'Verwijder SCORM pogingen';
$string['scormloggingoff'] = 'Cursus';
$string['scormloggingon'] = 'API loggen staat uit';
$string['scormopen'] = 'Open';
$string['scormresponsedeleted'] = 'Verwijderde gebruikerspoging';
$string['scorm:savetrack'] = 'Bewaar spoor';
$string['scorm:skipview'] = 'Overzicht overslaan';
$string['scormtype'] = 'Type';
$string['scorm:viewreport'] = 'Bekijk rapporten';
$string['scorm:viewscores'] = 'Bekijk resultaten';
$string['scrollbars'] = 'Laat rollen door het venster toe';
$string['sided'] = 'Aan de linkerkant';
$string['skipview'] = 'Leerlingen slaan inhoudspagina over';
$string['skipviewdesc'] = 'Deze instelling bepaalt de standaard voor wanneer inhoudsstructuur van een pagina moet overgeslagen worden';
$string['skipview_help'] = '<p>Als je een pakketje toevoegd met maar één leerobject er in, dan kun je er voor kiezen om automatisch de inhoudsopgave niet te tonen..</p>

<p>Je kunt kiezen uit:
   <ul>
       <li><strong>Nooit</strong> - de inhoudsopgave nooit overslaan</li> 
       <li><strong>Eerste toegang</strong> enkel de eerste keer de inhoudsopgave overslaan</li> 
       <li><strong>Always</strong> - de inhoudsopgave altijd overslaan</li> 
   </ul>
</p>';
$string['slashargs'] = 'WAARSCHUWING: slash arguments is uitgeschakeld op deze site. Daardoor kunnen sommige objecten niet werken zoals verwacht!';
$string['stagesize'] = 'Frame- / venstergrootte';
$string['stagesize_help'] = '<p>Deze twee instellingen bepalen hoe groot het venster zal zijn waarin het leerobject getoond wordt.</p>';
$string['started'] = 'Gestart op';
$string['status'] = 'Status';
$string['statusbar'] = 'Toon statusbalk';
$string['student_response'] = 'Antwoord';
$string['suspended'] = 'Onderbroken';
$string['syntax'] = 'Syntaxisfout';
$string['tag_error'] = 'Onbekende tag ({$a->tag}) met deze inhoud: {$a->value}';
$string['time'] = 'Tijd';
$string['timerestrict'] = 'Beperk antwoorden tot deze periode';
$string['title'] = 'Titel';
$string['toolbar'] = 'Toon knoppenbalk';
$string['too_many_attributes'] = 'Tag {$a->tag} heeft te veel attributen';
$string['too_many_children'] = 'Tag {$a->tag} heeft teveel children';
$string['totaltime'] = 'Totale tijd';
$string['trackingloose'] = 'WAARSCHUWING: de gegevens voor opvolging van dit SCORM/AICC-pakket zullen verloren gaan';
$string['type'] = 'Type';
$string['typeexternal'] = 'Extern SCORM manifest';
$string['typeimsrepository'] = 'Lokale IMS opslagruimte';
$string['typelocal'] = 'Geüpload pakket';
$string['typelocalsync'] = 'Gedownload pakket';
$string['unziperror'] = 'Er is een fout opgetreden bij het uitpakken van het pakket';
$string['updatefreq'] = 'Frequentie automatisch updaten';
$string['updatefreqdesc'] = 'Dze instelling bepaalt de standaard auto-updatefrequentie van een activiteit';
$string['updatetime'] = 'Synchronistatietijd';
$string['validateascorm'] = 'Valideer een SCORM-pakket';
$string['validation'] = 'Bevestigingsresultaat';
$string['validationtype'] = 'Deze instelling maakt dat de DOMXML-bibliotheek gebruikt wordt voor de validatie van het SCORM MAnifest. Als je twijfelt laat dan de geselecteerde keuze staan.';
$string['value'] = 'Waarde';
$string['versionwarning'] = 'De versie van het Manifest is ouder dan 1.3, waarschuwing bij tag {$a->tag}';
$string['viewallreports'] = 'Bekijk de rapporten voor {$a} pogingen';
$string['viewalluserreports'] = 'Bekijk de rapporten voor {$a} gebruikers';
$string['whatgrade'] = 'Te beoordelen pogingen';
$string['whatgradedesc'] = 'Deze instelling bepaalt de standaardbeoordeling van pogingen';
$string['whatgrade_help'] = '<p>Wanneer je meerdere pogingen toelaat, kun je kiezen hoe de resultaten ervan in het cijferboek weergegeven zullen worden.</p>';
$string['width'] = 'Breedte';
$string['window'] = 'Frame/venster';
$string['zlibwarning'] = 'Waarschuwing: PHP Zlib-compressie is ingeschakeld op deze site. Sommige gebruikers kunnen problemen ondervinden bij het laden van SCORM-objecten in bepaalde browsers.';
