<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_numerical', language 'no', branch 'MOODLE_20_STABLE'
 *
 * @package   qtype_numerical
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addingnumerical'] = 'Legger til et numerisk spørsmål';
$string['addmoreanswerblanks'] = 'Sett inn {no} ekstra svaralternativer';
$string['addmoreunitblanks'] = 'Sett inn {no} ekstra enheter';
$string['answermustbenumberorstar'] = 'Svaret må være et tall, eller \'*\'';
$string['answerno'] = 'Svar {$a}';
$string['decfractionofquestiongrade'] = 'som en desimalfraksjon (0-1) av spørsmålmålskarakteren';
$string['decfractionofresponsegrade'] = 'som en desimalfraksjon (0-1) av responskarakteren';
$string['editableunittext'] = 'Tekstelement';
$string['editingnumerical'] = 'Endre et numerisk spørsmål';
$string['errornomultiplier'] = 'Du må angi en multiplikator for denne enheten.';
$string['errorrepeatedunit'] = 'Du kan ikke ha to enheter med samme navn';
$string['instructions'] = 'Instruksjoner';
$string['leftexample'] = 'VENSTRE som $1,00';
$string['manynumerical'] = 'Bare de numeriske svarende blir vurdert med disse valgfrie enhetene';
$string['noneditableunittext'] = 'Ikke redigerbar tekst i element nr.1';
$string['nonvalidcharactersinnumber'] = 'Ikke redigerbare tegn i tall';
$string['notenoughanswers'] = 'Du må angi minst et svar.';
$string['nounitdisplay'] = 'Ingen elementvurdering';
$string['numerical'] = 'Numerisk';
$string['numerical_help'] = 'Fra studentens perspektiv ser et numerisk spørsmål ut som et kortsvar spørsmål. Forskjellen er at numerisk spørsmål kan ha aksepterte feilsvar';
$string['numericalinstructions'] = 'Instruksjoner';
$string['numericalinstructions_help'] = 'Spesifikke instruksjoner relatert til spørsmålet som 

* Eksempel på tallformater
* Komplekse elementer';
$string['numericalmultiplier'] = 'Multiplikator';
$string['numericalmultiplier_help'] = 'Multiplikatoren er faktoren det korrekte numeriske svaret blir multiplisert med.

Det første enheten har en standard multiplikator på 1. Så hvis det korrekte numeriske svaret er 5500 og du setter W som enhet på enhet 1, som har 1 som standard multiplikatorverdi, blir korrekt svar 5500 W.

Hvis du legger til enheten kW med en multiplikator på 0,001, vil dette gi et korrekt svar på 5,5 kW. Dette betyr at både svarene 5500 W eller 5,5 kW blir regnet som korrekte.

Merk at akseptert avvik også blir multiplisert, så en tillatt feilmargin på 100 W blir også en feilmargin på 0,1 kW.

';
$string['numericalsummary'] = 'Tillater numeriske svar, også med enheter, som blir vurdert mot forskjellige modellsvar - vanligvis med en viss toleranse.';
$string['oneunitshown'] = 'Bare de NUMERISKE SVARENE blir vurdert, Enhet 1 blir vist.';
$string['onlynumerical'] = 'Bare de NUMERISKE SVARENE blir vurdert, ingen enheter tillatt.';
$string['rightexample'] = 'HØYRE som 1.00 cm';
$string['selectunit'] = 'Velg en enhet';
$string['selectunits'] = 'Velg enheter';
$string['studentunitanswer'] = 'ENHET SVAR vist som et';
$string['unitappliedpenalty'] = 'Disse vurderingene inkluderer et poengtrekk på {$a} for feil enhetsbruk.';
$string['unitchoice'] = 'Flervalg (radioknapper)';
$string['unitdisplay'] = '<STRONG>Enhet 1 vist</STRONG>';
$string['unitedit'] = 'Endre enhet';
$string['unitgraded'] = 'NUMERISK SVAR og ENHET SVAR vil bli vurdert';
$string['unitgraded1'] = '<STRONG>ENHET VURDERT</STRONG>';
$string['unithdr'] = 'Enhet {$a}';
$string['unitmandatory'] = 'Obligatorisk';
$string['unitmandatory_help'] = '* Responsen vil bli vurdert med oppgitt enhet.

* Enhets-poengtrekk vil benyttes dersom feltet ikke fylles ut.';
$string['unitnotgraded'] = '<STRONG>ENHET IKKE VURDERT</STRONG>';
$string['unitnotselected'] = 'Ingen enhet valgt';
$string['unitnotused'] = '<STRONG>ENHET IKKE BRUKT</STRONG>';
$string['unitnotvalid'] = 'Enheten er ikke gyldig med denne numeriske verdien';
$string['unitoptional'] = 'Valgfri enhet';
$string['unitoptional_help'] = '* Dersom enhetsfeltene er fylt ut vil responsene blir vurdert med denne enheten.

* Dersom enheten er dårlig skrevet eller ukjent vil responsen bli vurdert som ugyldig.';
$string['unitpenalty'] = 'Enhets-poengtrekk';
$string['unitpenalty_help'] = 'Poengtrekk blir benyttet hvis

* Et udefinert enhetsnavn blir skrevet inn i enhetssvarfeltet eller

* et elementnavn er  skrevet inn i feltet for numerisk verdi.';
$string['unitposition'] = 'Enhetsposisjon';
$string['unitshandling'] = 'Enhetsbehandling';
$string['unitsused'] = '<STRONG>ENHET BRUKT</STRONG>';
$string['unitunknown'] = 'Udefinert enhet';
$string['unitused'] = '<STRONG>ENHET BRUKT</STRONG>';
$string['unituses'] = 'Enhet bruker';
$string['unituses_help'] = 'Enhetene brukes som i pre Moodle 2 -versjonen:

* Studentene kan svare med de predefinerte enhetene læreren har oppgitt
* I hvilket tilfelle konstanten blir lagt til studentens verdi
* Hvis studenten ikke legger til noen enhet blir den numeriske verdien brukt som den er.';
$string['validnumberformats'] = 'Gyldige tallformater';
$string['validnumberformats_help'] = '* vanlige tall  13500.67 : 13 500.67 : 13500,67: 13 500,67

* dersom du bruker tusenskilletegn må du  *alltid* bruke komma som separator: 
 13,500.67 : 13,500.
 
* som eksponential verdi, f.eks. 1.350067 * 10<sup>4</sup>, bruk  
 1.350067 E4 : 1.350067 E04';
$string['validnumbers'] = '13500.67 : 13 500.67 : 13,500.67 : 13500,67: 13 500,67 : 1.350067 E4 : 1.350067 E04';
