<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_amos', language 'pl', branch 'MOODLE_20_STABLE'
 *
 * @package   local_amos
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['amos'] = 'AMOS - narzędzie do tłumaczeń Moodle';
$string['amos:importfile'] = 'Importuj ciągi znaków z przesłanego pliku';
$string['amos:manage'] = 'Zarządzaj portalem AMOS';
$string['casesensitive'] = 'uwzględnij wielkość liter';
$string['committableall'] = 'wszystkie języki';
$string['confirmaction'] = 'Tego nie można będzie cofnąć. Czy jesteś pewien(a)?';
$string['contribapply'] = 'Zastosuj';
$string['contribauthor'] = 'Autor';
$string['contribcomponents'] = 'Składniki';
$string['contriblanguage'] = 'Język';
$string['contribstatus'] = 'Status';
$string['contribstatus0'] = 'Nowe';
$string['contribstatus10'] = 'W przeglądzie';
$string['contribstatus20'] = 'Odrzucony(e)';
$string['contribstatus30'] = 'Zaakceptowany(e)';
$string['contribstrings'] = 'Łańcuchy';
$string['contribstringseq'] = '{$a->orig} nowe';
$string['contribstringsnone'] = '{$a->orig} (wszystkie z nich są już przetłumaczone w paczce językowej)';
$string['contribstringssome'] = '{$a->orig} ({$a->same} z nich ma już więcej nowych tłumaczeń)';
$string['contribsubject'] = 'Temat';
$string['contribsubmittedsome'] = 'Twoje tłumaczenia ({$a})';
$string['contribtimemodified'] = 'Zmodyfikowano';
$string['err_exception'] = 'Błąd: {$a}';
$string['err_invalidlangcode'] = 'Niepoprawny kod języka';
$string['filtercmp'] = 'Składniki';
$string['filtercmp_desc'] = 'Pokaż ciągi znaków tych elementów';
$string['filterlng'] = 'Języki';
$string['filterlng_desc'] = 'Wyświetl tłumaczenia w tym języku';
$string['filtermis'] = 'Różne';
$string['filtermisfhlp'] = 'tylko łańcuchy tekstowe plików pomocy';
$string['filtermisfmis'] = 'tylko brakujące i nieaktualne ciągi znaków';
$string['filtersid'] = 'Identyfikator łańcucha';
$string['filtertxtcasesensitive'] = 'uwzględnij wielkość liter';
$string['filtertxt_desc'] = 'Łańcuch musi zawierać podany tekst';
$string['filterver'] = 'Wersje';
$string['filterver_desc'] = 'Pokaż łańcuchy z tych wersji Moodle';
$string['found'] = 'Znaleziono: {$a->found} &nbsp;&nbsp;&nbsp; Brakujących: {$a->missing} ({$a->missingonpage})';
$string['foundinfo'] = 'Liczba znalezionych łańcuchów';
$string['gotofirst'] = 'przejdź do pierwszej strony';
$string['gotoprevious'] = 'przejdź do poprzedniej strony';
$string['importfile'] = 'Importuj przetłumaczone łańcuchy znaków z pliku';
$string['language'] = 'Język';
$string['languages'] = 'Języki';
$string['log'] = 'Logi';
$string['logfilterbranch'] = 'Wersje';
$string['logfiltercomponent'] = 'Składniki';
$string['logfilterlang'] = 'Języki';
$string['logfiltersource'] = 'Źródło';
$string['logfiltersourceamos'] = 'amos (internetowy system tłumaczeń)';
$string['logfilterusergrp'] = 'Zatwierdzający';
$string['logfilterusergrpor'] = 'lub';
$string['maintainers'] = 'Opiekunowie';
$string['merge'] = 'Połącz';
$string['mergestrings'] = 'Połącz łańcuch znaków z innego działu ';
$string['newlanguage'] = 'Nowy język';
$string['nologsfound'] = 'Nie znaleziono łańcuchów, proszę zmodyfikować filtry';
$string['nostringsfound'] = 'Nie znaleziono łańcuchów';
$string['nostringsfoundonpage'] = 'Nie znaleziono łańcuchów na stronie {$a}';
$string['outdatednotcommitted'] = 'Nieaktualne łańcuchy znaków';
$string['outdatednotcommitted_help'] = 'AMOS wykrył, że łańcuch znaków może być nieaktualny, ponieważ angielska wersja została zmodyfikowana po tym, jak dokonano tłumaczenia. Zapoznaj się nowszym tłumaczeniem.';
$string['outdatednotcommittedwarning'] = 'nieaktualne';
$string['ownstashes'] = 'Twój schowek';
$string['permalink'] = 'stały link';
$string['placeholder'] = 'Obszary zablokowane';
$string['placeholderwarning'] = 'łańcuch zawiera obszary zablokowane';
$string['pluginclassnonstandard'] = 'Moduły niestandardowe';
$string['pluginclassstandard'] = 'Modułu standardowe';
$string['pluginname'] = 'AMOS';
$string['presetcommitmessage'] = 'Nadesłane tłumaczenie #{$a->id} przez {$a->author}';
$string['privileges'] = 'Twoje uprawnienia';
$string['requestactions'] = 'Działanie';
$string['sourceversion'] = 'Wersja źródłowa';
$string['stagelang'] = 'Język';
$string['stageoriginal'] = 'Oryginalny';
$string['stagestring'] = 'Łańcuch';
$string['stagesubmit'] = 'Prześlij do opiekuna';
$string['stagetranslation'] = 'Tłumaczenie';
$string['stashapply'] = 'Zastosuj';
$string['stashautosave'] = 'Automatycznie zapisane elementy schowka';
$string['stashcomponents'] = '<span>Składniki:</span> {$a}';
$string['stashdrop'] = 'Porzuć';
$string['stashes'] = 'Schowek';
$string['stashlanguages'] = '<span>Języki:</span> {$a}';
$string['stashpop'] = 'Przenieś';
$string['stashstrings'] = '<span>Ilość łańcuchów:</span> {$a}';
$string['stashsubmit'] = 'Wyślij do opiekuna';
$string['stashsubmitmessage'] = 'Wiadomość';
$string['stashsubmitsubject'] = 'Temat';
$string['stringhistory'] = 'Historia';
$string['strings'] = 'Ciągi znaków';
$string['translatorlang'] = 'Język';
$string['translatororiginal'] = 'Oryginalny';
$string['translatorstring'] = 'Łańcuch';
$string['translatortool'] = 'Tłumacz';
$string['translatortranslation'] = 'Tłumaczenie';
$string['typecontrib'] = 'Niestandardowe moduły';
$string['typestandard'] = 'Standardowe moduły';
$string['version'] = 'Wersja';
