<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignment', language 'pt', branch 'MOODLE_20_STABLE'
 *
 * @package   assignment
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['allowdeleting'] = 'Permitir apagar';
$string['allowdeleting_help'] = '<!-- $Id$ -->


<p>Se for habilitado, os participantes poderão apagar em qualquer momento os ficheiros enviados, antes de enviá-los para serem avaliados.</p>';
$string['allowmaxfiles'] = 'Número máximo de ficheiros enviados';
$string['allowmaxfiles_help'] = '<!-- $Id$ -->


<p>É o número máximo de ficheiros que cada utilizador poderá enviar.
Esse número não é apresentado aos alunos; por favor indique na
descrição do trabalho o número real de ficheiros pedidos aos alunos.
</p>';
$string['allownotes'] = 'Permitir anotações';
$string['allownotes_help'] = '<!-- $Id$ -->


<p>Se for habilitado, os participantes poderão inserir anotações numa área
de texto. É semelhante a um trabalho de texto em-linha.</p>

<p>Essa área de texto pode ser usada para entrar em contacto com a pessoa
que avalia o trabalho, para descrever o progresso do trabalho, ou qualquer
outra actividade escrita.</p>';
$string['allowresubmit'] = 'Permitir enviar novamente';
$string['allowresubmit_help'] = '<!-- $Id$ -->


<p>Por omissão, os alunos não podem resubmeter trabalhos uma vez estes
já tenham sido avaliados pelo professor.
</p>

<p>Se activar esta opção, os alunos podem então resubmeter os
trabalhos depois de terem sido avaliados (para que os possa
reavaliar). Este procedimento pode ser útil se o professor quizer, num
processo interactivo, encorajar os alunos a trabalhar melhor.</p>

<p>Obviamente esta opção não é importante para trabalhos de casa
(Offline).</p>';
$string['alreadygraded'] = 'O seu trabalho já foi avaliado, pelo que já não o pode enviar novamente';
$string['assignmentdetails'] = 'Detalhes do trabalho';
$string['assignment:grade'] = 'Avaliar trabalho';
$string['assignmentmail'] = '{$a->teacher}  comentou o seu trabalho
\'{$a->assignment}\'

O comentário encontra-se anexo no fim do seu trabalho:

    {$a->url}';
$string['assignmentmailhtml'] = '{$a->teacher} comentou o seu trabalho
\'<i>{$a->assignment}</i>\'<br /><br />.
O comentário encontra-se anexo no fim do <a href="{$a->url}">seu trabalho</a>.';
$string['assignmentname'] = 'Nome do trabalho';
$string['assignment:submit'] = 'Enviar trabalho';
$string['assignmenttype'] = 'Tipo de trabalho';
$string['assignment:view'] = 'Ver trabalho';
$string['availabledate'] = 'Disponível de';
$string['cannotdeletefiles'] = 'Ocorreu um erro e não foi possível apagar os ficheiros.';
$string['comment'] = 'Comentário';
$string['commentinline'] = 'Comentar em linha';
$string['commentinline_help'] = '<!-- $Id$ -->


<p>Se esta opção for seleccionada, o texto enviado originalmente
   será copiado para o campo de comentários quando for avaliado, tornando
   mais fácil fazer comentários sobre o trabalho (tal vez usando uma
   cor diferente) ou para editar o texto original.</p>';
$string['configitemstocount'] = 'Natureza dos pontos a ser tidos em conta nos trabalhos em-linha enviados pelos alunos.';
$string['configmaxbytes'] = 'Tamanho máximo, por omissão, de todos os trabalhos enviados para o servidor (sujeito a limites de cada disciplina e limites locais)';
$string['configshowrecentsubmissions'] = 'Todos podem ver as notificações de ficheiros enviados nos relatórios de actividade recente.';
$string['confirmdeletefile'] = 'tem a certeza que pretende eliminar este ficheiro? <br /><strong>{$a}</strong>';
$string['deleteallsubmissions'] = 'Apagara todos os envios';
$string['deletefilefailed'] = 'A eliminação do ficheiro falhou';
$string['description'] = 'Descrição';
$string['draft'] = 'Rascunho';
$string['duedate'] = 'Data de entrega';
$string['duedateno'] = 'Sem data limite';
$string['early'] = '{$a} cedo';
$string['editmysubmission'] = 'Editar o meu envio';
$string['emailstudents'] = 'Enviar anúncios a alunos pelo correio electrónico';
$string['emailteachermail'] = '{$a->username} actualizou o trabalho enviado para \'{$a->assignment}\'

Está disponível aqui:

{$a->url}';
$string['emailteachermailhtml'] = '{$a->username} actualizou a submissão ao seu trabalho para <i>\'{$a->assignment}\'</i><br /><br /> Está <a href="{$a->url}">disponível no sítio</a>';
$string['emailteachers'] = 'Enviar anúncios para os professores pelo correio electrónico';
$string['emailteachers_help'] = '<!-- $Id$ -->


<p>Se estiver seleccionado, os docentes receberão uma mensagem de correio breve
   cada vez os alunos adicionarem ou modificarem um envio.</p>

<p>Unicamente os docentes que possam avaliar o envio em questão serão
   notificados. Assim, por exemplo, se a disciplina usar grupos separados, então
   docentes restritos a um grupo em particular não receberão notificações sobre
   alunos em outros grupos.</p> 

<p>Claro que, para actividades fora de linha, nunca será enviado nenhum correio,
   já que nesse caso os alunos não enviam nada.</p>';
$string['emptysubmission'] = 'Ainda não enviou nada';
$string['enableemailnotification'] = 'Enviar emails de notificação';
$string['existingfiledeleted'] = 'O seguinte ficheiro foi apagado: {$a}';
$string['failedupdatefeedback'] = 'Falhou a actualização dos comentários ao trabalho do utilizador {$a}';
$string['feedback'] = 'Os seus comentários';
$string['feedbackfromteacher'] = 'Comentários do {$a}';
$string['feedbackupdated'] = 'Foram actualizados os comentários aos trabalhos de {$a} pessoas';
$string['finalize'] = 'Não mais envios';
$string['finalizeerror'] = 'Ocorreu um erro e não foi possível completar a sua transmissão';
$string['graded'] = 'Avaliado';
$string['guestnosubmit'] = 'Pedimos desculpas, mas os visitantes não podem enviar trabalhos. Tem que se validar ou registar para poder enviar o trabalho';
$string['guestnoupload'] = 'Pedimos desculpas, mas os visitantes não podem enviar ficheiros';
$string['helpoffline'] = '<p>É útil quando o trabalho é executado fora do Moodle.</p><p>Os alunos podem ver uma descrição do trabalho, mas não podem carregar ficheiros nem nada mais. Os trabalhos são avaliados normalmente, e os alunos receberão notificações das suas notas.</p>';
$string['helponline'] = '<p>Este tipo de trabalho requer que os utilizadores editem um texto, utilizando as ferramentas de edição normais. Os professores poderão avaliá-los via Web, podendo também adicionar comentários ou fazer alterações.</p><p>(Se estiver familiarizado com versões antigas do Moodle, este tipo de trabalho faz precisamente a mesma coisa que o antigo módulo \'Journal\'.)</p>';
$string['helpupload'] = '<p>Este tipo de trabalho permite os alunos enviem um ou vários ficheiros em qualquer formato. Os ficheiros podem ser documento de processador de texto, imagens, várias páginas Web num ficheiro zip, ou qualquer outra coisa que lhes peça para enviar.</p>
<p>Este tipo de trabalho também lhe permite enviar vários ficheiros de resposta que poderá usar para atribuir aos alunos trabalhos baseados em diferentes ficheiros.</p>
<p>Os participantes também podem introduzir a descrição dos ficheiros enviados, relatórios de progresso, ou qualquer outro texto informativo.</p>
<p>O envio deste tipo de trabalho deverá ser concluído manualmente por parte de cada participante. Pode rever o estado actual em qualquer momento, e os trabalhos não concluídos serão identificados como Rascunhos. Pode reverter o estado de qualquer trabalho ainda não avaliado, de concluído para rascunho.</p>';
$string['helpuploadsingle'] = '<p>Este tipo de trabalho permite a cada participante enviar um ficheiro simples, de qualquer tipo.</p> <p>Poderá ser um documento de processador de texto, uma imagem, um sítio web comprimido, ou qualquer coisa que lhes for pedido enviar.</p>';
$string['hideintro'] = 'Ocultar a descrição antes da data disponível';
$string['hideintro_help'] = '<!-- $Id$ -->


<p>Se for activado, a descrição do trabalho será escondida antes da data
de início do trabalho.</p>';
$string['itemstocount'] = 'Número';
$string['late'] = '{$a} atrasado';
$string['maximumgrade'] = 'Nota máxima';
$string['maximumsize'] = 'Tamanho máximo';
$string['modulename'] = 'Trabalho';
$string['modulename_help'] = '<!-- $Id$ -->
<p><img alt="" src="<?php echo $CFG->wwwroot?>/mod/assignment/icon.gif" />&nbsp;<b>Trabalhos</b></p>
<div class="indent">
Os Trabalhos permitem que o professor especifique a tarefa que
exige que os alunos preparem um conteudo digital (em qualquer formato)
e o submeta enviando-o ao servidor. Alguns trabalhos típicos
são composições, projectos, relatórios, etc. Este módulo inclui a
possibilidade de avaliação.
</div>';
$string['modulenameplural'] = 'Trabalhos';
$string['newsubmissions'] = 'Trabalhos enviados';
$string['noassignments'] = 'Ainda não existem trabalhos';
$string['noattempts'] = 'Não têm sido feita nenhuma tentativa neste trabalho';
$string['nofiles'] = 'Nenhum ficheiro enviado';
$string['nofilesyet'] = 'Ainda nenhum ficheiro foi enviado';
$string['nomoresubmissions'] = 'Não são permitidos mais envios.';
$string['nosubmitusers'] = 'Não foram encontrados utilizadores com autorização para enviar este tabalho';
$string['notavailableyet'] = 'Este trabalho ainda não está disponível.<br />O trabalho será apresentado aqui na data indicada em baixo.';
$string['notes'] = 'Notas';
$string['notesempty'] = 'Sem entrada';
$string['notesupdateerror'] = 'Erro na actualização das notas';
$string['notgradedyet'] = 'Ainda não avaliado';
$string['notsubmittedyet'] = 'Ainda não enviado';
$string['onceassignmentsent'] = 'Uma vez for enviado este trabalho, para ser avaliado, não poderá apagá-lo nem juntar mais ficheiros anexos. Quer continuar?';
$string['overwritewarning'] = 'Atenção: se enviar novamente, o seu envio anterior será substituído.';
$string['pagesize'] = 'Número de envios mostrados por página';
$string['pluginname'] = 'Trabalho';
$string['preventlate'] = 'Impedir enviar fora do prazo';
$string['quickgrade'] = 'Permitir avaliação rápida';
$string['quickgrade_help'] = '<!-- $Id$ -->


<p>Com esta opção activada, poderá avaliar vários trabalhos numa página.</p>

<p>Simplesmente modifique as notas e os comentários, e use o botão de gravar
   no fim da página para guardar todas as suas modificações de uma só vez.</p>

<p>Os botões normais de avaliação, no lado direito, ainda funcionam também, se
   precisar de mias espaço. A sua preferência de avaliação rápida será gravada
   e aplicada a todos os trabalhos em todas as disciplinas.</p>';
$string['responsefiles'] = 'Ficheiros de resposta';
$string['reviewed'] = 'Revisto';
$string['saveallfeedback'] = 'Gravar todos os meus comentários';
$string['sendformarking'] = 'Enviado para avaliação';
$string['showrecentsubmissions'] = 'Mostrar ficheiros enviados recentemente';
$string['submission'] = 'Envio';
$string['submissiondraft'] = 'Rascunho do trabalho';
$string['submissionfeedback'] = 'Comentários ao trabalho';
$string['submissions'] = 'Trabalhos enviados';
$string['submissionsaved'] = 'As suas alterações foram gravadas';
$string['submissionsnotgraded'] = '{$a} trabalhos enviados, sem avaliar';
$string['submitassignment'] = 'Envie o seu trabalho usando este formulário';
$string['submitedformarking'] = 'O trabalho já foi enviado para avaliação e não pode ser actualizado.';
$string['submitformarking'] = 'Enviar trabalho para ser avaliado';
$string['submitted'] = 'Enviado';
$string['submittedfiles'] = 'Ficheiros enviados';
$string['trackdrafts'] = 'Activar Enviar para Avaliação';
$string['typeoffline'] = 'Trabalho de casa';
$string['typeonline'] = 'Texto em-linha';
$string['typeupload'] = 'Envio de ficheiros avançado';
$string['typeuploadsingle'] = 'Envio de um único ficheiro';
$string['unfinalize'] = 'Reverter para rascunho';
$string['unfinalizeerror'] = 'Ocorreu um erro e não foi possível reverter essa transmissão para rascunho';
$string['uploadafile'] = 'Submeter ficheiro';
$string['uploadbadname'] = 'O nome deste ficheiro continha caracteres estranhos e não pode ser enviado.';
$string['uploadedfiles'] = 'Ficheiro enviado';
$string['uploaderror'] = 'Apareceu um erro na gravação do ficheiro no servidor';
$string['uploadfailnoupdate'] = 'O ficheiro foi recebido bem, mas não foi possível actualizar o seu trabalho!';
$string['uploadfiletoobig'] = 'Desculpe, mas esse ficheiro é muito grande (o limite é de {$a} bytes)';
$string['uploadnofilefound'] = 'Não foi encontrado nenhum ficheiro - tem a certeza que seleccionou algum para enviar?';
$string['uploadnotregistered'] = '\'{$a}\' foi recebido correctamente mas o envio não ficou registado!';
$string['uploadsuccess'] = '\'{$a}\' enviado com sucesso!';
$string['viewfeedback'] = 'Ver a nota e comentários ao seu trabalho';
$string['viewsubmissions'] = 'Ver {$a} trabalhos enviados';
$string['yoursubmission'] = 'O seu envio';
