<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth', language 'pt', branch 'MOODLE_20_STABLE'
 *
 * @package   auth
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['actauthhdr'] = 'Plugins de autenticação activos';
$string['alternatelogin'] = 'Se inserir um URL aqui, será utilizado como página de entrada para este sítio. A página deverá conter um formulário que tenha a propriedade action definida para <strong>\'{$a}\'</strong> e campos de retorno <strong>Utilizador</strong> e <strong>Senha</strong>.<br />Tenha cuidado para não inserir um URL incorrecto porque pode bloqueá-lo a si neste sítio.<br /> Deixe esta definição em branco para utilizar a página de entrada por omissão.';
$string['alternateloginurl'] = 'Endereço alternativo para login';
$string['auth_changepasswordhelp'] = 'Ajuda para alterar senha';
$string['auth_changepasswordhelp_expl'] = 'Mostrar ajuda de perca de senha aos utilizadores que perderam a sua senha {$a}. Será mostrada também ou em vez do <strong>URL para alterar senha</strong> ou a mudança de senha interna do Moodle.';
$string['auth_changepasswordurl'] = 'URL para alterar Senha';
$string['auth_changepasswordurl_expl'] = 'Especifique o URL a enviar aos utilizadores que perderam a sua {$a} senha. Seleccione <strong>Não</strong> no campo <strong>Usar página standard para alteração de senha</strong>';
$string['auth_changingemailaddress'] = 'Foi pedida uma alteração do email  {$a->oldemail} para {$a->newemail}. Por questões de segurança, é enviada uma mensagem para o novo email garantir que este lhe pertence. A alteração de email terá efeito assim que abrir o URL enviado nessa mensagem.';
$string['auth_common_settings'] = 'Definições comuns';
$string['auth_data_mapping'] = 'Mapa de Dados';
$string['authenticationoptions'] = 'Opções de autenticação';
$string['auth_fieldlock'] = 'Bloquear valor';
$string['auth_fieldlock_expl'] = '<p><b>Valor bloqueado:</b> Se activo, irá prevenir que os utilizadores e administradores do Moodle editem um campo directamente. Utilize esta opção se quiser manter os dados no sistema de autorização externo. </p>';
$string['auth_fieldlocks'] = 'Bloquear campos de utilizador';
$string['auth_fieldlocks_help'] = '<p>Pode bloquear os campos de dados dos utilizadores. É útil para sites onde os dados dos utilizadores são mantidos manualmente pelos administradores, editando os registos dos utilizadores ou fazendo o upload utilizando a ferramenta \'Importação de utilizadores\'. Se está a bloquear campos requeridos pelo Moodle, verifique que fornece esses dados ao criar contas de utilizadores, senão as contas não serão válidas.</p><p>Pondere a utilização do modo de bloqueio \'Desbloquear se vazio\' para evitar este problema.</p>';
$string['authinstructions'] = 'Aqui pode incluir instruções para os seus utilizadores, para que saibam que tipo de nome de utilizador e senha deverão usar. O texto que escreva aqui aparecerá na página de entrada. Se deixar este campo em branco, não será dadas nenhumas instruções.';
$string['auth_invalidnewemailkey'] = 'Erro: se está a tentar confirmar uma alteração de email, deve ter cometido um erro ao copiar o URL enviado no email de confirmação. Por favor, copie novamente o URL e volte a tentar.';
$string['auth_multiplehosts'] = 'Podem ser especificados vários servidores OU endereços (por exemplo, serv1.com;serv2.com;serv3.com OU xxx.xxx.xxx.xxx;yyy.yyy.yyy.yyy)';
$string['auth_outofnewemailupdateattempts'] = 'Esgotou o número de tentativas disponíveis para actualizar o seu e-mail. O seu pedido de actualização foi cancelado.';
$string['auth_passwordisexpired'] = 'A sua palavra-chave expirou. Quer alterá-la agora?';
$string['auth_passwordwillexpire'] = 'A sua palavra-chave vai expirar dentro de {$a} dias. Quer alterá-la agora?';
$string['auth_remove_delete'] = 'Apagar interno totalmente';
$string['auth_remove_keep'] = 'Manter interno';
$string['auth_remove_suspend'] = 'Suspender interno';
$string['auth_remove_user'] = 'Especifique o que fazer com contas internas de utilizadores durante sincronização em massa quando o utilizador foi removido da fonte externa. Só utilizadores suspensos são automaticamente reactivados se eles reaparecem em fontes externas.';
$string['auth_remove_user_key'] = 'Remover utilizador externo';
$string['auth_sync_script'] = 'Script de sincronização cron';
$string['auth_updatelocal'] = 'Actualizar localmente';
$string['auth_updatelocal_expl'] = '<p><b>Actualização local:</b> Se activo, o campo será actualizado (com autorização externa) cada vez que o utilizador faz a autenticação ou exista uma sincronização de utilizadores. Os campos definidos para serem actualizados localmente deverão estar bloqueados.</p>';
$string['auth_updateremote'] = 'Actualizar externamente';
$string['auth_updateremote_expl'] = '<p><b>Actualização externa:</b> Se activo, a autorização externa será actualizada quando o registo do utilizador for actualizado. Os campos deverão estar desbloquados para que sejam permitidas edições.</p>';
$string['auth_updateremote_ldap'] = '<p><b>Note:</b> Para actualizar dados externos do LDAP é necessário que defina o binddn e o bindpw para um utilizador bind com privilégios de edição a todos os registos do utilizador. Actualmente não preserva os atributos multi-valued, e irá remover valores extra aquando da actualização. </p>';
$string['auth_user_create'] = 'Permitir a criação de utilizadores';
$string['auth_user_creation'] = 'Novos (anónimos) utilizadores podem criar contas de autenticação externa confirmadas por email. Se activar esta opção, lembre-se de configurar as opções no módulo específico para criação de utilizadores.';
$string['auth_usernameexists'] = 'O nome escolhido já existe. Escolha outro.';
$string['auto_add_remote_users'] = 'Adicionar automaticamente utilizadores remotos';
$string['changepassword'] = 'Endereço para alteração de senha';
$string['changepasswordhelp'] = 'Aqui pode especificar um local onde os utilizadores podem recuperar ou alterar a sua senha e nome de utilizador caso se esqueçam dela. Será apresentado aos utilizadores um botão na página de entrada e na sua página de utilizador. Se deixar este espaço em branco o botão não aparecerá.';
$string['chooseauthmethod'] = 'Escolha um método de autenticação:';
$string['chooseauthmethod_help'] = '<!-- $Id$ -->


<p>
Este menu permite alterar o método do autenticação para este
utilizador em particular.
</p>

<p>
Mas tenha em conta que as possibilidades aqui dependerão dos métodos
de autenticação que tiverem sido definidos para o sítio.
</p>

<p>
Um erro aqui pode fazer com que o utilizador não consiga entrar mais
no sítio ou até que a sua conta seja apagada. Assim, só use este menu
se souber perfeitamente o que está a fazer.
</p>';
$string['createpasswordifneeded'] = 'Criar senha se necessário';
$string['enterthenumbersyouhear'] = 'Insira os números que ouvir';
$string['enterthewordsabove'] = 'Insira as palavras indicadas acima';
$string['errormaxconsecutiveidentchars'] = 'As palavras-chave só podem ter um máximo de {$a} caracteres iguais consecutivos.';
$string['errorminpassworddigits'] = 'A senha deverá ter pelo menos {$a} algarismo(s)';
$string['errorminpasswordlength'] = 'A senha deverá ter pelo menos {$a} caracteres.';
$string['errorminpasswordlower'] = 'A senha deverá ter pelo menos {$a} letra(s) minúscula(s).';
$string['errorminpasswordnonalphanum'] = 'A senha deverá ter pelo menos {$a} caracteres(s) não alfanumérico(s).';
$string['errorminpasswordupper'] = 'A senha deverá ter pelo menos {$a} letra(s) maiúscula(s).';
$string['errorpasswordupdate'] = 'Erro na actualização da senha; senha não modificada';
$string['forcechangepassword'] = 'Obrigar a alterar senha';
$string['forcechangepasswordfirst_help'] = 'Obrigar os utilizadores a alterar a senha na sua primeira entrada no Moodle.';
$string['forcechangepassword_help'] = 'Obrigar os utilizadores a alterar a senha na sua próxima entrada no Moodle.';
$string['forgottenpassword'] = 'Se inserir aqui um URL, será usado neste sítio como página para recuperação de senhas. Este campo foi criado para sítios onde as senhas são controladas em forma externa ao Moodle. Deixe em branco se quiser usar a página de recuperação de senha própria do Moodle.';
$string['forgottenpasswordurl'] = 'URL para recuperação de senha';
$string['getanaudiocaptcha'] = 'Versão áudio do CAPTCHA';
$string['getanimagecaptcha'] = 'Versão gráfica do CAPTCHA';
$string['getanothercaptcha'] = 'Gerar outro CAPTCHA';
$string['guestloginbutton'] = 'Botão de entrada como visitante';
$string['incorrectpleasetryagain'] = 'Incorrecto. Por favor, tente novamente.';
$string['infilefield'] = 'Campo necessário no ficheiro';
$string['informminpassworddigits'] = 'pelo menos {$a} dígito(s)';
$string['informminpasswordlength'] = 'pelo menos {$a} caracter(es)';
$string['informminpasswordlower'] = 'pelo menos {$a} letra(s) minúscula(s)';
$string['informminpasswordnonalphanum'] = 'pelo menos {$a} caracter(es) alfanumérico(s)';
$string['informminpasswordupper'] = 'pelo menos {$a} letra(s) maiúscula(s)';
$string['informpasswordpolicy'] = 'A palavra-chave tem que ter {$a}';
$string['instructions'] = 'Instruções';
$string['internal'] = 'Interno';
$string['locked'] = 'Bloqueado';
$string['md5'] = 'Criptografia MD5';
$string['nopasswordchange'] = 'A senha não pode ser modificada.';
$string['nopasswordchangeforced'] = 'Não consegue prosseguir sem modificar a senha, entretanto não existe nenhuma página disponível para a mudar. Por favor contacte o Administrador do sítio Moodle.';
$string['noprofileedit'] = 'O perfil não pode ser alterado';
$string['ntlmsso_attempting'] = 'A tentar "Single Sign On" via NTLM...';
$string['ntlmsso_failed'] = 'A autenticação automática falhou; tente autenticação através da página de login...';
$string['ntlmsso_isdisabled'] = 'SSO por NTLM não está activo.';
$string['passwordhandling'] = 'Tratamento do campo de senha';
$string['plaintext'] = 'Texto simples';
$string['pluginnotenabled'] = 'O plugin de autenticação \'{$a}\' não está activado.';
$string['pluginnotinstalled'] = 'O plugin de autenticação \'{$a}\' não está instalado.';
$string['potentialidps'] = 'Costuma aceder de outro site antes de chegar aqui?<br />Escolha o local habitual da lista apresentada:';
$string['recaptcha'] = 'reCAPTCHA';
$string['recaptcha_help'] = 'O CAPTCHA serve para evitar acções indevidas por parte de programas automáticos. Insira as palavras na caixa, pela ordem apresentada e separadas por um espaço em branco.Se não tem a certeza das palavras, obtenha um novo CAPTCHA ou um CAPTCHA em formato áudio.';
$string['selfregistration'] = 'Registo automático';
$string['selfregistration_help'] = 'Se estiver seleccionado um plugin de autenticação como, por exemplo, o auto-registo por email, é possível os utilizadores criarem contas autonomamente. Neste caso, é possível este mecanismo ser utilizado por spammers para criar contas e participar em fóruns, blogs, etc. fazendo spam. Para evitar estas situações, o auto-registo deve ser desactivado ou limitado através da opção <em>Domínios de email permitidos</em>';
$string['sha1'] = 'tabela hash SHA-1';
$string['showguestlogin'] = 'Pode optar por esconder ou mostrar o botão de entrada para visitantes na página de entrada.';
$string['stdchangepassword'] = 'Usar a página standard para alterar a palavra-chave';
$string['stdchangepassword_expl'] = 'Se o sistema de autenticação externa permitir alteração da senha pelo Moodle, mude isto para Sim. Esta definição sobrepõe o endereço para alteração de senha\'.';
$string['stdchangepassword_explldap'] = 'NOTA: É recomendado utilizar o LDAP sobre um túnel encriptado SSL (ldaps://) se o servidor LDAP for remoto.';
$string['unlocked'] = 'Desbloqueado';
$string['unlockedifempty'] = 'Desbloquear se vazio';
$string['update_never'] = 'Nunca';
$string['update_oncreate'] = 'Em criação';
$string['update_onlogin'] = 'Em cada entrada';
$string['update_onupdate'] = 'Em actualização';
$string['user_activatenotsupportusertype'] = 'auth: ldap user_activate() não suporta o usertype seleccionado: {$a}';
$string['user_disablenotsupportusertype'] = 'auth: ldap user_disable() não suporta o usertype seleccionado (..por enquanto)';
