<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'blog', language 'pt', branch 'MOODLE_20_STABLE'
 *
 * @package   blog
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addnewentry'] = 'Adicionar novo tópico';
$string['addnewexternalblog'] = 'Registar um blogue externo';
$string['associated'] = 'Associado(a) {$a}';
$string['associatewithcourse'] = 'Blogue sobre a disciplina {$a->coursename}';
$string['association'] = 'Associação';
$string['associations'] = 'Associações';
$string['associationunviewable'] = 'Esta mensagem não pode ser vista por outros até que uma disciplina lhe seja associada ou que o campo "Publicada" seja alterado.';
$string['autotags'] = 'Adicionar estas etiquetas';
$string['backupblogshelp'] = 'Se for habilitado, os blogues serão incluídos nas cópias de segurança automáticas do Sítio';
$string['blocktitle'] = 'Título do bloco Etiquetas do Blogue';
$string['blog'] = 'Blogue';
$string['blogaboutthiscourse'] = 'Adicione um comentário sobre esta disciplina';
$string['blogdeleteconfirm'] = 'Apagar o Blogue?';
$string['blogdisable'] = 'O sistema de blogues está desactivado!';
$string['blogentries'] = 'Mensagens do blogue';
$string['blogpreferences'] = 'Preferências do Blogue';
$string['blogs'] = 'Blogues';
$string['blogtags'] = 'Etiquetas do Blogue';
$string['cannotviewcourseblog'] = 'Não tem permissão para ver blogues nesta disciplina';
$string['cannotviewcourseorgroupblog'] = 'Não tem permissão para ver blogues nesta disciplina/grupo';
$string['cannotviewsiteblog'] = 'Não tem permissão para ver blogues neste site';
$string['cannotviewuserblog'] = 'Não tem permissão para ler os blogues dos utilizadores';
$string['configexternalblogcrontime'] = 'Frequência com que o Moodle verifica a existência de novas mensagens em blogues externos.';
$string['configmaxexternalblogsperuser'] = 'Número que blogs externos que cada utilizador tem permissão para ligar ao seu blog no Moodle.';
$string['configuseblogassociations'] = 'Activa a associação de mensagens dos blogues com disciplinas e módulos das disciplinas.';
$string['courseblog'] = 'Blogue da Disciplina: {$a}';
$string['courseblogs'] = 'Os utilizadores apenas podem ver blogues de pessoas que partilham uma disciplina';
$string['deleteblogassociations'] = 'Apagar associações entre blogues';
$string['deleteexternalblog'] = 'Remover a ligação a este blog externo';
$string['deleteotagswarn'] = 'Tem a certeza que quer apagar esta(s) palavra(s) chave<br />em todo o conteúdo dos blogues e no sistema?';
$string['description'] = 'Descrição';
$string['disableblogs'] = 'Desactivar completamente o sistema de blogues';
$string['donothaveblog'] = 'Não possui um blog próprio.';
$string['editentry'] = 'Alterar uma mensagem do blogue';
$string['editexternalblog'] = 'Alterar este blogue externo';
$string['emptybody'] = 'O corpo de um tópico do blogue não pode estar vazio';
$string['emptyrssfeed'] = 'O URL que indicou não corresponde a um RSS válido';
$string['emptytitle'] = 'O título de um tópico do blogue não pode estar vazio';
$string['emptyurl'] = 'Tem que indicar um URL que aponte para um RSS válido';
$string['entrybody'] = 'Corpo do tópico do blogue';
$string['entrybodyonlydesc'] = 'Descrição do tópico';
$string['entryerrornotyours'] = 'Este tópico não é seu';
$string['entrysaved'] = 'O seu tópico foi gravado';
$string['entrytitle'] = 'Título do tópico';
$string['entryupdated'] = 'Actualizado o tópico do blogue';
$string['externalblogdeleted'] = 'O blogue externo foi desligado';
$string['externalblogs'] = 'Blogues externos';
$string['feedisinvalid'] = 'Este feed é inválido';
$string['feedisvalid'] = 'Este feed é válido';
$string['filtertags'] = 'Filtrar etiquetas';
$string['groupblog'] = 'Blogue do grupo: {$a}';
$string['groupblogdisable'] = 'Os blogues de grupo não foram activados';
$string['groupblogs'] = 'Os utilizadores apenas podem ver blogues de pessoas que partilham um grupo';
$string['intro'] = 'Esta porção RSS foi gerada automaticamente a partir de um ou mais blogues';
$string['invalidgroupid'] = 'ID de grupo inválido';
$string['invalidurl'] = 'O URL não está disponível';
$string['linktooriginalentry'] = 'Ligar à mensagem original';
$string['maxexternalblogsperuser'] = 'Número máximo de blogues externos por utilizador';
$string['name'] = 'Nome';
$string['noentriesyet'] = 'Aqui não há tópicos visíveis';
$string['noguestpost'] = 'Convidados não podem escrever nos blogues!';
$string['nopermissionstodeleteentry'] = 'Não tem permissões para apagar esta mensagem';
$string['norighttodeletetag'] = 'Não tem permissões para apagar esta palavra chave - {$a}';
$string['nosuchentry'] = 'A mensagem indicada não existe';
$string['notallowedtoedit'] = 'Não está autorizado a editar este tópico';
$string['numberofentries'] = 'Tópicos: {$a}';
$string['numberoftags'] = 'Número de etiquetas a mostrar';
$string['pagesize'] = 'Número de mensagens por página';
$string['permalink'] = 'Permalink';
$string['personalblogs'] = 'Os utilizadores apenas podem ver os seus blogues';
$string['preferences'] = 'Preferências';
$string['publishto'] = 'Publicar para';
$string['publishto_help'] = '<!-- $Id.$ -->


<p>Aqui existem três possibilidades.</p>

<p><strong>O próprio (draft)</strong> - Unicamente os administradores e você próprio
poderão ver este tópico.</p>

<p><strong>Qualquer pessoa neste sítio</strong> - Qualquer pessoa que esteja registada
no sítio poderá ler este tópico.</p>

<p><strong>Qualquer pessoa no mundo</strong> - Qualquer pessoa, incluindo os visitantes,
poderão ler este tópico.</p>';
$string['publishtonoone'] = 'O próprio (rascunho)';
$string['publishtosite'] = 'Qualquer pessoa neste sítio';
$string['publishtoworld'] = 'Qualquer pessoa no mundo';
$string['searchterm'] = 'Pesquisa: {$a}';
$string['settingsupdatederror'] = 'Ocorreu um erro, a definição de preferências do blogue não pôde ser actualizada';
$string['siteblog'] = 'Blogue do sítio: {$a}';
$string['siteblogdisable'] = 'O blogue do site não está activado';
$string['siteblogs'] = 'Todos os utilizadores do sítio podem ver todos os 
tópicos dos blogues';
$string['tagdatelastused'] = 'Data da última utilização da palavra chave';
$string['tagparam'] = 'Etiqueta: {$a}';
$string['tags'] = 'Etiquetas';
$string['tagsort'] = 'Mostrar etiquetas ordenadas por';
$string['tagtext'] = 'Palavra Chave de texto';
$string['timefetched'] = 'Momento da última sincronização';
$string['timewithin'] = 'Mostrar etiquetas utilizadas durante estes dias';
$string['updateentrywithid'] = 'Actualizando tópico';
$string['url'] = 'URL';
$string['url_help'] = 'Indique o URL do RSS do seu blogue externo.';
$string['useblogassociations'] = 'Activar associação de blogues';
$string['useexternalblogs'] = 'Activar blogues externos';
$string['userblog'] = 'Blogue do utilizador: {$a}';
$string['valid'] = 'Válido(a)';
$string['viewallmyentries'] = 'Ver as minhas entradas';
$string['viewcourseblogs'] = 'Ver todas as mensagens para esta disciplina';
$string['viewmyentries'] = 'Ver os meus tópicos';
$string['viewmyentriesaboutcourse'] = 'Ver as minhas mensagens para esta disciplina';
$string['viewsiteentries'] = 'Ver todas as mensagens';
$string['worldblogs'] = 'O mundo pode ler os tópicos designados como acessíveis por todo o mundo';
