<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'forum', language 'pt', branch 'MOODLE_20_STABLE'
 *
 * @package   forum
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addanewdiscussion'] = 'Começar um novo tema';
$string['addanewquestion'] = 'Adicionar uma pergunta';
$string['addanewtopic'] = 'Começar um novo tema';
$string['advancedsearch'] = 'Pesquisa avançada';
$string['allforums'] = 'Todos os fóruns';
$string['allowdiscussions'] = 'Permitir um {$a} começar novos temas?';
$string['allowsallsubscribe'] = 'Este fórum permite a todos optar por subscrever ou não';
$string['allowsdiscussions'] = 'Este fórum permite a cada participante começar um tema de conversação.';
$string['allsubscribe'] = 'Subscrever a todos os fóruns';
$string['allunsubscribe'] = 'Anular subscrição em todos os fóruns';
$string['anyfile'] = 'Qualquer ficheiro';
$string['attachment'] = 'Anexo';
$string['attachments'] = 'Anexos';
$string['blockafter'] = 'Número de mensagens que produz bloqueio';
$string['blockperiod'] = 'Prazo de tempo para bloqueio';
$string['blockperioddisabled'] = 'Não bloquear';
$string['bynameondate'] = 'por {$a->name} - {$a->date}';
$string['cannotadddiscussion'] = 'A adição de novos temas neste fórum está limitada a membros do grupo.';
$string['cannotviewpostyet'] = 'Ainda não pode ler perguntas neste tema, até não ter contribuído com alguma pergunta.';
$string['cleanreadtime'] = 'Marcar mensagens antigas com hora de leitura';
$string['configcleanreadtime'] = 'Hora do dia em que serão apagadas mensagens na tabela de \'lidos\'.';
$string['configdisplaymode'] = 'Modo de apresentação dos temas, por omissão.';
$string['configenablerssfeeds'] = 'Esta opção permite a criação de listagens  RSS em qualquer fórum. Será preciso ainda activar a opção manualmente no fórum onde se quer obter a listagem.';
$string['configenabletimedposts'] = 'Seleccione \'Sim\' se quiser permitir fixar períodos de publicação nas mensagens afixadas no fórum (isto está em fase experimental e ainda a ser testado)';
$string['configlongpost'] = 'Qualquer mensagem acima deste tamanho (sem incluir HTML) será considerada longa.';
$string['configmanydiscussions'] = 'Número máximo de temas do fórum apresentados em cada página';
$string['configmaxattachments'] = 'Valor máximo por omissão para o número de anexos permitidos por mensagem.';
$string['configmaxbytes'] = 'Tamanho máximo, por omissão, para os anexos às mensagens dos fóruns (sujeito a outros limites impostos pela disciplina e pelo servidor)';
$string['configoldpostdays'] = 'Número de dias para uma mensagem ser considerada como lida.';
$string['configreplytouser'] = 'Quando uma mensagem de um fórum for distribuída pelo correio electrónico, deverá conter o endereço do autor para que os destinatários possam responder directamente em vez de usarem o fórum? Embora responda aqui que sim, os utilizadores poderão ainda decidir no seu perfil se não quiserem que o seu endereço seja divulgado.';
$string['configshortpost'] = 'Qualquer mensagem abaixo deste tamanho (sem incluir HTML) será considerada curta.';
$string['configtrackreadposts'] = 'Seleccione \'sim\' se quiser saber o número de mensagens lidas/não-lidas para cada utilizador.';
$string['configusermarksread'] = 'Sim seleccionar \'sim\', o utilizador deverá marcar manualmente as mensagens lidas. Se \'não\', as mensagens serão marcadas como lidas após a sua leitura.';
$string['couldnotadd'] = 'Não foi possível adicionar a mensagem que enviou devido a um erro desconhecido';
$string['couldnotdeletereplies'] = 'Lamentamos mas isso não pode ser apagado por já alguém ter respondido.';
$string['couldnotupdate'] = 'Não é possível actualizar a mensagem que enviou devido a um erro desconhecido';
$string['delete'] = 'Apagar';
$string['deleteddiscussion'] = 'O tema de conversação foi apagado';
$string['deletedpost'] = 'A mensagem foi apagada';
$string['deletedposts'] = 'Estas mensagens foram apagadas';
$string['deletesure'] = 'Tem a certeza que quer apagar esta mensagem?';
$string['deletesureplural'] = 'Tem a certeza que quer apagar esta mensagem e todas as suas respostas? (número de mensagens: {$a})';
$string['digestmailheader'] = 'Este é o seu sumário diário de novas mensagens nos fóruns de {$a->sitename}. Para alterar as suas preferências no fórum, visite {$a->userprefs}.';
$string['digestmailprefs'] = 'o seu perfil de utilizador';
$string['digestmailsubject'] = '{$a}: sumário do fórum';
$string['digestsentusers'] = 'Sumários de fóruns enviados com sucesso para {$a} utilizadores.';
$string['disallowsubscribe'] = 'Não se permitem subscrições';
$string['disallowsubscribeteacher'] = 'Proibida a subscrição (excepto a docentes)';
$string['discussion'] = 'Tema';
$string['discussionmoved'] = 'Este tema foi transferido para \'{$a}\'.';
$string['discussionmovedpost'] = 'Este tema foi transferido para <a href="{$a->discusshref}">outro local</a> no fórum <a href="{$a->forumhref}">{$a->forumname}</a>';
$string['discussionname'] = 'Nome do tema';
$string['discussions'] = 'Temas';
$string['discussionsstartedby'] = 'Temas começados por {$a}';
$string['discussionsstartedbyrecent'] = 'Temas começados recentemente por {$a}';
$string['discussthistopic'] = 'Conversar sobre este tema';
$string['displayend'] = 'Fim do período de publicação';
$string['displayend_help'] = '<!-- $Id$ -->


<p>Pode seleccionar se o seu fórum deverá ser mostrado apenas após uma
certa data, deixa de ser visível após uma certa data ou
é apresentado únicamente dentro de um determinado intervalo de datas.
</p>

<p>Apague a selecção do botão de desactivar opções, para activar as
datas de início e fim da divulgação do fórum.</p>

<p>Repare que os utilizadores com acesso de Administrador poderão ver
mensagens antes da data de publicação e após a data em que ficam
invisíveis.</p>';
$string['displaymode'] = 'Modo de apresentação';
$string['displayperiod'] = 'Período de publicação';
$string['displaystart'] = 'Início do período de publicação';
$string['displaystart_help'] = '<!-- $Id$ -->


<p>Pode seleccionar se o seu fórum deverá ser mostrado apenas após uma
certa data, deixa de ser visível após uma certa data ou
é apresentado únicamente dentro de um determinado intervalo de datas.
</p>

<p>Apague a selecção do botão de desactivar opções, para activar as
datas de início e fim da divulgação do fórum.</p>

<p>Repare que os utilizadores com acesso de Administrador poderão ver
mensagens antes da data de publicação e após a data em que ficam
invisíveis.</p>';
$string['eachuserforum'] = 'Cada participante propõe um tema';
$string['edit'] = 'Editar';
$string['editedby'] = 'Editado por {$a->name} em {$a->date}';
$string['editing'] = 'Editando';
$string['emptymessage'] = 'Foi encontrado um erro na sua mensagem. Verifique se não estava em branco ou se continha um anexo demasiado grande. As suas alterações não foram gravadas.';
$string['everyonecanchoose'] = 'Todos podem decidir a sua subscrição';
$string['everyonecannowchoose'] = 'Todos podem agora decidir a sua subscrição';
$string['everyoneisnowsubscribed'] = 'Todos estão agora subscritos';
$string['everyoneissubscribed'] = 'Todos serão subscritos neste fórum';
$string['existingsubscribers'] = 'Subscritores actuais';
$string['forcessubscribe'] = 'Este fórum obriga a todos a estar subscritos';
$string['forum'] = 'Fórum';
$string['forum:addnews'] = 'Adicionar notícias';
$string['forumauthorhidden'] = 'Autor (oculto)';
$string['forumblockingalmosttoomanyposts'] = 'Esta a aproximar-se do número máximo de mensagens. Tem enviado {$a->numposts} mensagens no lapso de {$a->blockperiod} e o limite de mensagens é {$a->blockafter}';
$string['forumbodyhidden'] = 'Não pode ver esta mensagem, provavelmente por não ter enviado mensagens sobre esse assunto.';
$string['forum:createattachment'] = 'Criar anexos';
$string['forum:deleteanypost'] = 'Apagar qualquer mensagem (em qualquer altura)';
$string['forum:deleteownpost'] = 'Apagar as suas próprias mensagens (dentro do prazo)';
$string['forum:editanypost'] = 'Editar qualquer mensagem';
$string['forum:initialsubscriptions'] = 'Subscrição inicial';
$string['forumintro'] = 'Introdução ao fórum';
$string['forum:managesubscriptions'] = 'Gerir subscrições';
$string['forum:movediscussions'] = 'Deslocar temas';
$string['forumname'] = 'Nome do fórum';
$string['forumposts'] = 'Mensagens no fórum';
$string['forum:rate'] = 'Avaliar mensagens';
$string['forum:replynews'] = 'Responder às notícias';
$string['forum:replypost'] = 'Responder a mensagens';
$string['forums'] = 'Fóruns';
$string['forum:splitdiscussions'] = 'Fragmentar temas';
$string['forum:startdiscussion'] = 'Começar novos temas';
$string['forumsubjecthidden'] = 'Assunto (oculto)';
$string['forum:throttlingapplies'] = 'Abrangido pelas limitações no número de mensagens enviadas';
$string['forumtracked'] = 'As mensagens não lidas estão a ser registadas';
$string['forumtrackednot'] = 'As mensagens não lidas não estão a ser registadas';
$string['forumtype'] = 'Tipo de fórum';
$string['forumtype_help'] = '<!-- $Id$ -->


<p>Existem diversos tipos de Fóruns para escolher:</p>

<p><strong>Um único tema</strong> - trata-se de um tema único, numa
única página. Útil para uma curta e focalizada troca de pontos de
vista.</p>

<p><strong>Fórum standard de uso geral</strong> - trata-se de um fórum
aberto onde qualquer um pode começar um novo tema quando quiser. Este
é o melhor tipo de fórum para uso geral.</p>

<p><strong>Cada participante propõe um tema</strong> - Cada
participante pode enviar um único tema para troca de impressões (no
entanto, cada um pode dar resposta). É útil quando se quer que cada
aluno comece uma conversação, por exemplo, sobre as suas reflexões
sobre o tópico semanal, e qualquer participante lhe pode
responder.</p>

<p><strong>Fórum de Perguntas e Respostas</strong> - Neste tipo de
fórum os alunos deverão enviar os seus próprios pontos de vista antes
de poderem ver o que for enviado por outros alunos. Após o seu
primeiro envio, um aluno pode ver e responder o que tenha sido enviado
pelos outros. Assim, garante-se igualdade de oportunidade no envio
inicial, encorajando reflexão original e independente.</p>

<p>(Mais desenvolvimentos surgirão em futuras versões do Moodle)</p>';
$string['forum:viewanyrating'] = 'Ver todas as classificações';
$string['forum:viewdiscussion'] = 'Ver temas';
$string['forum:viewhiddentimedposts'] = 'Ver mensagens caducadas ocultas';
$string['forum:viewqandawithoutposting'] = 'Ver sempre mensagens de "Perguntas e Respostas"';
$string['forum:viewrating'] = 'Ver classificações';
$string['forum:viewsubscribers'] = 'Ver lista de subscritores';
$string['generalforum'] = 'Fórum standard de uso geral';
$string['generalforums'] = 'Fóruns gerais';
$string['inforum'] = 'em {$a}';
$string['intronews'] = 'Notícias gerais e anúncios';
$string['introsocial'] = 'Um fórum aberto para conversar sobre qualquer coisa que quiser';
$string['introteacher'] = 'Um fórum para docentes - só notas e discussão';
$string['lastpost'] = 'Última mensagem';
$string['learningforums'] = 'Fóruns de aprendizagem';
$string['longpost'] = 'Mensagem comprida';
$string['mailnow'] = 'Enviar agora';
$string['manydiscussions'] = 'Temas por página';
$string['markalldread'] = 'Marcar como lidas todas as mensagens neste assunto.';
$string['markallread'] = 'Marcar como lidas todas as mensagens neste fórum.';
$string['markread'] = 'Marcar lido';
$string['markreadbutton'] = 'Marcar<br />lido';
$string['markunread'] = 'Marcar não lido';
$string['markunreadbutton'] = 'Marcar<br /> não lido';
$string['maxattachments'] = 'Número máximo de anexos';
$string['maxattachmentsize'] = 'Tamanho máximo do anexo';
$string['maxattachmentsize_help'] = '<!-- $Id$ -->


<p>Os tamanho dos ficheiros enviados em anexo pode ser limitado a um
valor máximo, escolhido pela pessoa que configura o fórum.</p>

<p>Por vezes será possível enviar um ficheiro maior do que este
tamanho mas ele não será gravado no servidor e poderá ver uma mensagem
de erro.</p>';
$string['maxtimehaspassed'] = 'Lamentamos mas ultrapassou o tempo máximo ({$a}) para editar esta mensagem!';
$string['message'] = 'Mensagem';
$string['missingsearchterms'] = 'Os termos de pesquisa que se seguem só foram encontrados no código HTML desta mensagem:';
$string['modeflatnewestfirst'] = 'Lista de respostas a começar pela mais recente';
$string['modeflatoldestfirst'] = 'Lista de respostas a começar pela mais antiga';
$string['modenested'] = 'Mostrar respostas em forma hierárquica';
$string['modethreaded'] = 'Mostrar respostas em forma contraída';
$string['modulename'] = 'Fórum';
$string['modulename_help'] = '<!-- $Id$ -->
<p><img valign="middle" src="<?php echo $CFG->wwwroot?>/mod/forum/icon.gif">&nbsp;<b>Fóruns</b></p>
<div class="indent">
Esta actividade pode ser a mais importante - É nela que se realiza
a maior parte da troca dos pontos de vista. Os Fóruns podem ser
estruturados em diversas formas e podem incluir classificações dos
colegas às mensagens enviadas. As mensagens enviadas podem ser visualizadas em
vários formatos e podem incluir anexos. Ao subscrever num forum, os
participantes recebem cópias de todas as mensagens pelo correio electrónico. Um
professor pode impor a subscrição num fórum de todos os participantes
na disciplina.
</div>';
$string['modulenameplural'] = 'Fóruns';
$string['more'] = 'mais';
$string['movedmarker'] = '(Deslocado)';
$string['movethisdiscussionto'] = 'Deslocar este tema para ...';
$string['namenews'] = 'Notícias';
$string['namesocial'] = 'Fórum social';
$string['nameteacher'] = 'Fórum para docentes';
$string['newforumposts'] = 'Novas entradas no fórum';
$string['noattachments'] = 'Não existem anexos nesta mensagem';
$string['nodiscussions'] = 'Ainda não há temas de conversação neste fórum';
$string['nodiscussionsstartedby'] = 'Nenhum tema iniciado por este utilizador';
$string['noguestpost'] = 'Lamentamos informar que como visitante não pode enviar mensagens neste fórum';
$string['noguesttracking'] = 'Lamentamos informar que como visitante não pode definir opções de registo de mensagens lidas.';
$string['nomorepostscontaining'] = 'Não foram encontradas mais mensagens contendo \'{$a}\'';
$string['nonews'] = 'Ainda não foram publicadas notícias';
$string['nopostforum'] = 'Lamentamos, mas não tem autorização para enviar mensagens para este fórum';
$string['noposts'] = 'Nenhuma mensagem';
$string['nopostscontaining'] = 'Nenhuma mensagem \'{$a}\' encontrada';
$string['noquestions'] = 'Ainda não há perguntas neste fórum.';
$string['nosubscribers'] = 'Não há nenhum subscritor ainda neste fórum';
$string['nothingnew'] = 'Nenhuma novidade em {$a}';
$string['notingroup'] = 'Lamentamos informar que deverá pertencer a algum grupo para poder aceder a este fórum.';
$string['notrackforum'] = 'Não registar mensagens não lidas.';
$string['noviewdiscussionspermission'] = 'Não tem as permissões necessárias para ver os temas neste fórum.';
$string['nowallsubscribed'] = 'Feita a subscrição em todos os fóruns de {$a}.';
$string['nowallunsubscribed'] = 'Anulada a subscrição em todos os fóruns de {$a}.';
$string['nownotsubscribed'] = '{$a->name} não receberá cópias de \'{$a->forum}\' através do correio.';
$string['nownottracking'] = 'já não serão registadas as mensagens de  \'{$a->forum}\' lidas por {$a->name} em.';
$string['nowsubscribed'] = '{$a->name} receberá cópias de \'{$a->forum}\' através do correio.';
$string['nowtracking'] = 'as mensagens de \'{$a->forum}\' lidas por {$a->name} serão agora registadas.';
$string['numposts'] = '{$a} mensagens';
$string['olderdiscussions'] = 'Temas mais antigos';
$string['oldertopics'] = 'Tópicos mais antigos';
$string['oldpostdays'] = 'Dias após leitura';
$string['openmode0'] = 'Não permite iniciar temas nem responder';
$string['openmode1'] = 'Não permite iniciar temas, mas permite responder';
$string['openmode2'] = 'Permite iniciar temas e responder';
$string['overviewnumpostssince'] = 'mensagens desde a última entrada';
$string['overviewnumunread'] = 'total de não lidas';
$string['parent'] = 'Mostrar mensagem ascendente';
$string['parentofthispost'] = 'Ascendente desta mensagem';
$string['pluginname'] = 'Fórum';
$string['postadded'] = '<p>A sua mensagem foi inserida com sucesso.</p><p>Tem {$a} para a editar se quiser fazer alterações.</p>';
$string['postaddedsuccess'] = 'A sua mensagem foi inserida com sucesso.';
$string['postaddedtimeleft'] = 'Pode editar durante {$a}.';
$string['postincontext'] = 'Ver mensagem no seu contexto';
$string['postmailinfo'] = 'Esta é uma cópia de uma mensagem enviada para o sítio web de {$a}.
Para enviar uma resposta para o fórum, use o apontador que se segue:';
$string['postmailnow'] = '<p>Esta mensagem será enviada imediatamente a todos os subscritores do fórum.</p>';
$string['postrating1'] = 'Contribui principalmente para a aprendizagem INDIVIDUAL';
$string['postrating2'] = 'Aprendizagem Individual e Colectiva por igual';
$string['postrating3'] = 'Contribui principalmente para a aprendizagem COLECTIVA';
$string['posts'] = 'Mensagens';
$string['posttoforum'] = 'Enviar para o fórum';
$string['postupdated'] = 'A sua mensagem foi actualizada';
$string['potentialsubscribers'] = 'Subscritores potenciais';
$string['processingdigest'] = 'A processar mensagem de sumário para o utilizador {$a}';
$string['processingpost'] = 'A processar a mensagem {$a}';
$string['prune'] = 'Dividir';
$string['prunedpost'] = 'Foi criado um novo tema, a começar com esta mensagem';
$string['pruneheading'] = 'Dividir o tema, passando esta mensagem para um novo tema';
$string['qandaforum'] = 'Fórum de Perguntas e Respostas';
$string['qandanotify'] = 'Este é um fórum de Perguntas e Respostas. Para poder ver outras respostas a estas questões, deverá enviar primeiro a sua própria resposta.';
$string['re'] = 'Re:';
$string['readtherest'] = 'Leia o resto deste tópico';
$string['replies'] = 'Respostas';
$string['repliesmany'] = '{$a} respostas, por enquanto';
$string['repliesone'] = '{$a} resposta, por enquanto';
$string['reply'] = 'Responder';
$string['replyforum'] = 'Responder para o fórum';
$string['replytouser'] = 'Usar endereço de correio electrónico na resposta';
$string['resetforums'] = 'Apagar todas as mensagens de fóruns destes géneros';
$string['resetforumsall'] = 'Apagar todas as mensagens';
$string['resetsubscriptions'] = 'Anular as subscrições ao fórum';
$string['resettrackprefs'] = 'Apagar todas as preferências de registo do fórum';
$string['rssarticles_help'] = '<!-- $Id$ -->


<p>Esta opção permite-lhe seleccionar o número de artigos a incluir na
listagem RSS.</p>

<p>O número mais adequado deverá ser entre 5 a 20 para a maior parte
dos fóruns. Se o fórum for muito utilizado pode aumentar este
numero.</p>';
$string['rsssubscriberssdiscussions'] = 'Mostrar a listagem RSS para \'{$a}\' temas';
$string['rsssubscriberssposts'] = 'Mostrar a listagem RSS para \'{$a}\' mensagens';
$string['rsstype_help'] = '<!-- $Id$ -->


<p>Esta opção permite-lhe a possibilidade de criar uma listagem RSS
para um fórum.</p>

<p>Pode seleccionar entre dois tipos de listagem:</p>

<ul>  

<li><b>Temas:</b> Utilizando este tipo, as listagens geradas irão os
últimos temas iniciados no fórum junto das suas mensagens iniciais.</li>

<li><b>Mensagens:</b> Utilizando este tipo, as listagens gerados irão
incluir as últimas mensagens enviadas para o fórum.</li>
</ul>';
$string['search'] = 'Procurar';
$string['searchdatefrom'] = 'Mensagens mais recentes que esta';
$string['searchdateto'] = 'Mensagens mais antigas que esta';
$string['searchforumintro'] = 'Por favor insira os termos da pesquisa num ou mais dos campos seguintes:';
$string['searchforums'] = 'Procurar nos fóruns';
$string['searchfullwords'] = 'Estas palavras deverão aparecer como palavras completas';
$string['searchnotwords'] = 'Estas palavras deverão ser excluídas';
$string['searcholderposts'] = 'Procurar mensagens antigas...';
$string['searchphrase'] = 'Esta frase exacta deverá aparecer na mensagem';
$string['searchresults'] = 'Procurar resultados';
$string['searchsubject'] = 'Estas palavras deverão aparecer no assunto';
$string['searchuser'] = 'O autor deverá incluir este nome';
$string['searchuserid'] = 'O código Moodle de identificação do autor';
$string['searchwhichforums'] = 'Escolha os fóruns a pesquisar';
$string['searchwords'] = 'Estas palavras poderão aparecer em qualquer parte da mensagem';
$string['seeallposts'] = 'Procurar todas as mensagens de este utilizador';
$string['shortpost'] = 'Mensagens curtas';
$string['showsubscribers'] = 'Mostrar/editar subscritores actuais';
$string['singleforum'] = 'Um único tema';
$string['startedby'] = 'Iniciado por';
$string['subject'] = 'Assunto';
$string['subscribe'] = 'Subscrever este fórum';
$string['subscribeall'] = 'Subscrever todos neste fórum';
$string['subscribed'] = 'Subscrito';
$string['subscribenone'] = 'Anular todas as subscrições neste fórum';
$string['subscribers'] = 'Subscritores';
$string['subscribersto'] = 'Subscritores para \'{$a}\'';
$string['subscribestart'] = 'Envie-me cópias de mensagens deste fórum pelo correio electrónico';
$string['subscribestop'] = 'Não me envie cópias de mensagens deste fórum pelo correio electrónico';
$string['subscription'] = 'Subscrição';
$string['subscription_help'] = '<!-- $Id$ -->


<p>Quando alguém está subscrito num fórum significa que lhe serão enviadas 
cópias de todos os emails que foram enviados para esse fórum (o envio é feito cerca de <?php echo $CFG ->maxeditingtime/60?>  minutos depois do primeiro ter sido escrito).</p>

<p>Normalmente pode-se escolher entre estar ou não subscrito em todos
os fóruns.</p>

<p>No entanto, se o professor insistir em fazer a subscrição num fórum
específico, então esta opção fica sem efeito e todos os alunos/docentes da
turma receberão cópias dos emails.</p>

<p>Esta situação é especialmente útil no Fórum de Notícias e no inicio
da disciplina (antes de terem conhecimento que se podem inscrever eles
próprios nestes fóruns).</p>';
$string['subscriptionmode_help'] = '<!-- $Id$ -->


<p>Quando uma pessoa está subscrita num fórum significa que lhe serão
enviadas pelo correio electrónico cópias de todas as mensagens
enviadas para esse fórum (o envio é feito cerca de <?php echo
$CFG->maxeditingtime/60 ?> minutos depois da mensagem ter sido
escrita).</p>

<p>As pessoas podem escolher se querem ou não estar subscritas em cada
fórum.</p>

<p>No entanto, se pretender impor a subscrição num fórum específico,
então todos os participantes na disciplina serão automaticamente
subscritos, incluindo os que se inscrevam posteriormente na
disciplina.</p>

<p>Isto é especialmente útil para o Fórum de Notícias e nos fóruns
relativos ao início da disciplina (antes dos alunos tomarem
conhecimento que eles próprios se podem subscrever nestes fóruns).</p>

<p>Se escolher a opção &quot;Sim, inicialmente&quot; então todos os
actuais e futuros utilizadores da disciplina serão subscritos
inicialmente, mas em qualquer altura podem anular esta opção. Se optar
por &quot;Sim, sempre&quot; então não poderão deixar de estar
subscritos.</p>

<p>Repare como funciona a opção &quot;Sim, inicialmente&quot; quando
actualiza um fórum já existente: ao mudar &quot;Sim,
inicialmente&quot; para &quot;Não&quot;, os actuais utilizadores não
deixarão de estar subscritos, esta alteração irá apenas afectar os
futuros utilizadores da disciplina.  Do mesmo modo, ao mudar mais
tarde para &quot;Sim, inicialmente&quot; não irá subscrever os
utilizadores já inscritos na disciplina, mas apenas aqueles que se
inscreveram posteriormente.</p>';
$string['subscriptions'] = 'Subscrições';
$string['thisforumisthrottled'] = 'Este fórum tem um limite máximo de mensagens que pode enviar durante um determinado período - actualmente o limite é {$a->blockafter} mensagens no período de {$a->blockperiod}';
$string['timedposts'] = 'Mensagens com tempo';
$string['timestartenderror'] = 'A data do fim do período de publicação não pode ser anterior à data do início da publicação';
$string['trackforum'] = 'Registar as não lidas';
$string['tracking'] = 'Registo de mensagens lidas';
$string['trackingoff'] = 'Inactivo';
$string['trackingon'] = 'Activo';
$string['trackingoptional'] = 'Opcional';
$string['trackingtype'] = 'Registar as mensagens lidas neste fórum?';
$string['trackingtype_help'] = '<!-- $Id$ -->


<p>Se o \'registo de mensagens lidas\' for activado, os utilizadores
poderão ver um registo das mensagens que ainda não leram nos fóruns e
temas de conversação. O professor pode optar por forçar um tipo de registo de
mensagens lidas num fórum, usando este campo.
</p>

<p>Existem três possibilidades para este campo:</p>
<ul>
<li> Opcional [por omissão]: os alunos podem decidir registar ou não
as mensagens não lidas.</li>
<li>Activo: será feito sempre o registo das mensagens lidas.</li>
<li>Inactivo: não será feito nenhum registo das mensagens lidas.</li>
</ul>';
$string['unread'] = 'Não lida';
$string['unreadposts'] = 'Mensagens não lidas';
$string['unreadpostsnumber'] = '{$a} mensagens sem ler';
$string['unreadpostsone'] = '1 mensagem sem ler';
$string['unsubscribe'] = 'Anular a subscrição neste fórum';
$string['unsubscribed'] = 'Subscrição anulada';
$string['unsubscribeshort'] = 'Anular subscrição';
$string['usermarksread'] = 'Marcação manual de mensagens lidas';
$string['warnafter'] = 'Número de mensagens quando é enviado anúncio de bloqueio';
$string['yournewquestion'] = 'A sua nova questão';
$string['yournewtopic'] = 'O seu novo tema de conversação';
$string['yourreply'] = 'A sua resposta';
