<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'group', language 'pt', branch 'MOODLE_20_STABLE'
 *
 * @package   group
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addgroup'] = 'Adcionar utilizador ao grupo';
$string['addgroupstogrouping'] = 'Adicione o grupo ao agrupamento';
$string['addgroupstogroupings'] = 'Adicionar ou retirar grupos';
$string['adduserstogroup'] = 'Adicionar ou retirar utilizadores';
$string['allocateby'] = 'Alocar membros';
$string['anygrouping'] = '[Qualquer agrupamento]';
$string['autocreategroups'] = 'Criar grupos automaticamente';
$string['backtogroupings'] = 'Voltar para agrupamentos';
$string['backtogroups'] = 'Voltar para grupos';
$string['badnamingscheme'] = 'Deverá conter exactamente um caracter \'@\' ou \'#\'';
$string['byfirstname'] = 'Alfabeticamente por nome, apelido';
$string['byidnumber'] = 'Alfabeticamente por número de identificação';
$string['bylastname'] = 'Alfabeticamente por apelido, nome';
$string['createautomaticgrouping'] = 'Criar agrupamento automaticamente';
$string['creategroup'] = 'Criar grupo';
$string['creategrouping'] = 'Criar agrupamento';
$string['creategroupinselectedgrouping'] = 'Criar grupo no agrupamento';
$string['createingrouping'] = 'Criar em agrupamento';
$string['createorphangroup'] = 'Criar grupo órfão';
$string['databaseupgradegroups'] = 'A versão dos grupos é agora {$a}';
$string['defaultgrouping'] = 'Agrupamento por omissão';
$string['defaultgroupingname'] = 'Agrupamento';
$string['defaultgroupname'] = 'Grupo';
$string['deleteallgroupings'] = 'Apagar todos os agrupamentos';
$string['deleteallgroups'] = 'Apagar todos os grupos';
$string['deletegroupconfirm'] = 'Tem a certeza que quer apagar o grupo \'{$a}\'?';
$string['deletegrouping'] = 'Apagar agrupamento';
$string['deletegroupingconfirm'] = 'Tem a certeza que quer apagar o agrupamento \'{$a}\'? (Grupos no agrupamento não são apagados)';
$string['deletegroupsconfirm'] = 'Tem a certeza de que quer apagar os seguintes grupos?';
$string['deleteselectedgroup'] = 'Apagar grupo seleccionado';
$string['editgroupingsettings'] = 'Editar definições de agrupamento';
$string['editgroupsettings'] = 'Editar definições de grupo';
$string['enrolmentkey'] = 'Chave de inscrição';
$string['erroraddremoveuser'] = 'Erro adicionando ou eliminando utilizador {$a} de grupo';
$string['erroreditgroup'] = 'Erro criando/actualizando grupo {$a}';
$string['erroreditgrouping'] = 'Erro criando/actualizando agrupamento {$a}';
$string['errorinvalidgroup'] = 'Erro, grupo inválido {$a}';
$string['errorselectone'] = 'Seleccione apenas um grupo antes de escolher esta opção';
$string['errorselectsome'] = 'Seleccione um ou mais grupos antes de escolher esta opção';
$string['evenallocation'] = 'Nota: Para manter a alocação de grupos equilibrada, o múmero real de membros por grupo difere do número que pediu.';
$string['existingmembers'] = 'Membros existentes: {$a}';
$string['filtergroups'] = 'Filtrar grupos:';
$string['group'] = 'Grupo';
$string['groupaddedsuccesfully'] = 'O grupo {$a} foi adicionado com sucesso';
$string['groupby'] = 'Criar grupos de acordo com o número de';
$string['groupdescription'] = 'Descrição do grupo';
$string['groupinfo'] = 'Informação sobre o grupo seleccionado';
$string['groupinfomembers'] = 'Informação sobre membros seleccionados';
$string['groupinfopeople'] = 'Informação sobre pessoas seleccionadas';
$string['grouping'] = 'Agrupamento';
$string['groupingdescription'] = 'Descrição de Agrupamento';
$string['groupingname'] = 'Nome de Agrupamento';
$string['groupingnameexists'] = 'O nome de agrupamento \'{$a}\' já existe nesta disciplina; escolha outro nome.';
$string['groupings'] = 'Agrupamentos';
$string['groupingsonly'] = 'Somente agrupamentos';
$string['groupmember'] = 'Membro do grupo';
$string['groupmemberdesc'] = 'Cargo padrão para um membro de um grupo.';
$string['groupmembers'] = 'Membros do grupo';
$string['groupmembersonly'] = 'Disponível apenas para membros do grupo';
$string['groupmembersonlyerror'] = 'Desculpe, mas deverá ser membro de pelo menos um dos grupos usados nesta actividade.';
$string['groupmemberssee'] = 'Ver membros do grupo';
$string['groupmembersselected'] = 'Membros de um grupo seleccionado';
$string['groupmode'] = 'Modo de grupo';
$string['groupmodeforce'] = 'Forçar modo de grupo';
$string['groupmode_help'] = '<!-- $Id$ -->


<p>A definição do modo de grupos pode ser uma das três seguintes:</p>
<ul>
    <li>Sem grupos - não existem sub grupos; todos são parte de uma
      grande comunidade</li>
    <li>Grupos separados - cada grupo pode ver apenas o seu próprio
      grupo, sendo os outros invisíveis</li>
    <li>Grupos visíveis - cada grupo trabalha apenas dentro do seu
      próprio grupo, mas poderão ver os outros grupos</li>
</ul>

<p>O modo de grupos pode ser definido em dois níveis:</p>

<dl>
   <dt><b>1. Nível de disciplina</b></dt>
   <dd><p>O modo de grupos definido ao nível da disciplina será o modo
       por omissão para todas as actividades nessa disciplina</p></dd>
   <dt><b>2. Nível de actividade</b></dt>
   <dd><p>Cada actividade que aceite o uso de grupos poderá também ter
       a sua própria definição de modo de grupos. Se a disciplina
       tiver sido configurada com
       &quot;<a href="help.php?module=moodle&amp;file=groupmodeforce.html">forçar
       modo de grupos</a>&quot;, a definição do modo de grupos de cada
       actividade será ignorada.</p></dd>
</dl>';
$string['groupmy'] = 'O meu Grupo';
$string['groupname'] = 'Nome do grupo';
$string['groupnameexists'] = 'O nome de grupo \'{$a}\' já existe nesta disciplina, escolha outro por favor.';
$string['groupnotamember'] = 'Desculpe, mas não é um membro desse grupo';
$string['groups'] = 'Grupos';
$string['groupscount'] = 'Grupos ({$a})';
$string['groupsgroupings'] = 'Grupos &amp; agrupamentos';
$string['groupsinselectedgrouping'] = 'Grupos em:';
$string['groupsnone'] = 'Sem grupos';
$string['groupsonly'] = 'Apenas grupos';
$string['groupspreview'] = 'Previsualização de grupos';
$string['groupsseparate'] = 'Grupos separados';
$string['groupsvisible'] = 'Grupos visíveis';
$string['grouptemplate'] = 'Grupo @';
$string['hidepicture'] = 'Esconder imagem';
$string['importgroups'] = 'Importar grupos';
$string['javascriptrequired'] = 'Esta página exige que o Javascript esteja activado.';
$string['members'] = 'Membros por grupo';
$string['membersofselectedgroup'] = 'Membros de:';
$string['namingscheme'] = 'Esquema para criar nome';
$string['newgrouping'] = 'Novo agrupamento';
$string['newpicture'] = 'Imagem nova';
$string['newpicture_help'] = '<!-- $Id$ -->


<p>Pode enviar uma fotografia desde o seu computador para o servidor,
fotografia essa que será usada para o identificar em diversos
lugares.</p>

<p>Convém usar fotografias que mostrem unicamente a sua cara de perto,
mas pode usar a fotografia que quiser.</p>

<p>A fotografia deverá estar em formato JPG ou PNG (normalmente o nome
do ficheiro terá uma extensão .jpg ou .png).</p>

<p>Pode criar um ficheiro com uma imagem usando algum dos seguintes
métodos:</p>

<ol>
<li>Usando uma máquina fotográfica digital, é bastante provável que a
fotografia já tenha o formato necessário.</li>
<li>Pode usar um scanner para digitalizar uma fotografia impressa. Seleccione
o formato JPG ou PNG para a digitalização.</li>
<li>Se tiver talento artístico, pode fazer um retrato/caricatura de si
próprio, usando um programa de pintura.</li>
<li>Finalmente, pode "roubar" alguma figura na Web. <a target="google"
href="http://images.google.com/">http://images.google.com</a> é um excelente
lugar para procurar imagens. Uma vez encontrar uma que goste, pode carregar
sobre ela com o botão direito do rato e escolher a opção de guardar a imagem.
</li>
</ol>

<p>Para enviar a imagem, carregue no botão "Browse" nesta página de ediçaõ
e procure a fotografia no seu disco rígido.</p>

<p>NOTA: Verifique que o tamanho da imagem não ultrapasse o tamanho máximo
indicado na página, ou será rejeitada.</p>

<p>A seguir carregue em "Actualizar Perfil" no fim da página - a imagem
será recortada para formar um quadrado e reduzida até 100X100 pixels.</p>

<p>Quando regressar à sua página de perfil, se a imagem não tiver sido
actualizada, use o botão "Reload" no seu navegador.</p>';
$string['noallocation'] = 'Sem distribuição';
$string['nogroups'] = 'Nesta disciplina ainda não foi definido nenhum grupo';
$string['nogroupsassigned'] = 'Nenhum grupo tem sido atribuído';
$string['nopermissionforcreation'] = 'Não pode criar o grupo "{$a}" por não ter permissões para o fazer';
$string['nosmallgroups'] = 'Evitar último grupo pequeno';
$string['notingrouping'] = '[Não está num agrupamento]';
$string['nousersinrole'] = 'Não existem utilizadores adequados com o papel seleccionado';
$string['number'] = 'Número de grupos ou membros por grupo';
$string['numgroups'] = 'Número de grupos';
$string['nummembers'] = 'Membros por grupo';
$string['overview'] = 'Vista geral';
$string['potentialmembers'] = 'Potenciais membros: {$a}';
$string['potentialmembs'] = 'Candidatos';
$string['printerfriendly'] = 'Exposição formato-impressora';
$string['random'] = 'aleatoriamente';
$string['removefromgroup'] = 'Retirar utilizador do grupo {$a}';
$string['removefromgroupconfirm'] = 'Tem a certeza de que quer remover o utilizador "{$a->user}" do grupo "{$a->group}"?';
$string['removegroupfromselectedgrouping'] = 'Retirar o grupo do agrupamento';
$string['removegroupingsmembers'] = 'Retirar todos os grupos dos agrupamentos';
$string['removegroupsmembers'] = 'Retirar todos os membros do grupo';
$string['removeselectedusers'] = 'Retirar utilizadores seleccionados';
$string['selectfromrole'] = 'Seleccionar membros com o papel';
$string['showgroupsingrouping'] = 'Mostra grupos no agrupamento';
$string['showmembersforgroup'] = 'Mostrar membros para o grupo';
$string['toomanygroups'] = 'Número de utilizadores insuficiente para popular este número de grupos; existem apenas {$a} utilizadores no papel seleccionado.';
$string['usercount'] = 'Número de utilizadores';
$string['usercounttotal'] = 'Número de utilizadores ({$a})';
$string['usergroupmembership'] = 'Associação a grupos dos utilizadores seleccionados:';
