<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'moodle.org', language 'pt_br', branch 'MOODLE_20_STABLE'
 *
 * @package   moodle.org
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['aboutdemosite'] = 'Nosso site de demonstração do Moodle é um site completo com alguns cursos de exemplo que você pode experimentar como um professor, aluno ou mesmo um administrador. Não se preocupe se fizer uma bagunça, todo o site é restaurado para um estado limpo a cada hora.';
$string['aboutdemositetitle'] = 'Site de demonstração';
$string['aboutintro'] = 'O Moodle é um Sistema Open Source de  Gerenciamento de Cursos - Course Management System (CMS), também conhecido como Learning Management System (LMS) ou um Ambiente Virtual de Aprendizagem (AVA). Tornou-se muito popular entre os educadores de todo o mundo como uma ferramenta para criar sites de web dinâmicos para seus alunos. Para funcionar, ele precisa ser instalado em um servidor web, em um de seus próprios computadores ou numa empresa de hospedagem.';
$string['aboutoverview'] = '<p> O foco do projeto Moodle é sempre a disponibilizar aos educadores as melhores ferramentas para gerenciar e promover a aprendizagem, mas há muitas maneiras de se utilizar o Moodle: </p>
<ul>
<li> O Moodle possui características que lhe permitem usabilidade em grande escala para centenas de milhares de estudantes, mas também pode ser usado para uma escola primária ou um entusiasta da educação. </li>
<li> Muitas instituições utilizam como plataforma para realização de cursos totalmente on-line, enquanto outros simplesmente usam como contato em seus cursos (conhecido como blended learning). </li>
<li> Muitos de nossos usuários gostam de usar os módulos de atividade (como fóruns, wikis e bancos de dados) para construir comunidades amplamente colaborativas de aprendizagem em torno de seu tema (na tradição construcionista social), enquanto outros preferem utilizar o Moodle como um meio de fornecer conteúdo aos alunos (tais como pacotes padrão SCORM) e avaliar a aprendizagem utilizando tarefas ou testes.</li>
</ul>';
$string['aboutoverviewtitle'] = 'O que é o Moodle?';
$string['aboutstatistics'] = 'O Moodle é gratuito para download e o seu registro é voluntário, portanto não temos informação completa sobre todos que o utilizam. No entanto, utilizando o que sabemos, podemos gerar automaticamente números e gráficos interessantes em nossa página de estatísticas.';
$string['aboutstatisticsheading'] = 'Estatísticas Moodle';
$string['aboutstatisticstitle'] = 'Moodle.org: Moodle estatísticas';
$string['activeusers24hours'] = 'Usuários registrados que acessaram nas últimas 24 horas:';
$string['activeuserspastmonth'] = 'Usuários registrados que acessaram no último mês:';
$string['browsecvstitle'] = 'Navegar em nosso código fonte';
$string['communityintro'] = 'Moodle tem uma comunidade de usuários grande e diversificada, com mais de <a href="http://moodle.org/userpics">{$a->usercount} usuários registrados</a>  que comunicam em <a href="http://download.moodle.org/lang16/">{$a-> langcount} idiomas</a> em <a href="http://moodle.org/sites"> {$a->countrycount} países</a> (nós temos <a href="http://moodle.org/stats">mais estatísticas</a>  neste site).';
$string['conferencecenter'] = 'Centro de conferência Moodle';
$string['connectedsites'] = 'Alguns sites Moodle tem estão ligados ao moodle.org utilizando o Moodle Networking, então você pode entrar lá diretamente, uma vez que você está autenticado aqui.';
$string['connectedsitestitle'] = 'Sites conectados';
$string['contactbugs'] = 'Você pode relatar problemas no software Moodle, e em qualquer site moodle.org criando um novo problema no Tracker do Moodle.';
$string['contactbugstitle'] = 'Reportar bug';
$string['contactintro'] = 'Por favor escolha uma das seguintes opções de contato:';
$string['contactlogin'] = 'Para todas as outras consultas, efetue login no site e, em seguida, use o formulário de contacto que aparecem nesta página';
$string['contactmoodlecom'] = 'Para todas as perguntas relativas ao licenciamento, marca registrada, ou questões comerciais, bem como os principais desenvolvimentos do Moodle, por favor contate o helpdesk, <a href="http://moodle.com/"> Moodle.com </a>
';
$string['contactmoodlecomhelpdesk'] = 'Suporte técnico Moodle.com';
$string['contactmoodlecomtitle'] = 'Moodle.com';
$string['contactmoodleorgemail'] = 'Em caso de problemas com a confirmação da conta do moodle.org, envie um email para:';
$string['contactmoodleorglogin'] = 'Faça o login nesse site agora';
$string['contactmoodleorgother'] = 'Para todas as outras consultas, por favor, use o formulário de contato abaixo.';
$string['contactmoodleorgtitle'] = 'Moodle.org';
$string['contactsecurity'] = 'Problemas de segurança também podem ser reportados em segurança no tracker, proporcionando-lhe configurar o nível de segurança adequado.';
$string['contactsent'] = 'Sua mensagem foi enviada via email para a Gerência da Comunidade Moodle';
$string['contactsupport'] = 'Para suporte com a utilização do software Moodle, consulte a nossa página de suporte que lista muitos recursos úteis disponíveis para você.';
$string['contactsupporttitle'] = 'Suporte';
$string['developercontributors'] = 'Créditos';
$string['developerlist'] = 'Lista completa de desenvolvedores com direito de escrita';
$string['developermeetings'] = 'Encontros dos desenvolvedores';
$string['developers'] = 'O desenvolvimento principal do Moodle é liderado pela equipe principal no Moodle.com, ajudado por centenas de outros desenvolvedores ao redor do mundo. Muitos destes desenvolvedores também são diretamente responsáveis por vários módulos e plugins.';
$string['developerstitle'] = 'Desenvolvedores';
$string['developmentdocs'] = 'A maior parte da nossa documentação está em Moodle Docs - incluindo especificações, 
brainstorms, procedimentos, normas e manuais do usuário.';
$string['developmentdocstitle'] = 'Documentação para desenvolvedores';
$string['developmentintro'] = 'Nós buscamos um processo de desenvolvimento transparente e aberto, que convida toda a comunidade para contribuir. Congratulamo-nos com os programadores PHP, é claro, mas você também pode 
contribuir por meio de discussões, ensaios, feedback e documentação.';
$string['developmenttracker'] = 'Todas as questões de desenvolvimento (como bugs, novas funcionalidades e melhorias) são registrados e geridos no Moodle Tracker. Você pode ver quem está trabalhando em quê, e contribuir para qualquer conversa. Você deve procurar no tracker primeiro se você está tentando encontrar informações sobre questões específicas, e certifique-se de <strong> votar </strong> sobre o questões que mais quer corrigir, o seu voto ajudará a determinar as prioridades de desenvolvimento.';
$string['donations'] = 'Moodle é completamente livre de obrigações financeiras, entretanto várias pessoas da comunidade têm feito doações para o nosso projeto para ajudar a pagar os desenvolvedores que contribuem com o desenvolvimento do Moodle.';
$string['donationsmoney'] = 'Você também pode contribuir com dinheiro diretamente ao fundo por meio de uma doação em dinheiro. Todo esse dinheiro é usado para transformar os nossos planos em características reais que todos nós podemos usufruir. Para fazer uma doação usando um cartão de crédito na maioria das principais moedas, por favor clique no botão abaixo Paypal. <br /> <br /> Doadores de US$ 10 podem adicionar seu nome a esta página por um ano. Não se esqueça de clicar o botão "continuar" depois de pagar para ver o formulário onde você pode editar como sua visualização aparece.
';
$string['donationsservices'] = 'Se você tem uma necessidade de serviços Moodle como hospedagem, suporte, instalação, codificação personalizada, o desenvolvimento do curso ou consultoria, entre em contato com seu representante local autorizado <a href="http://moodle.com/"> Parceiro Moodle do moodle.com </a> (você observará anúncios publicitários em torno deste site). Parceiros contribuem com uma percentagem fixa de todos os seus ganhos para o fundo de desenvolvimento do Moodle Trust, assim todos saem ganhando.';
$string['donationstitle'] = 'Doações';
$string['donationstrust'] = 'O Moodle tem um fundo de desenvolvimento gerido pelo Moodle Trust que contrata programadores para trabalhar no Moodle, e também dá suporte às despesas do moodle.org.';
$string['downloadcore'] = 'Nosso principal método de distribuição é por meio de pacotes padronizados do núcleo do Moodle. Esses pacotes contém um certo número de módulos que são mantidos pelos desenvolvedores do projeto, e podem ser instalados em praticamente qualquer plataforma que disponha de PHP e uma base de dados.';
$string['downloadcoretitle'] = 'Pacotes padrão do Moodle';
$string['downloadcvs'] = 'Outa forma de obter os pacotes de código fonte do núcelo é usando o CVS para conectar diretamente a um dos servidores espelho do repositório de códigos usado pelos desenvolvedores do Moodle. Isto torna as atualizações muito fáceis, mesmo que você tenha feito modificações locais no código fonte.';
$string['downloadintro'] = 'Moodle é open source sob a <a href="http://docs.moodle.org/en/License"> licença GPL</a>. Tudo o que produzimos está disponível para você baixar e usar gratuitamente.';
$string['downloadlang'] = 'Nas versões atuais do Moodle, adição de suporte para novas línguas foram automatizadas a partir do menu de administração em seu site. No entanto, para algumas versões antigas do Moodle, novos pacotes de idiomas precisam ser baixado manualmente.';
$string['downloadlangtitle'] = 'Pacotes de idioma';
$string['downloadmac'] = 'Se você não possuir um servidor web já criado, estes pacotes "all-in-one" (tudo em um) tornam muito fácil de instalar o Moodle em qualquer computador da Apple com o Mac OS X.';
$string['downloadmactitle'] = 'Moodle para Mac OS X';
$string['downloadmodules'] = 'Navegue pela nossa base de dados repleta de módulos extras e plugins que podem ser adicionados ao seu site Moodle para dar-lhe a funcionalidade extra para além dos pacotes de distribuição.';
$string['downloadmodulestitle'] = 'Módulos e plugins';
$string['downloadthemes'] = 'A aparência de um site Moodle pode ser modificada totalmente utilizando-se um tema diferente. Nós mantemos um banco de dados com temas que os usuários Moodle podem criar e compartilhar.';
$string['downloadthemestitle'] = 'Temas';
$string['downloadwin'] = 'Se você não possuir um servidor web já criado, estes pacotes "all-in-one" (tudo em um) tornam muito fácil de instalar o Moodle em qualquer computador com Microsoft Windows.';
$string['downloadwintitle'] = 'Moodle para Windows';
$string['erroradminonly'] = 'Apenas administradores podem acessar esta interface.';
$string['erroralreadyvoted'] = 'Você já votou para {$a}';
$string['errormaxmessages'] = 'Desculpe, mas você não pode enviar mais de 3 mensagens.';
$string['errornomainnews'] = 'Não foi possível encontrar ou criar um fórum de notícias principal para o site';
$string['errorsendingmail'] = 'Houve um erro no envio de sua mensagem. Por favor, tente mais tarde ou contate o administrador do site.';
$string['events'] = 'Embora nos especializamos na aprendizagem on-line, ainda é agradável se reunir em uma sala! Veja estes links para obter mais informações sobre nossas conferências (que chamamos de MoodleMoots) e outros eventos.';
$string['eventstitle'] = 'Eventos';
$string['frontpagewelcome1'] = 'O Moodle é um Course Management System (CMS), também conhecido como Learning Management System (LMS) ou Ambiente Virtual de Aprendizagem (AVA). Ele é um aplicativo web gratuito que os educadores podem utilizam na criação de sites de aprendizado eficazes.';
$string['frontpagewelcome2'] = 'Moodle.org é o nosso site da comunidade Moodle, onde ele é feito e discutido. Por favor, use os menus para explorar e participar!';
$string['frontpagewelcometitle'] = 'Bem-vindo a comunidade Moodle!';
$string['generaldeveloperforum'] = 'Fórum geral de desenvolvedores';
$string['graphpopulation'] = 'Gráfico populacional do Moodle';
$string['graphregistrationmap'] = 'Mapa de registros do Moodle';
$string['graphregistrationmapdesc'] = '10 primeiros dos sites registrados em {$a} países';
$string['graphusersites'] = 'Comparação Usuários Moodle X site';
$string['jobs'] = 'Visite nosso banco de dados de postos de trabalho para informações sobre as oportunidades de empregos relacionados a Moodle em todo o mundo.';
$string['jobstitle'] = 'Empregos com Moodle';
$string['moodlecertification'] = 'Certificação Moodle';
$string['moodleconsulting'] = 'Consultoria Moodle';
$string['moodlecustomisation'] = 'Personalização Moodle';
$string['moodledocs'] = 'Moodle Docs';
$string['moodlehosting'] = 'Hospedagem Moodle';
$string['moodleinstallation'] = 'Instalação do Moodle';
$string['moodleintegrations'] = 'Integrações Moodle';
$string['moodlesupport'] = 'Suporte do Moodle';
$string['moodlethemes'] = 'Temas para Moodle';
$string['moodletrackertitle'] = 'Moodle Tracker';
$string['moodletraining'] = 'Treinamento em Moodle';
$string['mycoursesintro'] = 'Você está atualmente inscrito nos seguintes "cursos" neste site da comunidade, cada um contendo um ou mais fóruns.';
$string['nameabout'] = 'Sobre';
$string['nameaboutmoodle'] = 'Sobre o Moodle';
$string['namecommercial'] = 'Serviços comerciais';
$string['namecommunity'] = 'Comunidade';
$string['namecontact'] = 'Contato';
$string['namedevelopment'] = 'Desenvolvimento';
$string['namedocumentation'] = 'Documentação';
$string['namedownloads'] = 'Downloads';
$string['nameevents'] = 'Eventos';
$string['nameforums'] = 'Fóruns';
$string['namemycourses'] = 'Meus cursos';
$string['namenetwork'] = 'Sites conectados';
$string['namenews'] = 'Notícias';
$string['namesecurity'] = 'Notícias de segurança';
$string['namesupport'] = 'Suporte';
$string['networkintro'] = 'Os seguintes sites Moodle foram ligados a rede moodle.org usando o Moodle Networking, assim você pode entrar lá diretamente a partir daqui.';
$string['newregistrations'] = 'Novas inscrições';
$string['newsbuzzdetail'] = 'Publicações relacionadas ao Moodle ao redor do mundo';
$string['newscalendar'] = 'Calendário';
$string['newscalendardetail'] = 'Eventos relacionados ao Moodle no futuro';
$string['newsofficial'] = 'Notícias oficiais sobre Moodle';
$string['newsplanet'] = 'Planeta Moodle';
$string['newsplanetdetail'] = 'Blogs agregados dos desenvolvedores Moodle';
$string['newsrecent'] = 'Notícias recentes';
$string['newssecurity'] = 'Notícias de segurança';
$string['newssecuritydetail'] = 'Informações importantes sobre questões de segurança';
$string['noenrolledcoursesyet'] = 'Você ainda não está inscrito em nenhum curso deste site.';
$string['overviewabout'] = 'Uma visão geral sobre o Moodle';
$string['overviewcommunity'] = 'Uma visão geral sobre a comunidade Moodle';
$string['overviewdevelopment'] = 'Uma visão geral sobre o desenvolvimento do Moodle';
$string['overviewdownloads'] = 'Uma visão geral sobre os downloads do Moodle';
$string['overviewmy'] = 'Veja todos os cursos do moodle.org em que você está inscrito';
$string['overviewnews'] = 'Uma visão geral sobre as notícias atuais do Moodle';
$string['overviewsupport'] = 'Uma visão geral sobre as opções de suporte do Moodle';
$string['popularissues'] = 'Questões mais populares';
$string['recentpart'] = 'Esta página mostra algumas das pessoas que estão usando moodle.org hoje.';
$string['recentparttitle'] = 'Participantes recentes';
$string['registeredsites'] = 'As instituições não são obrigadas a informar  quando utilizam o Moodle. pois o Moodle é open source. No entanto, alguns sites Moodle optaram por registrar-se conosco e nós mantemos uma lista deles.';
$string['registeredsitestitle'] = 'Sites registrados';
$string['registereduserslastday'] = 'Novos usuários nas últimas 24 horas:';
$string['registereduserstotal'] = 'Total de usuários registrados:';
$string['registrationgraphalt'] = 'Todos os registros do Moodle ao longo do tempo';
$string['registrationgraphdesc'] = 'Realizamos regularmente <a href="http://docs.moodle.org/en/Usage"> uma checagem geral dos sites </a> para nos certificarmos de que eles ainda existem.  Porisso você pode encontrar uma variação ou nesse número.';
$string['registrationslast6months'] = 'Registros nos últimos 6 meses';
$string['registrationstotal'] = 'Todos os registros atuais';
$string['roadmap'] = 'Roteiro Moodle';
$string['shop'] = 'Procurando alguma forma de mostrar que você faz parte da nossa comunidade? Veja a loja de camisetas, canecas e todos os tipos de lembranças.';
$string['shoptitle'] = 'Loja Moodle';
$string['sourcecodetitle'] = 'Código fonte aberto';
$string['statscountries'] = 'Países';
$string['statscourses'] = 'Cursos';
$string['statsenrolments'] = 'Inscrições';
$string['statsposts'] = 'Postagens no fórum';
$string['statsquestions'] = 'Questões do quiz';
$string['statsresources'] = 'Recursos';
$string['statsteachers'] = 'Professores';
$string['statsusers'] = 'Usuários';
$string['supportbooks'] = 'Nós temos uma lista de livros sobre o Moodle disponíveis para compra.';
$string['supportbookstitle'] = 'Livros e manuais';
$string['supportcommercial'] = 'Os <a href="http://moodle.com/"> Parceiros Moodle (Moodle Partners)</ a> são um grupo mundial de empresas de serviço autorizado obrigadas a apoiar financeiramente o projeto de código aberto Moodle. Elas oferecem uma gama de serviços comerciais opcionais para os usuários do Moodle em todo o mundo:';
$string['supportcommercialtitle'] = 'Serviços comerciais';
$string['supportdocs1'] = 'Moodle Docs é um ótimo lugar para começar, especialmente nossas páginas de Perguntas Mais Frequentes (FAQ).';
$string['supportdocs2'] = 'Um bom modo de ter acesso à documentação relevante é usar o link "Ajuda para esta página no Moodle Docs" no rodapé de cada página do seu site Moodle.';
$string['supportdocsfaq'] = 'Perguntas Mais Frequentes';
$string['supportdocslang'] = 'Moodle Docs em outros idiomas';
$string['supportdocstitle'] = 'Documentação';
$string['supportforums'] = 'Nossa comunidade de usuários comunica principalmente através de fóruns nos "cursos" disponíveis neste site Moodle. Você precisa "inscrever-se" no curso para enviar mensagens aos fóruns (a inscrição é totalmente gratuita).';
$string['supportforumsenglish'] = 'As discussões principais de suporte dos desenvolvedores a outros usuários estão (em inglês) aqui:';
$string['supportforumsenglishname'] = 'Usando o Moodle';
$string['supportforumslang'] = 'O fórum chave para os usuários do Moodle interagirem (em inglês) está aqui:';
$string['supportforumslist'] = 'Temos muitos outros fóruns também, em várias línguas:';
$string['supportforumslistname'] = 'Lista de os todos fóruns';
$string['supportforumstitle'] = 'Foruns';
$string['supportintro'] = 'Você não está sozinho! Há muitas maneiras de receber ajuda com o Moodle caso você precise.';
$string['top10sitesbycourses'] = 'Top 10 sites por cursos';
$string['top10sitesbyusers'] = 'Top 10 sites por usuários';
