<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository', language 'pt_br', branch 'MOODLE_20_STABLE'
 *
 * @package   repository
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['activerepository'] = 'Plugins de repositório disponíveis';
$string['add'] = 'Adicionar';
$string['addfile'] = 'Adicionar...';
$string['addplugin'] = 'Adicionar um plugin de repositório';
$string['allowexternallinks'] = 'Permitir links externos';
$string['areacategoryintro'] = 'Introdução da categoria';
$string['areacourseintro'] = 'Introdução do curso';
$string['areamainfile'] = 'Arquivo principal';
$string['arearoot'] = 'Sistema';
$string['areauserdraft'] = 'Rascunhos';
$string['areauserpersonal'] = 'Arquivos privados';
$string['areauserprofile'] = 'Perfil';
$string['attachedfiles'] = 'Arquivos anexados';
$string['attachment'] = 'Anexo';
$string['author'] = 'Autor';
$string['cachecleared'] = 'Arquivos de cache serão removidos';
$string['cannotdelete'] = 'Não é possível excluir este arquivo.';
$string['cannotdownload'] = 'Não é possível baixar este arquivo';
$string['cannotdownloaddir'] = 'Não é possível baixar esta pasta';
$string['cannotinitplugin'] = 'Chamada de plugin_init falhou';
$string['choosealink'] = 'Escolha um link...';
$string['chooselicense'] = 'Escolher licença';
$string['cleancache'] = 'Eliminar meus arquivos de cache(temporários)';
$string['close'] = 'Fechar';
$string['configsaved'] = 'Configuração salva!';
$string['confirmdelete'] = 'Você tem certeza que quer excluir este repositório - {$a}?';
$string['confirmdeletefile'] = 'Você tem certeza que quer excluir este arquivo?';
$string['copying'] = 'Copiando';
$string['coursebackup'] = 'Backup do curso';
$string['create'] = 'Criar';
$string['createfolderfail'] = 'Falha ao criar esta pasta';
$string['createfoldersuccess'] = 'Pasta criada com sucesso';
$string['date'] = 'Data';
$string['deleted'] = 'Repositório excluído';
$string['deleterepository'] = 'Excluir este repositório';
$string['disabled'] = 'Desativar';
$string['download'] = 'Baixar';
$string['downloadfolder'] = 'Baixar todos';
$string['downloadsucc'] = 'O arquivo foi baixado com sucesso';
$string['emptylist'] = 'Lista vazia';
$string['enter'] = 'Entrar';
$string['entername'] = 'Por favor digite o nome da pasta';
$string['enternewname'] = 'Por favor digite o nome do novo arquivo';
$string['error'] = 'Ocorreu um erro desconhecido!';
$string['existingrepository'] = 'Este repositório já existe';
$string['fileexists'] = 'Este nome de arquivo já esta em uso, por favor use outro nome';
$string['filename'] = 'Nome do arquivo';
$string['filenotnull'] = 'Selecione um arquivo para enviar';
$string['filesaved'] = 'O arquivo foi salvo';
$string['getfile'] = 'Selecione este arquivo';
$string['hidden'] = 'Oculto';
$string['iconview'] = 'Visualizar como ícones';
$string['instance'] = 'instância';
$string['instancedeleted'] = 'Instância excluída';
$string['isactive'] = 'Ativo?';
$string['keyword'] = 'Palavra-chave';
$string['linkexternal'] = 'Link externo';
$string['listview'] = 'Visualizar como uma lista';
$string['loading'] = 'Carregando...';
$string['login'] = 'Login';
$string['manage'] = 'Gerenciar repositórios';
$string['manageurl'] = 'Gerenciar';
$string['manageuserrepository'] = 'Gerenciar repositório individual';
$string['nofilesattached'] = 'Nenhum arquivo anexado';
$string['nofilesavailable'] = 'Nenhum arquivo disponível';
$string['nopermissiontoaccess'] = 'Sem permissão para acessar este repositório';
$string['norepositoriesavailable'] = 'Desculpe, nenhum dos seus repositórios atuais pode retornar arquivos no formato solicitado.';
$string['norepositoriesexternalavailable'] = 'Desculpe, nenhum dos seus repositórios atuais pode retornar arquivos externos.';
$string['noresult'] = 'Sem resultados para a busca';
$string['notyourinstances'] = 'Você não pode ver/editar instâncias de repositório de outro usuário';
$string['off'] = 'Habilitado mas escondido';
$string['on'] = 'Habilitado e visível';
$string['openpicker'] = 'Escolha um arquivo...';
$string['operation'] = 'Operação';
$string['plugin'] = 'Plugins de repositório';
$string['pluginerror'] = 'Erros no plugin de repositório.';
$string['pluginname'] = 'Nome do plugin de repositório';
$string['popup'] = 'Clique no botão "Login" para autenticar-se';
$string['readonlyinstance'] = 'Você não pode editar/excluir uma instância somente leitura.';
$string['refresh'] = 'Atualizar';
$string['removed'] = 'Repositório removido';
$string['repositories'] = 'Repositórios';
$string['repository'] = 'Repositório';
$string['save'] = 'Salvar';
$string['saveas'] = 'Salvar como';
$string['saved'] = 'Salvo';
$string['saving'] = 'Salvando';
$string['search'] = 'Buscar';
$string['searching'] = 'Buscar em';
$string['select'] = 'Selecione';
$string['settings'] = 'Configurações';
$string['size'] = 'Tamanho';
$string['submit'] = 'Enviar';
$string['thumbview'] = 'Visualizar como ícones';
$string['title'] = 'Escolha um arquivo...';
$string['typenotvisible'] = 'Tipo não visível';
$string['unzipped'] = 'Descompactação bem-sucedida';
$string['upload'] = 'Enviar este arquivo';
$string['uploading'] = 'Enviando...';
$string['uploadsucc'] = 'O arquivo foi enviado com sucesso';
