<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'role', language 'pt_br', branch 'MOODLE_20_STABLE'
 *
 * @package   role
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addinganewrole'] = 'Adicionando um novo papel';
$string['addingrolebycopying'] = 'Adicionando um novo papel baseado em {$a}';
$string['addrole'] = 'Acrescentar um novo papel';
$string['allow'] = 'Permitir';
$string['allowassign'] = 'Permitir designação de funções';
$string['allowed'] = 'Permitido';
$string['allowoverride'] = 'Permitir sobreposição de funções';
$string['allsiteusers'] = 'Todos os usuários do site';
$string['assignanotherrole'] = 'Atribuir outro papel';
$string['assignedroles'] = 'Funções atribuídas';
$string['assignglobalroles'] = 'Designar funções globais do sistema';
$string['assignrole'] = 'Atribuir papel';
$string['assignrolenameincontext'] = 'Atribuir papel \'{$a->role}\' em {$a->context}';
$string['assignroles'] = 'Designar funções';
$string['assignroles_help'] = 'Designar um papel a um usuário em um determinado contexto, significa dar as permissões que configuram este papel, neste contexto específico e em todos os contextos inferiores.
Por exemplo, se a um usuário for atribuído o papel de estudante em um curso, ele também terá o papel de estudante em todas as atividades e blocos naquele curso.';
$string['assignrolesin'] = 'Designar funções em {$a}';
$string['assignrolesrelativetothisuser'] = 'Atribuir funções relativas a este usuário';
$string['backtoallroles'] = 'Voltar para lista de todas as funções';
$string['backup:userinfo'] = 'Backup de dados de usuários';
$string['block:view'] = 'Visualizar blocos';
$string['blog:create'] = 'Criar novos textos no blog';
$string['blog:manageentries'] = 'Editar e gerenciar itens';
$string['blog:manageofficialtags'] = 'Gerenciar etiquetas oficiais';
$string['blog:managepersonaltags'] = 'Gerenciar etiquetas pessoais';
$string['blog:view'] = 'Visualizar textos do blog';
$string['calendar:manageentries'] = 'Gerenciar qualquer evento no calendário';
$string['calendar:managegroupentries'] = 'Gerenciar eventos de grupo no calendário';
$string['calendar:manageownentries'] = 'Gerenciar eventos pessoais no calendário';
$string['capabilities'] = 'Ações autorizadas';
$string['capability'] = 'Ação autorizada';
$string['category:create'] = 'Criar categorias';
$string['category:delete'] = 'Excluir categorias';
$string['category:manage'] = 'Gerenciar categorias';
$string['category:update'] = 'Atualizar categorias';
$string['category:viewhiddencategories'] = 'Ver categorias ocultas';
$string['category:visibility'] = 'Visualizar categorias ocultas';
$string['checkglobalpermissions'] = 'Verificar permissões do sistema';
$string['checkpermissions'] = 'Verificar permissões';
$string['checkpermissionsin'] = 'Verificar permissões em {$a}';
$string['checksystempermissionsfor'] = 'Verificar as permissões do sistema de {$a->fullname}';
$string['checkuserspermissionshere'] = 'Verifique as permissões que {$a->fullname} tem em {$a->contextlevel}';
$string['chooseroletoassign'] = 'Por favor, escolha um papel para atribuir';
$string['cohort:assign'] = 'Adicionar ou remover membros de grupo';
$string['comment:delete'] = 'Excluir comentários';
$string['comment:post'] = 'Postar comentários';
$string['comment:view'] = 'Ler comentários';
$string['confirmdeladmin'] = 'Você realmente deseja remover o usuário <strong>{$a}</strong> da lista de administradores do site?';
$string['confirmroleprevent'] = 'Você realmente deseja remover <strong>{$a->role}</strong> da lista de papéis permitidos para capability {$a->cap} no contexto  {$a->context}?';
$string['confirmroleunprohibit'] = 'Você realmente deseja remover <strong>{$a->role}</strong> da lista de papéis proibidos para capability {$a->cap} no contexto {$a->context}?';
$string['confirmunassign'] = 'Tem certeza que deseja remover este papel deste usuário?';
$string['confirmunassignno'] = 'Cancelar';
$string['confirmunassigntitle'] = 'Confirme a alteração de papel';
$string['confirmunassignyes'] = 'Remover';
$string['context'] = 'Contexto';
$string['course:activityvisibility'] = 'Ocultar/Mostrar atividades';
$string['course:bulkmessaging'] = 'Enviar mensagem para várias pessoas';
$string['course:changecategory'] = 'Alterar a categoria do curso';
$string['course:changefullname'] = 'Alterar o nome completo do curso';
$string['course:changeidnumber'] = 'Alterar o ID do curso';
$string['course:changeshortname'] = 'Mudar o nome breve do curso';
$string['course:changesummary'] = 'Mudar sumário do curso';
$string['course:create'] = 'Criar cursos';
$string['course:delete'] = 'Excluir cursos';
$string['course:manageactivities'] = 'Gerenciar atividades';
$string['course:managefiles'] = 'Gerenciar arquivos';
$string['course:managegrades'] = 'Gerenciar notas';
$string['course:managegroups'] = 'Gerenciar grupos';
$string['course:managescales'] = 'Gerenciar escalas de avaliação';
$string['course:request'] = 'Solicitar novos cursos';
$string['course:reset'] = 'Reconfigurar o curso';
$string['course:sectionvisibility'] = 'Definir visibilidade da seção';
$string['course:setcurrentsection'] = 'Definir seção ativa';
$string['course:update'] = 'Atualizar configuração do curso';
$string['course:useremail'] = 'Habilitar/desabilitar endereço de e-mail';
$string['course:view'] = 'Visualizar cursos sem participar';
$string['course:viewcoursegrades'] = 'Visualizar notas do curso';
$string['course:viewhiddenactivities'] = 'Visualizar atividades ocultas';
$string['course:viewhiddencourses'] = 'Visualizar cursos que estão ocultos';
$string['course:viewhiddensections'] = 'Visualizar seções ocultas';
$string['course:viewhiddenuserfields'] = 'Visualizar campos ocultos do usuário';
$string['course:viewparticipants'] = 'Visualizar participantes';
$string['course:viewscales'] = 'Visualizar escalas de avaliação';
$string['course:visibility'] = 'Ocultar/Mostrar cursos';
$string['createthisrole'] = 'Criar este papel';
$string['currentcontext'] = 'Contexto atual';
$string['currentrole'] = 'Papel atual';
$string['defaultrole'] = 'Papel padrão';
$string['defaultx'] = 'Padrão: {$a}';
$string['defineroles'] = 'Definir funções';
$string['deletecourseoverrides'] = 'Excluir todas as sobreposições no curso';
$string['deletelocalroles'] = 'Excluir todas as designações de funções locais';
$string['deleterolesure'] = 'Tem certeza que quer excluir o papel "{$a->name} ({$a->shortname})"?</p><p>Este papel é designado a {$a->count} usuários.';
$string['deletexrole'] = 'Excluir papel {$a} ';
$string['duplicaterole'] = 'Duplicar papel';
$string['duplicaterolesure'] = 'Tem certeza que quer duplicar a função "{$a->name} ({$a->shortname})"?</p>';
$string['editingrolex'] = 'Editando papel \'{$a}\'';
$string['editrole'] = 'Editar função';
$string['editxrole'] = 'Editar papel {$a}';
$string['errorbadrolename'] = 'Nome de papel incorreto';
$string['errorbadroleshortname'] = 'Noe curto do papel incorreto';
$string['errorexistsrolename'] = 'Nome do papel já existe';
$string['errorexistsroleshortname'] = 'Nome do papel já existe';
$string['existingadmins'] = 'Administradores atuais do site';
$string['existingusers'] = '{$a} usuários';
$string['explanation'] = 'Explicação';
$string['extusers'] = 'Usuários existentes';
$string['globalrole'] = 'Papel global do sistema';
$string['globalroleswarning'] = 'Aviso! Qualquer papel que você designar nesta página funcionará para os usuários em todo o sistema, incluindo a página principal e todos os cursos.';
$string['grade:edit'] = 'Editar avaliações';
$string['grade:export'] = 'Exportar avaliações';
$string['grade:hide'] = 'Esconder/Mostrar avaliações ou itens';
$string['grade:import'] = 'Importar avaliações';
$string['grade:lock'] = 'Trancar avaliações ou itens';
$string['grade:manage'] = 'Gerenciar itens de avaliação';
$string['grade:manageletters'] = 'Gerenciar letras de avaliação';
$string['grade:manageoutcomes'] = 'Gerenciar metas de avaliação';
$string['grade:override'] = 'Sobrepor avaliações';
$string['grade:unlock'] = 'Destrancar avaliações ou itens';
$string['grade:view'] = 'Ver suas avaliações';
$string['grade:viewall'] = 'Ver avaliações de outros usuários';
$string['grade:viewhidden'] = 'Ver avaliações ocultas do usuário';
$string['hidden'] = 'Oculto';
$string['inactiveformorethan'] = 'inativo por mais de {$a->timeperiod}';
$string['ingroup'] = 'no grupo "{$a->group}"';
$string['inherit'] = 'Herdar';
$string['legacy:admin'] = 'FUNÇÃO HERDADA: Administrador';
$string['legacy:coursecreator'] = 'FUNÇÃO HERDADA: Criador de curso';
$string['legacy:editingteacher'] = 'FUNÇÃO HERDADA: Professor (editor)';
$string['legacy:guest'] = 'FUNÇÃO HERDADA: Visitante';
$string['legacy:student'] = 'FUNÇÃO HERDADA: Estudante';
$string['legacy:teacher'] = 'FUNÇÃO HERDADA: Professor (não editor)';
$string['legacytype'] = 'Tipo de papel legado';
$string['legacy:user'] = 'FUNÇÃO HERDADA: Usuário autenticado';
$string['listallroles'] = 'Listar todas as funções';
$string['localroles'] = 'Funções designadas localmente';
$string['manageadmins'] = 'Manage site administrators';
$string['manager'] = 'Gerente';
$string['manageroles'] = 'Gerenciamento de funções';
$string['morethan'] = 'Mais do que {$a}';
$string['multipleroles'] = 'Funções múltiplas';
$string['my:manageblocks'] = 'Gerenciar blocos na página Meu Moodle';
$string['neededroles'] = 'Funções com permissão';
$string['nocapabilitiesincontext'] = 'Nenhuma ação disponível neste contexto';
$string['notes:manage'] = 'Gerenciar Anotações';
$string['notes:view'] = 'Ver anotações';
$string['notset'] = 'Não atribuído';
$string['overridepermissions'] = 'Sobrepor permissões';
$string['overridepermissions_help'] = 'Sobreposições de permissão permitem que capabilities específicas sejam permitidas ou previnidas em um contexto específico.';
$string['overridepermissionsin'] = 'Sobrepor permissões em {$a}';
$string['overrideroles'] = 'Sobrepor funções';
$string['overriderolesin'] = 'Sobrepor funções em {$a}';
$string['overrides'] = 'Sobrepõe';
$string['permission'] = 'Permissão';
$string['permission_help'] = 'Permissões configurações de capbility. Existem 4 opções:

* Não definido
* Permitir - A permissão é dada para a capability
* Previnir - A permissão é removida da capability, mesmo quando permitida em um contexto superior
* Proibir - A permissão é completamente negada e não pode ser sobrescrita em nenhum contexto inferior (mais específico)';
$string['permissions'] = 'Permissões';
$string['permissionsforuser'] = 'Permissões para usuário {$a}';
$string['permissions_help'] = '<p>
Permissões são configurações relativas às ações possíveis na definição de funções de usuário.
</p>

<p>
Podemos definir uma permissão de "Iniciar novas discussões" (no fórum), por exemplo.
</p>

<p>
Para cada função, você pode definir o conjunto de permissões de uma capacidade em quatro valores:</p>
<dl>
<dt>NÃO ALTERAR</dt>
<dd>Esse é o valor padrão, geralmente. É uma configuração neutra que significa "manter as capacidades que o usuário já tinha anteriormente". Se uma função é atribuída a alguém (num curso, por exemplo) que tem essa permissão para uma atividade, então a permissão atual será a mesma que havia em contextos superiores da hierarquia (categorias ou em nível de sistema).  Portanto, se o usuário nunca teve permissão naquele nível, nunca terá para essa capacidade.
    </dd>

<dt>PERMITIR</dt>
<dd>Ao escolher isso, você estará dando permissão na atividade para pessoas que possuem essa função.  Essa permissão se aplica ao contexto no qual a função é atribuído e em todos os níveis mais baixos.  Por exemplo, se a função é de um estudante inscrito num curso, então todos os estudantes poderão "Iniciar novas discussões" em todos os fóruns do curso, A NÃO SER que algum fórum tenha uma configuração que sobreponha a anterior, ou alguma atividade com o valor de evitar ou proibir essa capacidade.</dd>

<dt>EVITAR</dt>
<dd>Ao escolher essa opção, você removerá a permissão para essa capacidade, mesmo que os usuários com essa função tenham permissão em um contexto superior.</dd>

<dt>PROIBIR</dt>
<dd>Isso é raramente necessário, mas ocasionalmente você pode precisar negar as permissões de uma função de usuário para que não sejam sobrepostas em NENHUM nível inferior. Um bom exemplo é a necessidade do administrador proibir uma pessoa de iniciar novas discussões em todos os fóruns do site. Nesse caso ele pode criar uma função com a capacidade configurada como "Proibir" e então atribuí-la ao usuário em questão, no contexto do sistema.
  </dd>

</dl>



<p> Permissões de contexto mais baixo geralmente irão sobrepor tudo que está acima (isso aplica às sobreposições e funções atribuídas). A exceção é o PROIBIR, que não pode ser sobreposto nos níveis mais baixos.
</p>

<p> Se duas funções são atribuídas a uma pessoa no mesmo contexto, uma com PERMITIR e uma com EVITAR, qual das duas vence?  Nesse caso, o Moodle fará uma busca na árvore de contextos para uma decisão.   </p>
    
<p> Por exemplo, um estudante tem duas funções em um curso, uma que permite iniciar novas discussões, e outra que evita que isso ocorra. Nesse caso, nós checamos as categorias e os contextos de sistema, procurando por outra permissão definida que nos ajuda a decidir.  Se não encontrarmos, a permissão é EVITAR por padrão (porque as duas configurações se cancelaram mutuamente, então não há mais a permissão).
</p>



<p> Note que a conta de Visitante não pode gerar conteúdos (ex: fóruns, registros de calendário, blogs) mesmo que essas capacidades sejam atribuídas a ela.
</p>

<p>
Veja também 
<a href="help.php?file=roles.html">Funções</a>,
<a href="help.php?file=contexts.html">Contextos</a>,
<a href="help.php?file=assignroles.html">Atribuição de Funções</a>
<a href="help.php?file=overrides.html">Sobreposições</a>.
</p>';
$string['permissionsincontext'] = 'Permissões em {$a}';
$string['portfolio:export'] = 'Exportar para portfólios';
$string['potentialusers'] = '{$a} potenciais usuários';
$string['potusers'] = 'Usuários potenciais';
$string['prevent'] = 'Evitar';
$string['prohibit'] = 'Proibir';
$string['prohibitedroles'] = 'Proibido';
$string['question:add'] = 'Adicionar novas questões';
$string['question:config'] = 'Configurar tipos de questão';
$string['question:editall'] = 'Editar todas as questões';
$string['question:editmine'] = 'Editar suas próprias questões';
$string['question:managecategory'] = 'Gerenciar categoria de questão';
$string['question:moveall'] = 'Mover todas as questões';
$string['question:movemine'] = 'Mover suas próprias questões';
$string['question:useall'] = 'Usar todas as questões';
$string['question:usemine'] = 'Usar suas próprias questões';
$string['question:viewall'] = 'Ver todas as questões';
$string['question:viewmine'] = 'Ver suas próprias questões';
$string['rating:rate'] = 'Adicionar avaliações de itens';
$string['resetrole'] = 'Reconfigurar com o padrão original';
$string['resetrolenolegacy'] = 'Remover autorizações';
$string['resetrolesure'] = 'Tem certeza que quer reconfigurar o papel "{$a->name} ({$a->shortname})" segundo o padrão?<p></p>O padrão é definido a partir do arquétipo selecionado ({$a->legacytype}).';
$string['resetrolesurenolegacy'] = 'Tem certeza que quer cancelar todas as autorizações definidas neste papel "{$a->name} ({$a->shortname})"?';
$string['restore:configure'] = 'Configurar opções de restauração';
$string['restore:createuser'] = 'Criar usuários na restauração de backup';
$string['restore:restoreactivity'] = 'Restaurar atividades';
$string['restore:restorecourse'] = 'Restaurar cursos';
$string['restore:restoresection'] = 'Restaurar seções';
$string['restore:rolldates'] = 'Há permissão de rolar para frente as datas na recuperação de dados de backup';
$string['restore:uploadfile'] = 'Enviar arquivos para áreas de backup';
$string['restore:userinfo'] = 'Restaurar dados dos usuários';
$string['restore:viewautomatedfilearea'] = 'Restaurar cursos de backups automatizados';
$string['risks'] = 'Riscos';
$string['roleallowheader'] = 'Permitir papel:';
$string['role:assign'] = 'Designar funções dos usuários';
$string['roleassignments'] = 'Funções designadas';
$string['roledefinitions'] = 'Definições de papel';
$string['rolefullname'] = 'Nome';
$string['role:manage'] = 'Criar e gerenciar funções';
$string['role:override'] = 'Anular permissões para outros';
$string['roles'] = 'Funções';
$string['role:safeoverride'] = 'Sobrepor permissões seguras';
$string['roleselect'] = 'Selecionar papel';
$string['roles_help'] = 'Um papel é uma coleção de permissões definida para todo o sistema que você pode atribuir a usuários específicos em contexto específicos.';
$string['roleshortname'] = 'Nome breve';
$string['role:switchroles'] = 'Mudar as outras funções';
$string['roletoassign'] = 'Função que será designada';
$string['roletooverride'] = 'Função que será sobreposta';
$string['safeoverridenotice'] = 'Nota: as capacidades com alto risco são bloqueadas porque você está autorizado a sobrepor apenas autorizações seguras';
$string['selectanotheruser'] = 'Selecionar outro usuário';
$string['selectauser'] = 'Selecione um usuário';
$string['selectrole'] = 'Selecionar uma função';
$string['showallroles'] = 'Mostrar todas as funções';
$string['showthisuserspermissions'] = 'Mostrar as permissões para esse usuário';
$string['site:accessallgroups'] = 'Acessar todos os grupos';
$string['siteadministrators'] = 'Administradores do site';
$string['site:approvecourse'] = 'Aprovar criação de curso';
$string['site:backup'] = 'Efetuar o backup do curso';
$string['site:config'] = 'Mudar a configuração do site';
$string['site:doanything'] = 'Permissão para fazer tudo';
$string['site:doclinks'] = 'Mostrar links para documentos de outro site';
$string['site:import'] = 'Importar outros cursos dentro de um curso';
$string['site:manageblocks'] = 'Gerenciar blocos';
$string['site:mnetloginfromremote'] = 'Login de Moodle remoto';
$string['site:mnetlogintoremote'] = 'Roaming para Moodle remoto';
$string['site:readallmessages'] = 'Ler todas as mensagens do site';
$string['site:restore'] = 'Restaurar backup do curso';
$string['site:sendmessage'] = 'Enviar mensagens para qualquer usuário';
$string['site:trustcontent'] = 'Confiar no conteúdo enviado';
$string['site:uploadusers'] = 'Enviar novos usuários por arquivo';
$string['site:viewfullnames'] = 'Sempre visualizar o nome completo do usuário';
$string['site:viewparticipants'] = 'Visualizar participantes';
$string['site:viewreports'] = 'Visualizar relatórios';
$string['tag:create'] = 'Criar novas etiquetas';
$string['tag:edit'] = 'Editar etiquetas existentes';
$string['tag:editblocks'] = 'Editar blocos de etiquetas';
$string['tag:manage'] = 'Gerenciar todas as etiquetas';
$string['user:changeownpassword'] = 'Mudar a própria senha';
$string['user:create'] = 'Criação de usuários';
$string['user:delete'] = 'Exclusão de usuários';
$string['user:editownprofile'] = 'Editar o próprio perfil de usuário';
$string['user:editprofile'] = 'Editar o perfil do usuário';
$string['user:loginas'] = 'Logar como outros usuários';
$string['user:managesyspages'] = 'Configurar o layout de página padrão para perfis de usuário público';
$string['user:readuserblogs'] = 'Visualizar todos os blogs do usuário';
$string['user:readuserposts'] = 'Visualizar todos as mensagens postadas do usuário';
$string['usersfrom'] = 'Usuário de {$a}';
$string['userswithrole'] = 'Todos os usuários com funções';
$string['userswiththisrole'] = 'Usuários com papel';
$string['user:update'] = 'Atualizar perfil de usuário';
$string['user:viewalldetails'] = 'Ver informação completa do usuário';
$string['user:viewdetails'] = 'Visualizar perfil de usuário';
$string['user:viewhiddendetails'] = 'Visualizar detalhes ocultos dos usuários';
$string['user:viewuseractivitiesreport'] = 'Visualizar relatório de atividade oculta';
$string['user:viewusergrades'] = 'Visualizar notas do usuário';
$string['viewrole'] = 'Visualizar detalhes das funções';
$string['xuserswiththerole'] = 'Usuários com o papel "{$a->role}"';
