<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'webservice', language 'pt_br', branch 'MOODLE_20_STABLE'
 *
 * @package   webservice
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['accessexception'] = 'Exceção de controle de acesso';
$string['accessnotallowed'] = 'Acesso ao web service não permitido';
$string['addaservice'] = 'Adicionar serviço';
$string['addfunction'] = 'Adicionar função';
$string['addfunctions'] = 'Adicionar funções';
$string['addservice'] = 'Adicionar um novo serviço: {$a->name} (id: {$a->id})';
$string['addservicefunction'] = 'Adicione funções ao serviço "{$a}"';
$string['allusers'] = 'Todos usuários';
$string['arguments'] = 'Argumentos';
$string['authmethod'] = 'Método de autenticação';
$string['context'] = 'Contexto';
$string['createuser'] = 'Crie um usuário específico';
$string['default'] = 'Padrão para "{$a}"';
$string['deleteaservice'] = 'Excluir serviço';
$string['deleteservice'] = 'Excluir o serviço: {$a->name} (id: {$a->id})';
$string['doc'] = 'Documentação';
$string['editaservice'] = 'Editar serviço';
$string['editservice'] = 'Editar o serviço: {$a->name} (id: {$a->id})';
$string['enabled'] = 'Ativado';
$string['enabledocumentation'] = 'Ativar documentação do desenvolvedor';
$string['enableprotocols'] = 'Ativar protocolos';
$string['error'] = 'Erro: {$a}';
$string['errorcodes'] = 'Mensagem de erro';
$string['errorinvalidparam'] = 'O parâmetro "{$a}" é inválido.';
$string['errorinvalidparamsapi'] = 'Parâmetro externo da api inválido';
$string['errorinvalidparamsdesc'] = 'Descrição externa da api inválida';
$string['errorinvalidresponseapi'] = 'Resposta externa da api inválida';
$string['errorinvalidresponsedesc'] = 'Descrição de resposta externa da api inválida';
$string['erroronlyarray'] = 'Somente vetores são aceitos';
$string['execute'] = 'Executar';
$string['externalservice'] = 'Serviço externo';
$string['externalservicefunctions'] = 'Funções de serviço externo';
$string['externalservices'] = 'Serviços externos';
$string['externalserviceusers'] = 'Usuários de serviço externo';
$string['function'] = 'Função';
$string['functions'] = 'Funções';
$string['generalstructure'] = 'Estrutura geral';
$string['information'] = 'Informação';
$string['invalidextparam'] = 'Parâmetro inválido api externa:{$a}';
$string['iprestriction'] = 'Restrição de IP';
$string['iprestriction_help'] = 'O usuário terá que chamar o web service a partir dos IPs listados.
';
$string['key'] = 'Chave';
$string['keyshelp'] = 'As chaves são usadas para acessar sua conta Moodle a partir de aplicações externas.';
$string['manageprotocols'] = 'Gerenciar protocolos';
$string['missingpassword'] = 'Faltando senha';
$string['missingusername'] = 'Faltando nome de usuário';
$string['nofunctions'] = 'Não há funções para esse serviço';
$string['norequiredcapability'] = 'Capacidade não exigida';
$string['operation'] = 'Operação';
$string['optional'] = 'Opcional';
$string['potusers'] = 'Usuários não autorizados';
$string['print'] = 'Imprimir todos';
$string['protocol'] = 'Protocolo';
$string['removefunction'] = 'Remover';
$string['removefunctionconfirm'] = 'Você deseja remover a função "{$a->function}" do serviço "{$a->service}"?';
$string['required'] = 'Obrigatório';
$string['requiredcapability'] = 'Capacidade exigida';
$string['requiredcapability_help'] = 'Se definido, somente usuários com a capability exigida poderá acessar o serviço.';
$string['requiredcaps'] = 'Capacidades exigidas';
$string['response'] = 'Resposta';
$string['restrictedusers'] = 'Apenas usuários autorizados';
$string['securitykeys'] = 'Chaves de segurança';
$string['selectauthorisedusers'] = 'Selecione usuários autorizados';
$string['selectservice'] = 'Selecione um serviço';
$string['selectspecificuser'] = 'Selecione um usuário específico';
$string['selectspecificuserdescription'] = 'Adicionar o usuário do web services como um usuário autorizado';
$string['service'] = 'Serviço';
$string['servicename'] = 'Nome do serviço';
$string['servicescustom'] = 'Serviços personalizados';
$string['serviceusers'] = 'Usuários autorizados';
$string['serviceusersettings'] = 'Configurações de usuário';
$string['serviceuserssettings'] = 'Alterar configurações para os usuários autorizados';
$string['simpleauthlog'] = 'Login de autenticação simples';
$string['step'] = 'Etapa';
$string['testclient'] = 'Cliente de testes do web service';
$string['testwithtestclient'] = 'Teste o serviço';
$string['tokencreator'] = 'Criador';
$string['updateusersettings'] = 'Atualizar';
$string['usersettingssaved'] = 'As configurações do usuário salvas';
$string['validuntil'] = 'Válido até';
$string['validuntil_help'] = 'Se definido, o serviço será inativado após esta data para este usuário.';
$string['webservice'] = 'Serviço da Web';
$string['webservices'] = 'Serviços da Web';
$string['webservicesoverview'] = 'Resumo';
$string['wrongusernamepassword'] = 'Nome de usuário ou senha incorretos';
$string['wsauthmissing'] = 'Plugin de autenticação web service não encontrado.';
$string['wsauthnotenabled'] = 'Plugin de autenticação web service está desativado.';
$string['wsclientdoc'] = 'Documentação do cliente de web service do Moodle';
$string['wsdocumentationdisable'] = 'Documentação do web service desativada.';
$string['wspassword'] = 'Senha do web service';
$string['wsusername'] = 'Nome de usuário do web service';
