<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'question', language 'ru', branch 'MOODLE_20_STABLE'
 *
 * @package   question
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['adminreport'] = 'Сообщение о возможных проблемах в базе данных ваших вопросов';
$string['byandon'] = '<em>{$a->user}</em>, <em>{$a->time}</em>';
$string['cannotcopybackup'] = 'Невозможно скопировать резервный файл';
$string['cannotcreatepath'] = 'Невозможно найти путь';
$string['cannotunzip'] = 'Невозможно распаковать файл.';
$string['categorycurrent'] = 'Текущая категория';
$string['categorycurrentuse'] = 'Использовать эту категорию';
$string['categorydoesnotexist'] = 'Эта категория не существует';
$string['categorymoveto'] = 'Сохранить в категории';
$string['changepublishstatuscat'] = '<a href="{$a->caturl}">Категория "{$a->name}"</a> в курсе "{$a->coursename}" will have it\'s sharing status changed from <strong>{$a->changefrom} to {$a->changeto}</strong>.';
$string['copy'] = 'Скопировать из {$a} и изменить ссылки';
$string['created'] = 'Создано';
$string['createdmodifiedheader'] = 'Создано/сохранено';
$string['cwrqpfs'] = 'Выбор случайного вопроса из подкатегорий';
$string['defaultfor'] = 'По умолчанию для {$a}';
$string['defaultinfofor'] = 'Категория по умолчанию для вопросов, опубликованных в контексте \'{$a}\'.';
$string['deletecoursecategorywithquestions'] = 'Вопросы из базы связаны с категорией этого курса.Если продолжить, то они будут удалены.начала вы можете переместить их используя интерфейс банка вопросов';
$string['donothing'] = 'Не копировать и не перемещать файлы и не менять ссылки.';
$string['editingcategory'] = 'Редактирование категории';
$string['editingquestion'] = 'Редактирование вопроса';
$string['erroraccessingcontext'] = 'Нет доступа к контексту';
$string['errordeletingquestionsfromcategory'] = 'Ошибка удаления вопросов из категории {$a}';
$string['errorfilecannotbecopied'] = 'Ошибка. Невозможно скопировать файл {$a}.';
$string['errorfilecannotbemoved'] = 'Ошибка. Невозможно переместить файл {$a}.';
$string['exportcategory'] = 'Экспортировать категорию';
$string['exportcategory_help'] = '<h2>Категория экспорта</h2>

<p><b>Категория:</b> выбрать категорию, в которую будут экспортироваться вопросы, используя выпадающий список. </p>

<p>Некоторые форматы импорта (GIFT и XML) позволяют включить категорию в файл, она будет воссоздана при импорте. Для этих данных, которые будут включены <b>в файл</b>, должно быть отмечено соответствующее поле. </p>';
$string['exportfilename'] = 'Вопросы';
$string['exportnameformat'] = '%Y%m%d-%H%M';
$string['exportquestions_help'] = '<h2>Экспортирование вопросов из категории</h2>

<p>Эта функция позволяет экспортировать в текстовый файл категорию вопросов вместе с подкатегориями. </p> 

<p>Учтите, что многие форматы файлов теряют часть информации во время экспорта. Это происходит потому, что многие форматы файлов не поддерживают возможности вопросов Moodle. Некоторые форматы файлов поддерживают все возможности вопросов Moodle. Вы должны проверять файлы экспорта перед их использованием.</p>

<p>Поддерживаемые форматы:</p>

<h3>Формат GIFT</h3>

<p>GIFT это наиболее подходящий формат для экспорта вопросов в текстовый файл. Он разработан для облегчения создания вопросов учителями. GIFT поддерживает вопросы множественного выбора, верно/неверно, короткий ответ, вопросы на соответствие, числовые вопросы и вопросы с пропущенными словами. Вопросы различных типов могут быть совмещены в одном файле, формат также поддерживает названия вопросов, комментарии к вариантам ответов, обратную связь и процентное оценивание.</p>

<p class="moreinfo"><a href="help.php?file=formatgift.html&amp;module=quiz">Больше информации о формате "GIFT"</a></p>

<h3>Формат Moodle XML</h3>

<p>Это специфический формат экспорта вопросов Moodle в простой XML формат. Позволяет импортировать вопросы в другую категорию и использовать вопросы для других процессов, например XSLT трансформации. XML формат экспортирует также изображения, прикрепленные к вопросам; они кодируются в base64.</p>

<h3>IMS QTI 2.0</h3>

<p>Экспорт в формат IMS QTI (версия 2.0). Заметьте, что этот метод генерирует группу файлов в один zip-архив.</p>
<p class="moreinfo"><a href="http://www.imsglobal.org/question/" target="_qti">Больше информации на сайте IMS QTI</a>
 (откроется в новом окне)</p>

<h3>XHTML</h3>

<p>Экспорт категории в одну XHTML страницу. Каждый вопрос помещается в отдельных  тэгах&lt;div&gt;. Если вы хотите использовать эту страницу, то необходимо отредактировать тэги &lt;form&gt;, начав с  секции &lt;body&gt; для обеспечения нужного действия (например, "mailto"- отправка почты).</p>

<p>Форматы импорта и экспорта доступны в базе данных  модулей и плагинов.</p>';
$string['filesareacourse'] = 'область файлов курса';
$string['filesareasite'] = 'область файлов сайта';
$string['filestomove'] = 'Переместить/скопировать файлы в {$a}?';
$string['fractionsnomax'] = 'Один из вариантов ответа должен быть полностью правильным, т.е. иметь оценку 100%.';
$string['getcategoryfromfile'] = 'Получить категории из файла';
$string['getcontextfromfile'] = 'Получить контекст из файла';
$string['ignorebroken'] = 'Игнорировать битые ссылки';
$string['importcategory_help'] = '<h2>Категория для импорта</h2>

<p><b>Категория:</b> используется выпадающий список для выбора категории, в которую будут импортироваться вопросы.</p>

<p>Некоторые импортируемые форматы (GIFT и XML) позволяют определять категорию в самом импортируемом файле. Чтобы это сработало, должно быть отмечено поле <b>"из файла"</b>. Если это не будет сделано, то вопросы войдут в выбранную категорию независимо от любых команд в файле.</p> 

<p>Если категории, определенные в импортируемом файле не существуют, то они будут созданы.</p>';
$string['linkedfiledoesntexist'] = 'Связанный файл {$a} не существует';
$string['makechildof'] = 'Сделать подкатегорией для \'{$a}\'';
$string['maketoplevelitem'] = 'Переместить на верхний уровень';
$string['matchgrades_help'] = '<h2>Степени оценивания</h2>

<p>Импортированные степени <b>должны</b> совпадать со следующим списком:</p>

<ul>
  <li>100%</li>
  <li>90%</li>
  <li>80%</li>
  <li>75%</li>
  <li>70%</li>
  <li>66.666%</li>
  <li>60%</li>
  <li>50%</li>
  <li>40%</li>
  <li>33.333</li>
  <li>30%</li>
  <li>25%</li>
  <li>20%</li>
  <li>16.666%</li>
  <li>14.2857</li>
  <li>12.5%</li>
  <li>11.111%</li>
  <li>10%</li>
  <li>5%</li>
  <li>0%</li>
</ul>

<p>Отрицательные значения также поддерживаются.</p>

<p>Для этого переключателя есть две опции. Они определяют, как совпадают импортируемые значения значениям в списке</p>

<ul>
  <li><strong>Ошибка, если степени нет в списке</strong><br />
  Если вопрос содержит степени, не перечисленные в списке, 
  то возникнет ошибка, и этот вопрос не будет импортирован.</li>
  <li><strong>Ближайшее значение степени</strong><br />
  Если вопрос содержит степени, не перечисленные в списке,
 то они автоматически получают значения, наиболее близкие значениям 
 в списке</li>
</ul>

<p><i>Примечание: некоторые форматы импорта производят запись непосредственно
 в базу данных и могут обойти эту проверку.</i></p>';
$string['missingimportantcode'] = 'В типе вопроса отсутствует важный код: {$a}';
$string['modified'] = 'Последний раз сохранен:';
$string['move'] = 'Переместить из {$a} и изменить ссылки';
$string['movecategory'] = 'Переместить категорию';
$string['movedquestionsandcategories'] = 'Переместить вопросы и их категории из {$a->oldplace} в {$a->newplace}.';
$string['movelinksonly'] = 'Просто поменять ссылки, не перемещая или копируя файлы';
$string['moveq'] = 'Переместить вопрос(ы)';
$string['moveqtoanothercontext'] = 'Переместить вопрос в другой контекст';
$string['movingcategory'] = 'Пеместить категории';
$string['movingquestions'] = 'Перемещение вопросов и любых файлов';
$string['needtochoosecat'] = 'Выберите категорию, в которую необходимо перенести этот вопрос или нажмите \'Отмена\'';
$string['nopermissionadd'] = 'У вас не достаточно прав для добавления вопроса сюда';
$string['noprobs'] = 'В Вашей базе вопросов проблем не найдено';
$string['notenoughdatatomovequestions'] = 'Вы должны указать ID для вопросов, которые хотите переместить';
$string['penaltyfactor'] = 'Штраф';
$string['penaltyfactor_help'] = '<p>Вы можете определить, какая часть набранных баллов должна вычитаться за каждый  неправильный ответ на вопрос. Штраф имеет смысл, только если тест запущен в обучающем режиме, т.е. ученик может несколько раз отвечать на вопросы. Штраф должен быть числом в диапазоне от 0 до 1. Штраф равный 1 означает, что ученик должен ответить на данный вопрос с первого раза, чтобы получить за него баллы (неверный ответ не позволит ученику заработать баллы, даже если следующая попытка будет верной). Штраф равный 0 означает, что ученик может отвечать на вопрос несколько раз и при этом получать баллы без каких-либо штрафных вычетов.</p>';
$string['permissionedit'] = 'Редактировать этот вопрос';
$string['permissionmove'] = 'Перемещать этот вопрос';
$string['permissionsaveasnew'] = 'Сохранять вопрос как новый';
$string['permissionto'] = 'У вас есть права:';
$string['published'] = 'доступно';
$string['questionaffected'] = '<a href="{$a->qurl}">Вопрос "{$a->name}" ({$a->qtype})</a> находится в этой категоии вопросов, но так же используется в <a href="{$a->qurl}">тесте "{$a->quizname}"</a> в курсе "{$a->coursename}".';
$string['questionbank'] = 'Банк вопросов';
$string['questioncategory'] = 'Категория вопроса';
$string['questioncatsfor'] = 'Категории вопросов для \'{$a}\'';
$string['questiondoesnotexist'] = 'Вопрос не существует';
$string['selectacategory'] = 'Выберите категорию:';
$string['tofilecategory'] = 'Сохранять категорию в файле';
$string['tofilecontext'] = 'Сохранять контекст в файле';
$string['unknown'] = 'неизвестно';
$string['unknownquestiontype'] = 'Неизвестный тип вопроса: {$a}';
$string['unpublished'] = 'недоступно';
$string['yourfileshoulddownload'] = 'Загрузка экспортируемого файла вскоре должна начаться. Если этого не произошло, <a href="{$a}">нажмите сюда</a>.';
