<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_ldap', language 'sl', branch 'MOODLE_20_STABLE'
 *
 * @package   enrol_ldap
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['autocreate'] = 'Predmeti se lahko samodejno ustvarijo, če so
                                    vpisi v predmet, ki še ne obstaja 
                                    v Moodle.';
$string['autocreation_settings'] = 'Nastavitve samodejnega ustvarjanja predmetov';
$string['bind_dn'] = 'Če želite uporabiti povezovalnega uporabnika (bind-user) za iskanje uporabnikov,
                                 ga navedite tu: Nekaj podobnega
                                 \'cn=ldapuser,ou=public,o=org\'';
$string['bind_pw'] = 'Geslo za bind-user.';
$string['category'] = 'Kategorija za samodejno ustvarjene predmete.';
$string['contexts'] = 'Konteksti LDAP';
$string['course_fullname'] = 'Neobvezno: LDAP polje za pridobitev polnega imena.';
$string['course_idnumber'] = 'Povezovanje z enoličnim identifikatorjem v LDAP, običajno
                                         <em>cn</em> ali <em>uid</em>. Je 
                                         priporočeno, da zaklenete vrednost, če uporabljate 
                                         samodejno ustvarjanje predmetov.';
$string['course_settings'] = 'Nastavitve vpisa predmeta';
$string['course_shortname'] = 'Neobvezno: LDAP polje za pridobitev kratkega imena.';
$string['course_summary'] = 'Neobvezno: LDAP polje za pridobitev povzetka.';
$string['editlock'] = 'Zakleni vrednost';
$string['enrolname'] = 'LDAP';
$string['general_options'] = 'Splošne možnosti';
$string['host_url'] = 'Navedite ime LDAP gostitelja in obliki URL npr.:
                                  \'ldap://ldap.myorg.com/\' 
                                  ali \'ldaps://ldap.myorg.com/\'';
$string['memberattribute'] = 'Atribut člana LDAP';
$string['objectclass'] = 'objectClass uporabljen za iskanje predmetov. Običajno
                                     \'posixGroup\'.';
$string['pluginname_desc'] = '<p>Uporabite lahko strežnik LDAP za nadzor vaših vpisov.  
                          Predvideno je, da drevo LDAP vsebuje skupine, ki se ujemajo s 
                          predmeti in vsaka izmed teh skupin oz. predmetov bo 
                          imela vnose članstva, ki se bodo ujemali z udeleženci.</p>
                          <p>Predvideno je, da so predmeti določeni kot skupine v 
                          LDAP-u, kjer ima vsaka skupina več polij za članstvo 
                          (<em>member</em> ali <em>memberUid</em>), ki vsebujejo enolično
                          identifikacijo uporabnika.</p>
                          <p>Za uporabo LDAP vpisovanja, <strong>morajo</strong> vaši uporabniki 
                          imeti veljavno polje idnumber. Skupine LDAP morajo imeti 
                          isto idnumber oznako v poljih member, da je uporabnik vpisan 
                          v predmet.
                          To bo običajno delovalo dobro, če že uporabljate LDAP 
                          preverjanje pristnosti.</p>
                          <p>Vpisi v predmete bodo posodobljeni, ko se uporabnik prijavi. Lahko
                           tudi zaženete skripto, za ohranjanje sinhroniziranih vpisov. Poglejte v 
                          <em>enrol/ldap/enrol_ldap_sync.php</em>.</p>
                          <p>Ta vtičnik lahko nastavite za samodejno ustvarjanje novih 
                          predmetov, ko se nova skupina pojavi v LDAP-u.</p>';
$string['roles'] = 'Preslikovanje vlog';
$string['server_settings'] = 'Nastavitve strežnika LDAP';
$string['template'] = 'Neobvezno: samodejno ustvarjeni predmeti lahko kopirajo 
                                  svoje nastavitve iz predloge predmeta.';
$string['updatelocal'] = 'Posodobi lokalne podatke';
$string['version'] = 'Različica protokola LDAP, ki ga uporablja vaš strežnik.';
