<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'sr_cr', branch 'MOODLE_20_STABLE'
 *
 * @package   completion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['achievinggrade'] = 'Постизање оцене';
$string['activities'] = 'Активности';
$string['activitiescompleted'] = 'Завршене активности';
$string['activitycompletion'] = 'Завршетак активности';
$string['addcourseprerequisite'] = 'Додај предуслов за курс';
$string['afterspecifieddate'] = 'Након наведеног датума';
$string['aggregationmethod'] = 'Метод агрегације';
$string['all'] = 'Све';
$string['any'] = 'Било који';
$string['approval'] = 'Одобрење';
$string['badautocompletion'] = 'Ако изаберете аутоматски завршетак, морате такође укључити бар један захтев (испод).';
$string['completedunlocked'] = 'Опције за завршетак откључане';
$string['completedunlockedtext'] = 'Када сачувате измене, статус завршености за све студенте биће обрисан. Ако сте се предомисили немојте сачувати промене.';
$string['completedwarning'] = 'Опције за завршетак закључане';
$string['completedwarningtext'] = 'Један или више студената ($а) су већ означили ову активност као завршену. Измена опција за завршетак активности обрисаће њихова стања завршености и може изазвати забуну. Дакле, опције су закључане и не треба их откључавати, осим ако није апсолутно неопходно.';
$string['completion'] = 'Праћење завршетка';
$string['completion-alt-auto-enabled'] = 'Систем означава ову ставку завршеном према условима';
$string['completion-alt-auto-fail'] = 'Завршено (не заслужује прелазну оцену)';
$string['completion-alt-auto-n'] = 'Није завршено';
$string['completion-alt-auto-pass'] = 'Завршено (заслужује прелазну оцену)';
$string['completion-alt-auto-y'] = 'Завршено';
$string['completion-alt-manual-enabled'] = 'Корисници могу ручно означити ову ставку завршеном';
$string['completion-alt-manual-n'] = 'Није завршено; изабери да би означио као завршено';
$string['completion-alt-manual-y'] = 'Завршено; изабери да би означиио као незавршено';
$string['completion_automatic'] = 'Прикажи активност као завршену када се испуне услови';
$string['completiondisabled'] = 'Онемогућено, није приказано у подешавањима за активност';
$string['completionenabled'] = 'Укључено, управља се преко подешавања за завршеност и активност';
$string['completionexpected'] = 'Очекује се да је завршено дана';
$string['completionexpected_help'] = 'Ово подешавање одређује датум до којег се очекује да активност буде завршена. Датум се не приказује студентима и види се једино у извештају о завршетку активности.';
$string['completion_help'] = 'Ако је омогућено, прати се завршеност активности, било ручно или аутоматски, зависно од одређених услова. По потреби, могу се задати вишеструки услови. Ако поставите вишеструке услове, тада се активност сматра завршеном само када су испуњени СВИ услови.

Потврда ("квачица") крај имена активности на насловној страници курса означава када је активност завршена.';
$string['completionicons'] = 'Поља за потврду завршености';
$string['completionicons_help'] = 'Можете користити квачицу крај имена активности како бисте означили када је нека активности завршена. 

Ако је приказана "исцрткана" квачица, можете кликнути на њу када смтрате да сте завршили активност. (Ако се предомислите, поновним кликом уклонићете квачицу и вратити активност у стање незавршености.) Означавање завршености је опционо, и предстаавља само о начин праћења Вашег напредовања кроз курс.

Ако је приказано празно поље за потврду, квачица ће се аутоматски појавити када завршите активност у складу са условима које је поставио Ваш предавач.';
$string['completion_manual'] = 'Студенти могу ручно да означе активност као завршену.';
$string['completionmenuitem'] = 'Завршеност';
$string['completion_none'] = 'Не приказуј завршеност активности';
$string['completiononunenrolment'] = 'Завршеност на исписивању са курса';
$string['completionsettingslocked'] = 'Подешавања завршености су закључана';
$string['completionstartonenrol'] = 'Праћење завршености почиње од уписа на курс';
$string['completionstartonenrolhelp'] = 'Почни праћење напретка студената у завршавању активности након уписа на курс';
$string['completion-title-manual-n'] = 'Означи као завршено';
$string['completion-title-manual-y'] = 'Означи као није завршено';
$string['completionusegrade'] = 'Захтевај оцену';
$string['completionusegrade_desc'] = 'Студент мора да добије оцену како би завршио ову активност';
$string['completionusegrade_help'] = 'Ако је омогућено, активност се сматра завршеном када студент добије оцену. Могу се приказати и иконице за пролаз или пад, ако је постављена пролазна оцена за активност.';
$string['completionview'] = 'Захтевај преглед';
$string['completionview_desc'] = 'Студент мора да виде ову активност како би је завршио';
$string['configenablecompletion'] = 'Када је омогућено, ово Вам дозвољава да укључите опцију за праћење завршености (напредак) на нивоу курса.';
$string['confirmselfcompletion'] = 'Потврди самосталан завршетак';
$string['coursecompleted'] = 'Курс је завршен';
$string['coursegrade'] = 'Оцена на курсу';
$string['courseprerequisites'] = 'Предуслови курса';
$string['coursesavailable'] = 'Доступни курсеви';
$string['coursesavailableexplaination'] = '<i>Критеријуми за завршеност курса морају бити постављени како би се курс појавио на овом списку</i>';
$string['criteria'] = 'Критеријуми';
$string['criteriagroup'] = 'Група критеријума';
$string['criteriarequiredall'] = 'Сви доле наведени критеријуми су неопходни';
$string['criteriarequiredany'] = 'Било који од доле наведених критеријума је неопходан';
$string['csvdownload'] = 'Преузми у формату табеле (UTF-8 .csv)';
$string['datepassed'] = 'Датум проласка';
$string['days'] = 'Дани';
$string['daysafterenrolment'] = 'Неколико дана након уписа';
$string['deletecoursecompletiondata'] = 'Обриши податке о завршености курса';
$string['durationafterenrolment'] = 'Трајање након уписа';
$string['editcoursecompletionsettings'] = 'Уреди подешавања завршености курса';
$string['enablecompletion'] = 'Укључи праћење завршености';
$string['enrolmentduration'] = 'Преостало дана';
$string['err_noactivities'] = 'Информације о завршетку нису укључене за ову активност, тако да се ништа не може приказати. Можете укључити информације о завршетку изменом подешавања за активност.';
$string['err_nocourses'] = 'Информације о завршености нису омогућене ни за један други курс, тако да ништа не може бити приказано. У подешавањима курса можете омогућити опцију за завршеност курса.';
$string['err_nograde'] = 'За овај курс није дефинисана пролазна оцена. Да бисте омогућили овај тип критеријума морате да поставите пролазну оцену за овај курс.';
$string['err_noroles'] = 'На овом курсу не постоје улоге које имају способност \'moodle/course:markcomplete\'. Можете да омогућите овај тип критеријума тако што ћете додати ову способност некој од улога.';
$string['err_nousers'] = 'Нема студената на овом курсу или групе студената за које се приказује информација о завршетку активности. (Подразумевано, информација о завршетку приказује се само за студенте, тако да ако нема студената, добићете ову грешку. Администратори могу да промене ову опцију преко администраторског интерфејса.)';
$string['err_settingslocked'] = 'Један или више студената је већ испунило критеријуме, тако да су подешавања закључана. Откључавање подешавања за критеријуме завршености обрисаће све постојеће корисничке податке и може направити збрку.';
$string['err_system'] = 'Настала је интерна грешка у систему. (Систем администратори могу укључити приказ информација о програмским грешкама да виде више детаља)';
$string['excelcsvdownload'] = 'Преузми у Excel-компатибилном формату (.csv)';
$string['fraction'] = 'Удео';
$string['inprogress'] = 'У току';
$string['manualcompletionby'] = 'Ручно завршио';
$string['manualselfcompletion'] = 'Ручни самостални завршетак';
$string['markcomplete'] = 'Означи као завршено';
$string['markedcompleteby'] = 'Означено као завршено од стране {$a}';
$string['markingyourselfcomplete'] = 'Означавање сопствених активности као завршених';
$string['moredetails'] = 'Више детаља';
$string['notenroled'] = 'Нисте уписани као студент на овај курс';
$string['notyetstarted'] = 'Није још почео';
$string['overallcriteriaaggregation'] = 'Укупна агрегација свих типова критеријума';
$string['passinggrade'] = 'Пролазна оцена';
$string['pending'] = 'На чекању';
$string['periodpostenrolment'] = 'Раздобље након уписа';
$string['prerequisites'] = 'Предуслови';
$string['prerequisitescompleted'] = 'Предуслови испуњени';
$string['progress'] = 'Напредовање студента';
$string['progress-title'] = '{$a->user}, {$a->activity}: {$a->state} {$a->date}';
$string['recognitionofpriorlearning'] = 'Признавање претходног учења';
$string['remainingenroledfortime'] = 'Остаје уписан на одређени временски период';
$string['remainingenroleduntildate'] = 'Остаје уписан до одређеног датума';
$string['reportpage'] = 'Приказује кориснике {$a->from}} до {$a->to} од {$a->total}';
$string['requiredcriteria'] = 'Обавезни критеријуми';
$string['restoringcompletiondata'] = 'Уписивање података о завршетку активности';
$string['saved'] = 'Сачувано';
$string['seedetails'] = 'Прикажи детаље';
$string['self'] = 'Самостално';
$string['selfcompletion'] = 'Самостални завршетак';
$string['showinguser'] = 'Приказивање корисника';
$string['unenrolingfromcourse'] = 'Исписивање са курса';
$string['unenrolment'] = 'Исписивање са курса';
$string['unit'] = 'Јединица';
$string['unlockcompletion'] = 'Откључај опције за завршетак активности';
$string['unlockcompletiondelete'] = 'Откључај опције завршености и обриши корисничке податаке о завршености';
$string['usealternateselector'] = 'Користите алтернативни селектор курса';
$string['viewcoursereport'] = 'Погледај извештај са курса';
$string['viewingactivity'] = 'Преглед {$a}';
$string['writingcompletiondata'] = 'Уписивање података о завршетку активности';
$string['xdays'] = '{$a} дана';
$string['yourprogress'] = 'Ваш напредак';
