<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_ldap', language 'sr_cr', branch 'MOODLE_20_STABLE'
 *
 * @package   enrol_ldap
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['autocreate'] = 'Курс може бити аутоматски креиран ако уписивање на курс још на постоји у Moodle систему.';
$string['autocreation_settings'] = 'Аутоматско подешавање креирања курса';
$string['bind_dn'] = 'Ако желите да користите обавезног корисника за тражење корисника, наведите то овде. Нешто као \'cn=ldapuser,ou=public,o=org\'';
$string['bind_pw'] = 'Лозинка за обавезног корисника.';
$string['category'] = 'Категорија за аутоматски креиране курсеве.';
$string['contexts'] = 'LDAP контексти';
$string['course_fullname'] = 'Опционо: LDAP поље из ког се добија пуни назив.';
$string['course_idnumber'] = 'Планирати јединствени индентификатор LDAP, обично <em>cn</em> or <em>uid</em>. Препоручљиво је закључавање вредности ако користите аутоматско креирање курса.';
$string['course_settings'] = 'Подешавања уписа курса';
$string['course_shortname'] = 'Опционо: LDAP поље из ког се добија кратак назив.';
$string['course_summary'] = 'Опционо: LDAP поље из ког се добија резиме.';
$string['editlock'] = 'Закључајте вредности';
$string['enrolname'] = 'LDAP';
$string['general_options'] = 'Општа подешавања';
$string['host_url'] = 'Назначите главни LDAP у URL-облику као \'ldap://ldap.myorg.com/\' или \'ldaps://ldap.myorg.com/\'';
$string['memberattribute'] = 'LDAP атрибут члана';
$string['objectclass'] = 'objectClass која се користи за тражење курса. Обично \'posixGroуp\'.';
$string['ok'] = 'У реду';
$string['pluginname'] = 'LDAP уписи';
$string['pluginname_desc'] = '<p>Можете користити LDAP сервер за контролу Вашег уписа. Подразумева се да Ваше LDAP стабло садржи групе планиране за курсеве, и да ће свака од тих група/курсева имати уносе чланова који одговарају планираним студентима.</p>
<p>То значи да су курсеве дефинисани као групе у LDAP, где свака група има вишеструка поља чланова (<em>member</em> или <em>memberUid</em>) који садрже јединсвену индентификацију корисника.</p>
<p>Да би се користили LDAP уписи, Ваши корисници <strong>морају</strong> имати валидно idnumber поље. LDAP групе морају имати тај idnumber у пољима чланова да би корисник био уписан на курс. Ово ће обично радити добро ако већ користите LDAP проверу идентитета.</p>
<p>Упис ће бити ажуриран када се корисник пријави на систем. Можете покренути и скрипт да прати синхронизацију уписа. Погледајте у <em>enrol/ldap/enrol_ldap_sync.php</em>.</p>
<p>Овај додатак такође може бити постављен да аутоматски креира нове курсеве кад се нове групе појаве у LDAP.</p>';
$string['roles'] = 'Мапирање улога';
$string['server_settings'] = 'Подешавања LDAP сервера';
$string['template'] = 'Опционо: ауто-креирани курсеви могу копирати своја подешавања из шаблонског курса.';
$string['template_key'] = 'Шаблон';
$string['updatelocal'] = 'Ажурирај локалне податке';
$string['user_contexts_key'] = 'Контекст';
$string['user_type_key'] = 'Тип корисника';
$string['version'] = 'Верзија LDAP протокола коју Ваш сервер користи.';
$string['version_key'] = 'Верзија';
