<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth', language 'sr_lt', branch 'MOODLE_20_STABLE'
 *
 * @package   auth
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['actauthhdr'] = 'Aktivni dodaci za proveru identiteta';
$string['alternatelogin'] = 'Ako ovde unesete URL adresu, onda će ona biti korišćena kao stranica za prijavu na ovaj sajt. Stranica treba da sadržati obrazac koji ima svojstvo akcije podešeno na <strong>\'{$a}\'</strong> i vraća polja <strong>username</strong> i <strong>password</strong>.<br />Budite oprezni da ne biste slučajno uneli pogrešnu URL adresu i time sami sebi onemogućili pristup sajtu.<br />Ostavite ovo podešavanje prazno da biste koristili podrazumevanu stranicu za pristup sistemu.';
$string['alternateloginurl'] = 'Alternativni URL za prijavu na sistem';
$string['auth_changepasswordhelp'] = 'Promena pomoći za lozinku';
$string['auth_changepasswordhelp_expl'] = 'Prikaži pomoć za slučaj izgubljene lozinke korisnicima koji su izgubili svoju {$a} lozinku. To će biti prikazano ili kao ili umesto <strong>URL adrese za promenu lozinke</strong> ili interne promene Moodle lozinke.';
$string['auth_changepasswordurl'] = 'URL za promenu lozinke';
$string['auth_changepasswordurl_expl'] = 'Navedite URL adresu koja će biti poslata korisnicima koji izgube svoje {$a} lozinke. Podesite<strong>Koristiti standardnu stranicu za promenu lozinke</strong> na <strong>Ne</strong>.';
$string['auth_changingemailaddress'] = 'Zatražili ste da staru adrese e-pošte  {$a->oldemail} promenite u novu {$a->newemail}. Iz  razloga bezbednosti, šaljemo Vam e-poruku na novu adresu kako bi potvrdili da ona zaista pripada Vama. Vaša adresa e-pošte biće ažurirana čim otvorite URL adresu koja Vam je poslat u toj poruci.';
$string['auth_common_settings'] = 'Opšta podešavanja';
$string['auth_data_mapping'] = 'Mapiranje podataka';
$string['authenticationoptions'] = 'Opcije za proveru identiteta';
$string['auth_fieldlock'] = 'Zaključavanje vrednosti';
$string['auth_fieldlock_expl'] = '<p><b>Zaključaj vrednost:</b> Ako je omogućeno, sprečiće Moodle korisnike i administratore da direktno uređuju polje. Koristite ovu opciju ako održavate ove podatke u eksternom sistemu za proveru identiteta. </p>';
$string['auth_fieldlocks'] = 'Zaključaj korisnička polja';
$string['auth_fieldlocks_help'] = '<p>Možete zaključati polja sa korisničkim podacima. To je korisno za sajtove na kojima korisničke podatke ručno održavaju administratori uređivanjem korisničkih zapisa u bazi podataka ili postavljanjem podataka korišćenjem opcije  \'Postavljanje korisnika\'. Ako zaključavate polja koja su neophodna za rad Moodle sistema, proverite da li ste, prilikom kreiranja korisničkih naloga, popunili ta polja odgovarajućim podacima, jer se u suprotnom nalozi neće moći da koriste.</p><p>Podesite vrednost za zaključavanje na \'Otključano ako je prazno\' da biste izbegli navedeni problem.</p>';
$string['authinstructions'] = 'Ovde možete dati instrukcije Vašim korisnicima, tako da znaju koje korisničko ime i lozinku treba da koriste. Tekst koji ovde napišete biće prikazan na stranici za pristup sistemu. Ako polje ostavite prazno, onda instrukcije neće biti prikazane.';
$string['auth_invalidnewemailkey'] = 'Greška: ako pokušavate da potvrdite promenu adrese e-pošte, možda ste napravili grešku pri kopiranju URL adrese koju smo Vam poslali putem e-pošte. Molimo, kopirajte adresu i pokušajte ponovo.';
$string['auth_multiplehosts'] = 'Određivanje više domaćina ili adresa (npr. host1.com;host2.com;host3.com) ili (npr. xxx.xxx.xxx.xxx;xxx.xxx.xxx.xxx)';
$string['auth_outofnewemailupdateattempts'] = 'Potrošili ste dozvoljeni broj pokušaja za promenu adrese e-pošte. Vaš zahtev za promenu je odbijen.';
$string['auth_passwordisexpired'] = 'Vaša lozinka je istekla. Da li želite da je promenite sada?';
$string['auth_passwordwillexpire'] = 'Vaša lozinka će isteći za {$a} dana. Da li želite da je promenite sada?';
$string['auth_remove_delete'] = 'Potpuno brisanje internih podataka';
$string['auth_remove_keep'] = 'Zadržavanje internih podataka';
$string['auth_remove_suspend'] = 'Obustavljanje internih podataka';
$string['auth_remove_user'] = 'Odredite šta raditi sa unutrašnjim korisničkim nalogom za vreme masovne sinhronizacije kada je korisnik uklonjen od strane spoljnog izvora. Samo obustavljeni korisnici se automatski obnavljaju ako se ponovo pojavljuju u spoljnom izvoru.';
$string['auth_remove_user_key'] = 'Uklonjen spoljni korisnik';
$string['auth_sync_script'] = 'Skripta sinhronizacije krona';
$string['auth_updatelocal'] = 'Ažuriranje lokalnih podataka';
$string['auth_updatelocal_expl'] = '<p><b>Ažuriranje lokalnih podataka:</b> Ako je omogućeno, polje će biti ažurirano (koristi se eksterni auth) svaki put kada korisnik pristupi sistemu ili dođe do korisničke sinhronizacije. Polja za koja je podešeno lokalno ažuriranje bi trebala biti zaključana.</p>';
$string['auth_updateremote'] = 'Ažuriranje eksternih podataka';
$string['auth_updateremote_expl'] = '<p><b>Ažuriranje eksternih podataka:</b> Ako je omogućeno, eksterni auth će biti ažuriran pri ažuriranju zapisa o korisnicima. Polja bi trebala biti otključana da bi se dozvolile promene.</p>';
$string['auth_updateremote_ldap'] = '<p><b>Napomene:</b> Ažuriranje eksternih LDAP podataka zahteva da podesite povezivanje binddn i bindpw za bind-korisnika sa privilegijama korigovanja svih korisničkih zapisa. Ovo trenutno ne čuva viševrednosne atribute i ukloniće dodatne vrednosti nadogradnje.</p>';
$string['auth_user_create'] = 'Omogućiti kreiranje korisnika';
$string['auth_user_creation'] = 'Novi (anonimni) korisnici mogu napraviti korisničke naloge na spoljašnjem izvoru za proveru identiteta i izvršiti potvrdu putem e-pošte. Ako omogućite ovu opciju, konfigurišite i specifične opcije modula koje služe za kreiranje korisnika.';
$string['auth_usernameexists'] = 'Odabrano korisničko ime već postoji. Molimo izaberite drugo korisničko ime.';
$string['auto_add_remote_users'] = 'Automatsko dodavanje udaljenih korisnika';
$string['changepassword'] = 'URL za promenu lozinke';
$string['changepasswordhelp'] = 'Ovde možete navesti lokaciju na kojoj Vaši korisnici mogu obnoviti ili promeniti svoje korisničko ime/lozinku, u slučaju da su ih zaboravili.
Ova opcija se može ponuditi korisnicima u vidu dugmeta na stranici za pristup sistemu, kao i na njihovoj korisničkoj stranici. Ako ostavite prazno polje, dugme neće biti prikazano.';
$string['chooseauthmethod'] = 'Izaberite način provere identiteta';
$string['chooseauthmethod_help'] = 'Ovо podešavanje određuje način provere identiteta koji se koristi kada se korisnik prijavljuje na sistem. Treba da odaberete samo dodatke za proveru identitet koji su uključeni, u suprotnom korisnici neće više moći da se prijave. Da biste blokirali buduće prijave nekog korisnika, odaberite \'Nema prijave\'.';
$string['createpasswordifneeded'] = 'Kreiraj lozinku ako je potrebno';
$string['enterthenumbersyouhear'] = 'Unesite broj koji čujete';
$string['enterthewordsabove'] = 'Unesite gore ispisane reči';
$string['errormaxconsecutiveidentchars'] = 'Maksimalan broj uzastopnih istovetnih karaktera koje mora sadržati lozinka je: {$a}';
$string['errorminpassworddigits'] = 'Minimalan broj cifara koji lozinka mora sadržati je: {$a}.';
$string['errorminpasswordlength'] = 'Minimalan broj karaktera koji lozinka mora sadržati je: {$a}.';
$string['errorminpasswordlower'] = 'Minimalan broj malih slova koji lozinka mora sadržati je: {$a}.';
$string['errorminpasswordnonalphanum'] = 'Minimalan broj karaktera koji nisu alfanumerički koji lozinka mora sadržati je: {$a}.';
$string['errorminpasswordupper'] = 'Minimalan broj velikih slova koji lozinka mora sadržati je: {$a}.';
$string['errorpasswordupdate'] = 'Greška u ažuriranju lozinke, lozinka nije promenjena.';
$string['forcechangepassword'] = 'Obavezna promena lozinke';
$string['forcechangepasswordfirst_help'] = 'Obavezna promena lozinke za sve korisnike pri njihovom prvom pristupu Moodle sistemu';
$string['forcechangepassword_help'] = 'Obavezna promena lozinke za sve korisnike pri njihovom sledećem pristupu Moodle sistemu';
$string['forgottenpassword'] = 'Ukoliko ovde unesete URL adresu, ona će biti korišćena za stranicu za obnavljanje izgubljene/zaboravljene lozinke, na ovom sajtu. Ovo je namenjeno sajtovima na kojima se lozinkama, u potpunosti, upravlja izvan Moodlea. Ostavite ovo polje prazno da biste koristili uobičajeni način za obnavljanje lozinke.';
$string['forgottenpasswordurl'] = 'URL adresa za obnavljanje zaboravljene lozinke';
$string['getanaudiocaptcha'] = 'Dobijanje zvučnog CAPTCHA';
$string['getanimagecaptcha'] = 'Dobijanje CAPTCHA slike';
$string['getanothercaptcha'] = 'Dobijanje drugog CAPTCHA';
$string['guestloginbutton'] = 'Dugme za prijavu gostiju';
$string['incorrectpleasetryagain'] = 'Neispravno. Molimo pokušajte ponovo';
$string['infilefield'] = 'Polje zahtevano u datoteci';
$string['informminpassworddigits'] = 'minimalan broj cifara: {$a}';
$string['informminpasswordlength'] = 'minimalan broj znakova: {$a}';
$string['informminpasswordlower'] = 'minimalan broj malih slova: {$a}';
$string['informminpasswordnonalphanum'] = 'minimalan broj nealfanumeričkih znakova: {$a}';
$string['informminpasswordupper'] = 'minimalan broj velikih slova: {$a}';
$string['informpasswordpolicy'] = 'Lozinka mora imati {$a}';
$string['instructions'] = 'Uputstva';
$string['internal'] = 'Interno';
$string['locked'] = 'Zaključano';
$string['md5'] = 'MD5 kod (hash)';
$string['nopasswordchange'] = 'Nije moguće promeniti lozinku';
$string['nopasswordchangeforced'] = 'Niste u mogućnosti da nastavite dalje bez promene lozinke, međutim ne postoji stranica za njenu promenu. Molimo kontaktirajte Moodle administratora.';
$string['noprofileedit'] = 'Nije moguće uređivati profil';
$string['ntlmsso_attempting'] = 'Pokušava se SSO (Single Sign On) preko NTLM...';
$string['ntlmsso_failed'] = 'Automatska prijava nije uspela, pokušajte sa običnom stranicom za prijavu';
$string['ntlmsso_isdisabled'] = 'NTLM SSO je isključen';
$string['passwordhandling'] = 'Upravljenje poljem lozinke';
$string['plaintext'] = 'Običan tekst';
$string['pluginnotenabled'] = 'Dodatak za proveru identiteta \'{$a}\' nije uključen.';
$string['pluginnotinstalled'] = 'Dodatak za proveru identiteta \'{$a}\' nije instaliran.';
$string['potentialidps'] = 'Da li se obično prijavljujete negde drugo pre dolaska ovde? <br/>Izaberite sa sledećeg spiska kako biste se prijavili na uobičajenom mestu:';
$string['recaptcha'] = 'reCAPTCHA (ponovo)';
$string['recaptcha_help'] = 'CAPTCHA služi za sprečavanje zloupotrebu od strane automatizovanih programa. Samo unesite u okvir reči koje vidite, redom kojim su napisane i odvojite ih razmakom. 

Ako niste sigurni koje su to reči, možete da zatražite novi CAPTCHA ili da poslušate zvučni CAPTCHA.';
$string['selfregistration'] = 'Samoregistracija';
$string['selfregistration_help'] = 'Ako je odabran dodatak za proveru identiteta, kao što je samostalna registracija pomoću e-pošte, onda će ovo omogućiti potencijalnim korisnicima da se sami registruju i kreiraju korisničke naloge. Ovo rezultira mogućnošću da spameri kreiraju korisničke naloge kako bi koristili forume, blog članke i slično za slanje neželjenih poruka. Kako biste izbegli ovaj rizik, samostalna registracija treba da bude onemogućena ili ograničena pomoću podešavanja <em>Dozvoljeni domeni e-pošte</em>.';
$string['sha1'] = 'SHA-1 heš kod';
$string['showguestlogin'] = 'Možete sakriti ili prikazati dugme za prijavu gostiju na prijavnoj stranici.';
$string['stdchangepassword'] = 'Koristi standardnu stranicu za promenu lozinke';
$string['stdchangepassword_expl'] = 'Ako spoljašnji sistem za proveru identiteta dozvoljava promenu lozinke iz Moodle sistema, uključite ga. Ovo podešavanje zaobilazi \'URL za promenu lozinke\'.';
$string['stdchangepassword_explldap'] = 'Napomena: Preporučuje se da koristite LDAP pre nego SSL šifrovanje tunela (ldaps://) ako je LDAP server udaljen.';
$string['unlocked'] = 'Otključano';
$string['unlockedifempty'] = 'Otključano ako je prazno';
$string['update_never'] = 'Nikad';
$string['update_oncreate'] = 'Pri kreiranju';
$string['update_onlogin'] = 'Pri svakom pristupu sistemu';
$string['update_onupdate'] = 'Pri ažuriranju';
$string['user_activatenotsupportusertype'] = 'auth: ldap user_activate() ne podržava izabrani tip korisnika: {$a}';
$string['user_disablenotsupportusertype'] = 'auth: ldap user_activate() ne podržava izabrani tip korisnika (...još)';
