<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'blog', language 'sr_lt', branch 'MOODLE_20_STABLE'
 *
 * @package   blog
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addnewentry'] = 'Dodaj novi članak';
$string['addnewexternalblog'] = 'Registruj eksterni blog';
$string['assocdescription'] = 'Ukoliko pišete o kursu i/ili modulima aktivnosti, izaberite ih ovde';
$string['associated'] = 'Pridruženo {$a}';
$string['associatewithcourse'] = 'Blog o kursu {$a->coursename}';
$string['associatewithmodule'] = 'Blog o {$a->modtype}: {$a->modname}';
$string['association'] = 'Povezivanje';
$string['associations'] = 'Povezivanja';
$string['associationunviewable'] = 'Ovaj članak drugi korisnici ne mogu videti sve dok ne izaberete kurs kojem je pridružen ili dok ne promenite vrednost polja "Objavi"';
$string['autotags'] = 'Dodaj ove oznake';
$string['autotags_help'] = 'Unesite jednu ili više lokalnih oznaka (odvojenih zarezima) koje želite automatski  da dodate svakom članku bloga koji je preuzet sa eksternog bloga u Vaš lokalni blog.';
$string['backupblogshelp'] = 'Ako je uključeno, tada će blogovi biti uključeni u automatsko kreiranje rezervnih kopija na nivou sajta';
$string['blockexternalstitle'] = 'Eksterni blogovi';
$string['blocktitle'] = 'Naslov bloka sa oznakama bloga';
$string['blog'] = 'Blog';
$string['blogaboutthis'] = 'Napiši blog o {$a->type}';
$string['blogaboutthiscourse'] = 'Dodaj članak o ovom kursu';
$string['blogaboutthismodule'] = 'Dodaj članak o {$a}';
$string['blogadministration'] = 'Administracija bloga';
$string['blogdeleteconfirm'] = 'Obriši ovaj blog?';
$string['blogdisable'] = 'Blogovi nisu omogućeni!';
$string['blogentries'] = 'Blog članci';
$string['blogentriesabout'] = 'Blog članci o {$a}';
$string['blogentriesbygroupaboutcourse'] = 'Blog članci o kursu {$a->course} koje su napisali članovi grupe {$a->group}';
$string['blogentriesbygroupaboutmodule'] = 'Blog članci o modulu {$a->mod} koje su napisali članovi grupe {$a->group}';
$string['blogentriesbyuseraboutcourse'] = 'Blog članci o kursu {$a->course} koje je napisao korisnik {$a->user}';
$string['blogentriesbyuseraboutmodule'] = 'Blog članci o modulu {$a->mod} koje je napisao korisnik {$a->user}';
$string['blogentrybyuser'] = 'Blog članak koji je napisao {$a}';
$string['blogpreferences'] = 'Svojstva bloga';
$string['blogs'] = 'Blogovi';
$string['blogtags'] = 'Oznake bloga';
$string['cannotviewcourseblog'] = 'Nemate potrebna ovlašćenja za pregled blogove na ovom kursu';
$string['cannotviewcourseorgroupblog'] = 'Nemate potrebna ovlašćenja za pregled blogove na ovom kursu/grupi';
$string['cannotviewsiteblog'] = 'Nemate potrebna ovlašćenja za pregled svih blogova na sajtu';
$string['cannotviewuserblog'] = 'Nemate potrebna ovlašćenja da čitate blogove korisnika';
$string['configexternalblogcrontime'] = 'Koliko često će Moodle proveravati eksterne blogove.';
$string['configmaxexternalblogsperuser'] = 'Dozvoljeni broj eksternih blogova koje svaki korisnik može povezati sa svojim Moodle blogom.';
$string['configuseblogassociations'] = 'Ovo podešavanje omogućava povezivanje blog članaka sa kursevima i modulima na kursu.';
$string['configuseexternalblogs'] = 'Ovo podešavanje omogućava korisnicima da odrede RSS izvore eksternih blogova. Moodle će redovno proveravati te RSS izvore i kopirati njihov sadržaj u lokalni blog navedenog korisnika.';
$string['courseblog'] = 'Blog  na nivou kursa: {$a}';
$string['courseblogdisable'] = 'Blogovi na nivou kursa nisu omogućeni';
$string['courseblogs'] = 'Korisnici mogu da vide samo blogove korisnika sa kojima dele kurs';
$string['deleteblogassociations'] = 'Obriši veze između blogova';
$string['deleteblogassociations_help'] = 'Ako je označeno, blog članci više neće biti povezani s ovim kursom ili bilo kojom aktivnošću odnosno resursom na kursu. Sami članci neće biti obrisani.';
$string['deleteexternalblog'] = 'Odjavi ovaj eksterni blog';
$string['deleteotagswarn'] = 'Da li ste sigurni da želite da uklonite ovu/ove oznake iz svih blog članaka i uklonite je/ih iz sistema?';
$string['description'] = 'Opis';
$string['description_help'] = 'Unesite jednu-dve rečenice koje ukratko predstavljaju sadržaj Vašeg eksternog bloga (ako ostavite prazno, biće iskorišćen opis sa Vašeg eksternog bloga).';
$string['disableblogs'] = 'Potpuno onemogućiti korišćenje blog sistema';
$string['donothaveblog'] = 'Žao nam je, nemate sopstveni blog.';
$string['editentry'] = 'Uredi blog članak';
$string['editexternalblog'] = 'Uredi ovaj eksterni blog';
$string['emptybody'] = 'Telo blog članka ne može biti prazno';
$string['emptyrssfeed'] = 'URL koji ste uneli ne ukazuje na ispravan RSS izvor';
$string['emptytitle'] = 'Naslov blog unosa ne može biti prazan';
$string['emptyurl'] = 'Morate navesti URL adresu ispravnog RSS izvora';
$string['entrybody'] = 'Telo blog članka';
$string['entrybodyonlydesc'] = 'Opis članka';
$string['entryerrornotyours'] = 'Ovaj članak nije Vaš';
$string['entrysaved'] = 'Vaš članak je sačuvan';
$string['entrytitle'] = 'Naslov članka';
$string['entryupdated'] = 'Blog članak je ažuriran';
$string['externalblogcrontime'] = 'Raspored aktiviranja kron servisa na eksternom blogu';
$string['externalblogdeleteconfirm'] = 'Da li želite da odjavite ovaj eksterni blog?';
$string['externalblogdeleted'] = 'Eksterni blog je odjavljen';
$string['externalblogs'] = 'Eksterni blogovi';
$string['feedisinvalid'] = 'Ovaj RSS izvor je neispravan';
$string['feedisvalid'] = 'Ovaj RSS izvor je ispravan';
$string['filterblogsby'] = 'Filtriraj članke po...';
$string['filtertags'] = 'Filtriraj oznake';
$string['filtertags_help'] = 'Možete upotrebiti ovo svojstvo kako biste filtrirali članke koje želite da iskoristite. Ako ovde navedete oznake (odvojene zarezima) onda će sa eksternog bloga biti preuzeti samo članci obeleženi tim oznakama.';
$string['groupblog'] = 'Blog grupe: {$a}';
$string['groupblogdisable'] = 'Blog grupe nije omogućen';
$string['groupblogentries'] = 'Članci bloga povezani sa kursom {$a->coursename} koje su napisali članovi grupe {$a->groupname}';
$string['groupblogs'] = 'Korisnici mogu da vide samo blogove ljudi s kojima dele grupu';
$string['incorrectblogfilter'] = 'Zadat je neispravan tip filtera bloga';
$string['intro'] = 'Ovaj RSS izvor podataka je automatski generisan iz jednog ili više blogova.';
$string['invalidgroupid'] = 'Neispravan ID grupe';
$string['invalidurl'] = 'Ovaj URL nije dostupan';
$string['linktooriginalentry'] = 'Link ka izvornom blog članku';
$string['maxexternalblogsperuser'] = 'Najveći dozvoljeni broj eksternih blogova po korisniku';
$string['mustassociatecourse'] = 'Ukoliko objavljujete ostalim učesnicima kursa ili članovima grupe, ovaj članak morate da povežete sa kursom';
$string['name'] = 'Ime';
$string['name_help'] = 'Unesite opisno ime svog eksternog bloga (ako ostavite prazno, automatski će biti preuzet naslov Vašeg eksternog bloga).';
$string['noentriesyet'] = 'Ovde nema dostupnih чланака';
$string['noguestpost'] = 'Gosti ne mogu da pišu blog članke!';
$string['nopermissionstodeleteentry'] = 'Nemate potrebna ovlašćenja za brisanje ovog blog članka';
$string['norighttodeletetag'] = 'Nemate pravo da obrišete ovu oznaku - {$a}';
$string['nosuchentry'] = 'Nema takvog blog članka';
$string['notallowedtoedit'] = 'Nemate pravo da uređujete ovaj članak';
$string['numberofentries'] = 'Članci: {$a}';
$string['numberoftags'] = 'Broj oznaka za prikaz';
$string['pagesize'] = 'Broj blog članaka po stranici';
$string['permalink'] = 'Permalink';
$string['personalblogs'] = 'Korisnici mogu da vide samo svoj blog';
$string['preferences'] = 'Postavke';
$string['publishto'] = 'Objavi za';
$string['publishtocourse'] = 'Korisnici koji su na istom kursu sa Vama';
$string['publishtocourseassoc'] = 'Članovi pridruženog kursa';
$string['publishtocourseassocparam'] = 'Članovi {$a}';
$string['publishtogroup'] = 'Članovi Vaše grupe';
$string['publishtogroupassoc'] = 'Članovi Vaše grupe na pridruženom kursu';
$string['publishtogroupassocparam'] = 'Članovi vaše grupe na {$a}';
$string['publishto_help'] = '<p>Postoje 3 mogućnosti:</p>

<p><b>Sebi (nacrt)</b>-Samo Vi i  administratori možete videti uneto.</p>

<p><b>Svako na ovom sajtu</b>-Bilo ko, ko je registrovan na ovom sajtu, može pročitati ovaj članak.</p>

<p><b>Svako na svetu</b>-Bilo ko, uključujući i goste (anonimne posetioce) može pročitati ovaj članak.</p>';
$string['publishtonoone'] = 'Sebi (nacrt)';
$string['publishtosite'] = 'Sve na ovom sajtu';
$string['publishtoworld'] = 'Bilo kom na svetu';
$string['readfirst'] = 'Prvo pročitaj ovo';
$string['relatedblogentries'] = 'Povezani blog članci';
$string['retrievedfrom'] = 'Preuzeto sa';
$string['searchterm'] = 'Pretraži: {$a}';
$string['settingsupdatederror'] = 'Došlo je do greške, podešavanje svojstava bloga nije moglo biti ažurirano';
$string['siteblog'] = 'Blog na nivou sajta: {$a}';
$string['siteblogdisable'] = 'Blog na nivou sajta nije omogućen';
$string['siteblogs'] = 'Svi korisnici sajta mogu da vide sve blog članke';
$string['tagdatelastused'] = 'Datum kad je oznaka poslednji put korišćena';
$string['tagparam'] = 'Oznaka (tag): {$a}';
$string['tags'] = 'Oznake (tagovi)';
$string['tagsort'] = 'Sortiraj prikaz oznaka po';
$string['tagtext'] = 'Tekst oznake';
$string['timefetched'] = 'Vreme poslednje sinhronizacije';
$string['timewithin'] = 'Prikaži oznake korišćene unutar ovog broja dana';
$string['updateentrywithid'] = 'Ažuriranje članka';
$string['url'] = 'URL';
$string['url_help'] = 'Unesite URL adresu RSS izvora za Vaš eksterni blog';
$string['useblogassociations'] = 'Omogući povezivanje blogova';
$string['useexternalblogs'] = 'Omogući eksterne blogove';
$string['userblog'] = 'Blog korisnika: {$a}';
$string['userblogentries'] = 'Blog članci {$a}';
$string['valid'] = 'Ispravno';
$string['viewallblogentries'] = 'Svi članci o {$a}';
$string['viewallmodentries'] = 'Prikaz svih članaka o {$a->type}';
$string['viewallmyentries'] = 'Prikaz svih mojih članaka';
$string['viewblogentries'] = 'Članci o {$a->type}';
$string['viewblogsfor'] = 'Prikaz svih članaka za...';
$string['viewcourseblogs'] = 'Prikaz svih članaka na ovom kursu';
$string['viewentriesbyuseraboutcourse'] = 'Prilaz članaka o ovom kursu koje je napisao {$a}';
$string['viewgroupblogs'] = 'Prikaz članaka grupe...';
$string['viewgroupentries'] = 'Članci grupe';
$string['viewmodblogs'] = 'Prikaz članaka za modul...';
$string['viewmodentries'] = 'Članci modula';
$string['viewmyentries'] = 'Moji članci';
$string['viewmyentriesaboutcourse'] = 'Prikaz mojih članaka o ovom kursu';
$string['viewmyentriesaboutmodule'] = 'Pregled mojih članaka o {$a}';
$string['viewsiteentries'] = 'Prikaz svih članaka';
$string['viewuserentries'] = 'Prikaz svih članaka koje je napisao {$a}';
$string['worldblogs'] = 'Ceo svet može da čita članke postavljene kao globalno dostupne';
$string['wrongpostid'] = 'Pogrešan identifikator blog članka';
