<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'question', language 'sr_lt', branch 'MOODLE_20_STABLE'
 *
 * @package   question
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['adminreport'] = 'Izveštaj o mogućim problemima u vašoj bazi podataka sa pitanjima';
$string['availableq'] = 'Dostupno?';
$string['broken'] = 'Ovo je "prekinut link", pokazuje na ne postojeći fajl.';
$string['byandon'] = 'uredio/la <em>{$a->user}</em> (<em>{$a->time}</em>)';
$string['cannotcopybackup'] = 'Nije moguće kopirati datoteku rezervne kopije';
$string['cannotcreate'] = 'Nije moguće kreirati novi unos u tabeli  question_attempts';
$string['cannotcreatepath'] = 'Nije moguće kreirati putanju: {$a}';
$string['cannotdeletecate'] = 'Ne možete da obrišete ovu kategoriju, pošto je u ovom kontekstu to podrazumevana kategorija.';
$string['cannotenable'] = 'Tip pitanja {$a} ne može biti kreiran direktno.';
$string['cannotfindcate'] = 'Nije moguće pronaći zapis kategorije';
$string['cannotfindquestionfile'] = 'Nije moguće pronaći datoteku sa pitanjima u zip arhivi';
$string['cannothidequestion'] = 'Nije bilo moguće sakriti pitanje';
$string['cannotimportformat'] = 'Oprostite, unoz ovog formata još nije implementiran!';
$string['cannotinsertquestion'] = 'Nije moguće ubaciti novo pitanje!';
$string['cannotloadquestion'] = 'Nije moguće učitati pitanje';
$string['cannotmovequestion'] = 'Ne možete da koristite ovaj skript za prebacivanje pitanja koja sa sobom imaju pridružene datoteke iz različitih područja.';
$string['cannotopenforwriting'] = 'Nije moguće otvoriti za upisivanje: {$a}';
$string['cannotpreview'] = 'Ne možete da pregledate ova pitanja!';
$string['cannotretrieveqcat'] = 'Nije moguće povratiti ovu kategoriju pitanja';
$string['cannotunzip'] = 'Nije moguće raspakovati arhiviranu zip datoteku';
$string['cannotwriteto'] = 'Nije moguće upisati izvezena pitanja u {$a}';
$string['categorycurrent'] = 'Trenutna kategorija';
$string['categorycurrentuse'] = 'Koristi ovu kategoriju';
$string['categorydoesnotexist'] = 'Ova kategorija ne postoji';
$string['categorymoveto'] = 'Snimi u kategoriju';
$string['changepublishstatuscat'] = '<a href="{$a->caturl}">Kategoriji "{$a->name}"</a> će u okviru kursa "{$a->coursename}" biti promenjen status deljenja iz <strong>{$a->changefrom} u {$a->changeto}</strong>.';
$string['chooseqtypetoadd'] = 'Izaberi tip pitanja za dodavanje';
$string['clicktoflag'] = 'Obeleži ovo pitanje indikatorpm (zastavicom)';
$string['clicktounflag'] = 'Ukloni indikator(zastavicu)';
$string['contexterror'] = 'Ne biste smeli da budete ovde ukoliko niste premsetili kategoriju u drugi kontekst';
$string['copy'] = 'Kopiraj iz {$a} i promeni linkove.';
$string['created'] = 'Kreirano';
$string['createdby'] = 'Kreirao/la';
$string['createdmodifiedheader'] = 'Kreirano / Poslednja izmena';
$string['createnewquestion'] = 'Kreiraj novo pitanje';
$string['cwrqpfs'] = 'Nasumično izabrana pitanja se biraju iz podkategorija.';
$string['cwrqpfsinfo'] = '<p>Tokom nadogradnje do Moodle verzije 1.9 kategorije pitanja će biti podeljene u različite kontekste. Nekim pitanjima i kategorijama na Vašem sajtu će morati biti promenjen status deljenja. To je neophodno u retkim slučajevima kada je jedno ili više nasumično izabranih pitanja u nekom testu podešeno tako da se biraju iz mešavine deljenih i nedeljenih kategorija (što se pojavljuje na ovom sajtu). Ova pojava je tipična za situaciju u kojoj je pitanje koje se nasumično bira podešeno tako da se bira iz više potkategorija od kojih je bar jedna različitog statusa deljenja u odnosu na nadređenu kategoriju u kojoj je kreirano pitanje koje se nasumično bira.</p>
<p>Sledećim kategorijama pitanja, iz kojih se biraju nasumična pitanja u nadređenim kategorijama, biće promenjen status deljenja u isti onaj kakav važi za kategoriju u kojoj je nasumično izabrano pitanje pri nadogradnji do Moodle verzije 1.9. Pitanja na koja će te izmene uticati će i dalje normalno funkcionisati u svim postojećim testovima sve dok ih ne uklonite iz tih testova.';
$string['cwrqpfsnoprob'] = 'Nema kategorija pitanja na Vašem sajtu na koje bi mogao uticati problem \'Nasumično izabranih pitanja biranih iz potkategorija\'.';
$string['defaultfor'] = 'Podrazumevano za {$a}';
$string['defaultinfofor'] = 'Podrazumevana kategorija za pitanja deljena u kontekstu \'{$a}\'.';
$string['deletecoursecategorywithquestions'] = 'Postoje pitanja u bazi pitanja pridruženoj ovoj kategoriji kurseva. Ako nastavite, ona će biti obrisana. Možda biste želeli da ih prvo premestite, koristeći interfejs za baze pitanja.';
$string['disabled'] = 'Onemogućeno';
$string['disterror'] = 'Distribucija {$a} je izazvala probleme';
$string['donothing'] = 'Nemojte kopirati/premeštati datoteke ili menjati linkove.';
$string['editcategories'] = 'Uredi kategorije';
$string['editingcategory'] = 'Uređivanje kategorije';
$string['editingquestion'] = 'Uređivanje pitanja';
$string['editthiscategory'] = 'Uredi ovu kategoriju';
$string['emptyxml'] = 'Nepoznata grešja - prazna imsmanifest.xml datoteka';
$string['enabled'] = 'Omogućeno';
$string['erroraccessingcontext'] = 'Ne može se pristupiti kontekstu';
$string['errordeletingquestionsfromcategory'] = 'Greška pri brisanju pitanja iz kategorije {$a}.';
$string['errorduringpost'] = 'Pojavila se greška u toku post-procesiranja!';
$string['errorduringpre'] = 'Pojavila se greška u toku pre-procesiranja!';
$string['errorduringproc'] = 'Pojavila se greška u toku procesiranja!';
$string['errorfilecannotbecopied'] = 'Greška, ne može se kopirati fajl {$a}.';
$string['errorfilecannotbemoved'] = 'Greška, ne može se premestiti fajl {$a}.';
$string['errorfileschanged'] = 'Datoteke grešaka povezane s pitanjima su izmenjene od kad je forma prikazana.';
$string['errormanualgradeoutofrange'] = 'Ocena {$a->grade} nije između 0 i {$a->maxgrade} za pitanje {$a->name}. Rezultat i komentar nisu sačuvani.';
$string['errormovingquestions'] = 'Greška pri premeštanju pitanja sa id vrednostima {$a}.';
$string['errorpostprocess'] = 'Pojavila se greška u toku post-procesiranja!';
$string['errorpreprocess'] = 'Pojavila se greška u toku pre-procesiranja!';
$string['errorprocess'] = 'Pojavila se greška u toku procesiranja!';
$string['errorprocessingresponses'] = 'Nastala je greška pri obradi Vaših odziva.';
$string['errorsavingcomment'] = 'Greška pri čuvanju komentara za pitanje {$a->name} u bazi podataka.';
$string['errorupdatingattempt'] = 'Greška pri pokušaju ažuriranja {$a->id} u bazi podataka.';
$string['exportcategory'] = 'Izvezi kategoriju';
$string['exporterror'] = 'Pojavila se greška u toku eksportovanja!';
$string['exportfilename'] = 'test';
$string['exportnameformat'] = '%d.%m.%Y.-%H.%M';
$string['exportquestions'] = 'Izvezi pitanja u datoteku';
$string['exportquestions_help'] = '<p align="justify">Ova funkcija Vam omogućava izvoz pitanja iz cele kategorije (sa svim njenim podkategorijama) u tekstualnu datoteku. </p> 

<p align="justify">Molimo imajte na umu da u mnogim formatima datoteka neke informacije se izgube pri izvozu pitanjâ. Ovo je zbog toga što mnogi formati ne poseduju sva svojstva koja postoje u Moodle pitanjima. Ne treba očekivati da će izvežena i uvežena pitanja biti identična. Takođe, neke vrste pitanja ne mogu se uopšte ni izvesti. Preporučuje se da proverite sadržaj izveženih pitanja pre njihovog korišćenja u radnom okruženju.</p>

<p align="justify">Trenutno podržani je (su) format(i):</p>

<p align="justify"><b>GIFT format</b></p>
<ul>
<p align="justify">GIFT je najsveobuhvatniji raspoloživi format za izvoženje Moodle test pitanja u tekstualnu datoteku.  Projektovan je da bude lak postupak za nastavnike koji pišu pitanja u tekstualnoj datoteci. Podržava Višestruki izbor, 
   Tačno-netačno, Kratke odgovore, Uklapanje i Numerička pitanja, kao i ubacivanje _____ za "missing word" ("nedostajuća reč") format.  Zapazite da Cloze (Ubačeni odgovori) pitanja trenutno nisu podržana. Različite vrste pitanja mogu se kombinovati u tekstualnoj datoteci, a the format takođe podešava linijske komentare, imena pitanja, povratne informacije i procentualne ocene. Evo nekih primera:</p>
<pre>
Ko je pokopan u Grantovoj grobnici?{~Grant ~Jefferson =niko}

Grant {~je pokopan =je sahranjen ~živi} u Grantovoj grobnici.

Grant je pokopan u Grantovoj grobnici.{FALSE}

Ko je pokopan u Grantovoj grobnici?{=nijedan =niko}

Kada je rođen Ulysses S. Grant?{#1822}
</pre>

<p align="right"><a href="help.php?file=formatgift.html&module=quiz">Više informacija o "GIFT" formatu</a></p>
</ul>

<p align="justify"><b>Moodle XML format</b></p>
<ul>
<p align="justify">Ovaj format posebno za Moodle izvozi test pitanja u prost XML format. Ona se tada mogu uvoziti u kategorije iz drugih testova ili koristiti u nekom drugom procesu, kao što je XSLT transformacija. XML format će izvoziti i slike vezane za pitanja (kodirano sa base64).</p>
</ul>

<p align="justify"><b>IMS QTI 2.0</b></p>
<ul>
<p align="justify">Izvozi u standardni IMS QTI (version 2.0) format. Imati na umu da ovo generiše grupu datoteka unutar jedne .zip datoteke.</p>
<p align="right"><a href="http://www.imsglobal.org/question/" target="_qti">Više informacija na IMS QTI sajtu</a>
 (eksterni sajt u novom prozoru)</p>
</ul>

<p align="justify"><b>XHTML</b></p>
<ul>
<p align="justify">Izvozi kategoriju kao jednu stranicu \'striktnog\' XHTML-a. Svako pitanje je jasno postavljeno u sopstveni 
&lt;div&gt; tag. Ako želite koristiti stranicu takvu kakva jeste, biće potrebna izmena bar  &lt;form&gt; taga na početku &lt;body&gt; sekcije da bi se obezbedila odgovarajuća akcija (npr. \'mailto\').</p>
</ul>

<p align="justify">Stiže još formata, uključujući WebCT i sve što doprinesu korisnici
   Moodle-a! </p>';
$string['filesareacourse'] = 'Oblast fajlova sa kursa';
$string['filesareasite'] = 'Oblast fajlova sa sajta';
$string['filestomove'] = 'Kopiraj / premesti fajlove u {$a}?';
$string['flagged'] = 'Obeleženo';
$string['flagthisquestion'] = 'Obeleži ovo pitanje';
$string['fractionsnomax'] = 'Jedan od odgovora bi trebao nositi 100% rezultata tako da je moguće dobiti maksimalan mogući broj bodova za ovo pitanje.';
$string['getcategoryfromfile'] = 'Preuzmi kategoriju iz datoteke';
$string['getcontextfromfile'] = 'Preuzmi kontekst iz datoteke';
$string['ignorebroken'] = 'Ignoriši neispravne linkove';
$string['importcategory'] = 'Uvezi kategoriju';
$string['importquestions'] = 'Uvezi pitanja iz datoteke';
$string['impossiblechar'] = 'Otkriven je nemogući karakter {$a} kao znak za zagrade';
$string['invalidconfirm'] = 'Izraz za potvrdu je neispravan';
$string['invalidcontextinhasanyquestions'] = 'Neispravan kontekst prosleđen u question_context_has_any_questions.';
$string['lastmodifiedby'] = 'Poslednji put izmenio/la';
$string['linkedfiledoesntexist'] = 'Datoteka {$a} do koje vodi link ne postoji';
$string['makechildof'] = 'Napravi potomka od \'{$a}\'';
$string['maketoplevelitem'] = 'Pomeri na najviši nivo';
$string['matchgrades'] = 'Upari ocene';
$string['matchgrades_help'] = '<p>Uvezene ocene<b>moraju</b> da odgovaraju ocenama neke od
fisknih lista sa  validnim ocenama, kao što sledi...</p>

<ul>
  <li>100%</li>
  <li>90%</li>
  <li>80%</li>
  <li>75%</li>
  <li>70%</li>
  <li>66.666%</li>
  <li>60%</li>
  <li>50%</li>
  <li>40%</li>
  <li>33.333</li>
  <li>30%</li>
  <li>25%</li>
  <li>20%</li>
  <li>16.666%</li>
  <li>14.2857</li>
  <li>12.5%</li>
  <li>11.111%</li>
  <li>10%</li>
  <li>5%</li>
  <li>0%</li>
</ul>

<p>takođe su dozvoljene negativne vrednosti ocena sa gornje liste
su takođe dozvoljene.</p>

<p>Postoje dva načina podešavanja ovog prekidača. Oni utiču na to kako
rutine za  uvoz ocena tretiraju vrednosti koje ne odgovaraju <strong>u potpunosti</strong> nekoj od vrednosti sa gornje liste </p>

<ul>
  <li><strong>Greška ako ocene nema na lisiti</strong><br />
  Ako pitanje sadrži bilo koju ocenu koja ne nalazi na listi prikazaće se poruka o grešci  i takvo pitanje neće biti uvezeno.</li>
  <li><strong>Najbliža ocena ako ocene nema na listi</strong><br />
Ako uvezena ocena ne odgovara ni jednoj sa liste, onda se ona menja u ocenu sa liste koja je najbliža po vrednosti </li>
</ul>

<p><i>Upozorenje: neki prilagođeni formati za uvoz  direktno upisuju vrednosti u bazu podataka i mogu preskačiti ovu proveru</i></p>';
$string['missingimportantcode'] = 'Ovom tipu pitanja nedostaje važan kod: {$a}.';
$string['missingoption'] = 'Pitanju tipa Umetnuti odgovori {$a} nedostaju opcije';
$string['modified'] = 'Poslednja izmena';
$string['move'] = 'Premesti iz {$a} i promeni linkove.';
$string['movecategory'] = 'Premesti kategoriju';
$string['movedquestionsandcategories'] = 'Premeštena su pitanja i kategorije pitanja sa {$a->oldplace} na {$a->newplace}.';
$string['movelinksonly'] = 'Samo promenite destinacije linkova, nemojte premeštati niti kopirati datoteke.';
$string['moveq'] = 'Premesti pitanje(a)';
$string['moveqtoanothercontext'] = 'Premesti pitanje u drugi kontekst.';
$string['movingcategory'] = 'Premeštanje kategorije';
$string['movingcategoryandfiles'] = 'Da li ste sigurni da želite da premestite kategoriju {$a->name} i sve njoj podređene kategorije u kontekst za "{$a->contextto}"?<br /> Postoji {$a->urlcount} datoteka u vezi sa pitanjima u {$a->fromareaname}. Da li želite da je(ih) kopirate ili premestite u {$a->toareaname}?';
$string['movingcategorynofiles'] = 'Da li ste sigurni da želite da premestite kategoriju "{$a->name}" i sve potkategorije u kontekst za "{$a->contextto}"?';
$string['movingquestions'] = 'Premeštanje pitanja i datoteka';
$string['movingquestionsandfiles'] = 'Da li ste sigurni da želite da premestite pitanje(a) {$a->questions} u kontekst za <strong>"{$a->tocontext}"</strong>?<br /> Postoji <strong>{$a->urlcount} datoteka</strong> do koje(kojih) vode linkovi iz ovog(ovih) pitanja u {$a->fromareaname}. Da li želite da je(ih) kopirate ili premestite u {$a->toareaname}?';
$string['movingquestionsnofiles'] = 'Da li ste sigurni da želite da premestite pitanje(a) {$a->questions} u kontekst za <strong>"{$a->tocontext}"</strong>?<br /> <strong>Nema datoteka</strong> povezanih sa njim(a) u {$a->fromareaname}.';
$string['needtochoosecat'] = 'Morate odabrati kategoriju u koju želite da premestite ovo pitanje ili pritisnuti \'otkaži\'.';
$string['nocate'] = 'Ne postoji kategorija {$a}!';
$string['nopermissionadd'] = 'Nemate odobrenje da dodate pitanje ovde.';
$string['nopermissionmove'] = 'Nemate dozvole da premeštate pitanja odavde. Morate sačuvati pitanje u ovoj kategoriji ili ga sačuvati kao novo pitanje.';
$string['noprobs'] = 'Nije nađen ni jedan problem u vašoj bazi podataka sa pitanjima.';
$string['notenoughdatatoeditaquestion'] = 'Nisu specificirani ni identifikator pitanja, ni identifikator kategorije sa tipom pitanja.';
$string['notenoughdatatomovequestions'] = 'Morate navecti identifikatore pitanja koja želite da premestite.';
$string['notflagged'] = 'Nije obeleženo';
$string['parenthesisinproperclose'] = 'zagrade pre ** nisu pravilno zatvorene u {$a}*';
$string['parenthesisinproperstart'] = 'zagrade pre ** nisu pravilno otvorene u {$a}*';
$string['penaltyfactor'] = 'Kazneni faktor';
$string['penaltyfactor_help'] = '<p>Možete odrediti koji deo postignutog rezultata bi treablo oduzeti za svaki pogrešan odgovor. Ovo je relevantno samo ukoliko je test podešen tako da koristi adaptivni mod koji omogućava studentu da ponavljano odgovore na isto pitanje. Kaznenini faktor morao bi da bude broj između 0 i 1. Kazneni faktor koji ima vrednost 1 znači da student mora da tačan odgovor iz prvog puta da bi uopšte dobio poen za pitanje. Kazneni faktor 0 znači da student može da pokušava onoliko puta koliko želi i uvek će dobiti maskimalan broj poena.</p>';
$string['permissionedit'] = 'Uredite ovo pitanje';
$string['permissionmove'] = 'Premestite ovo pitanje';
$string['permissionsaveasnew'] = 'Snimite ovo pitanje kao novo';
$string['permissionto'] = 'Imate dozvolu da:';
$string['published'] = 'objavljeno';
$string['qtypeveryshort'] = 'T';
$string['questionaffected'] = '<a href="{$a->qurl}">Pitanje "{$a->name}" ({$a->qtype})</a> je u ovoj kategoriji pitanja ali se koristi i u <a href="{$a->qurl}">testu "{$a->quizname}"</a> koji pripada drugom kursu "{$a->coursename}".';
$string['questionbank'] = 'Banka pitanja';
$string['questioncategory'] = 'Kategorija pitanja';
$string['questioncatsfor'] = 'Kategorije pitanja za \'{$a}\'';
$string['questiondoesnotexist'] = 'Ovo pitanje ne postoji';
$string['questionname'] = 'Naziv pitanja';
$string['questionsaveerror'] = 'U toku pokušaja da se sačuva pitanje  ({$a}) pojavila se greška';
$string['questionsmovedto'] = 'Pitanje koje se još uvek koristi je premešteno u "{$a}" u okviru nadređene kategorije.';
$string['questionsrescuedfrom'] = 'Pitanje sačuvano iz konteksta {$a}.';
$string['questionsrescuedfrominfo'] = 'Ova pitanja (od kojih neka mogu biti skrivena) sačuvana su kada je kontekst {$a} bio obrisan, zato što se još uvek koriste u nekim testovima ili drugim aktivnostima.';
$string['questiontype'] = 'Tip pitanja';
$string['questionuse'] = 'Koristi pitanje u ovoj aktivnosti';
$string['saveflags'] = 'Sačuvaj stanje inditkatora (zastavica)';
$string['selectacategory'] = 'Izaberi kategoriju';
$string['selectaqtypefordescription'] = 'Izaberi tip pitanja da bi video njegov opis';
$string['shareincontext'] = 'Deli u kontekstu za {$a}';
$string['tofilecategory'] = 'Upiši kategoriju u datoteku';
$string['tofilecontext'] = 'Upiši kontekst u datoteku';
$string['unknown'] = 'Nepoznato';
$string['unknownquestiontype'] = 'Nepoznat tip pitanja: {$a}.';
$string['unpublished'] = 'neobjavljeno';
$string['upgradeproblemcategoryloop'] = 'Otkriven je problem pri pokušaju ažuriranja kategorija pitanja. Postoji petlja u stablu kategorija. Pogođene su time kategorije sa id vrednostima {$a}.';
$string['upgradeproblemcouldnotupdatecategory'] = 'Nije moguće ažurirati kategoriju pitanja {$a->name} ({$a->id}).';
$string['upgradeproblemunknowncategory'] = 'Otkriven je problem pri pokušaju ažuriranja kategorija pitanja. Kategorija {$a->id} ukazuje na nadređenu kategoriju {$a->parent}, koja ne postoji. Promenjena je nadređena kategorija da bi se rešio problem.';
$string['wrongprefix'] = 'Pogrešno formatiran nameprefix {$a}';
$string['yourfileshoulddownload'] = 'Vaša datoteka za izvoz - trebalo bi da uskoro započne preuzimanje. U suprotnom, molimo <a href="{$a}">kliknite ovde</a>. Promenjena je nadređena kategorija da bi se rešio problem.';
