<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendar', language 'sv', branch 'MOODLE_20_STABLE'
 *
 * @package   calendar
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['advancedoptions'] = 'Avancerade inställningar';
$string['allday'] = 'Hela dagen';
$string['calendar'] = 'Kalender';
$string['calendarheading'] = '{$a} Kalender';
$string['calendarpreferences'] = 'Preferenser för kalender';
$string['clickhide'] = 'Klicka för att dölja';
$string['clickshow'] = 'Klicka för att visa';
$string['commontasks'] = 'Inställningar';
$string['confirmeventdelete'] = 'Är Du säker på att Du vill ta bort den här händelsen?';
$string['course'] = 'Kurs';
$string['courseevent'] = 'Händelse i kurs';
$string['courseevents'] = 'Händelser i kursen';
$string['courses'] = 'Kurser';
$string['dayview'] = 'Vy över dag';
$string['daywithnoevents'] = 'Det finns inga händelser för den här dagen';
$string['default'] = 'Aktuell';
$string['deleteevent'] = 'Ta bort händelse';
$string['deleteevents'] = 'Ta bort händelser';
$string['detailedmonthview'] = 'Detaljerad vy över månad';
$string['durationminutes'] = 'Varaktighet i minuter';
$string['durationnone'] = 'Utan varaktighet';
$string['durationuntil'] = 'Till';
$string['editevent'] = 'Redigerar händelse';
$string['errorbeforecoursestart'] = 'Det går inte att skriva in en händelse som ligger före kursens startdatum';
$string['errorinvaliddate'] = 'Ogiltigt datum';
$string['errorinvalidminutes'] = 'Ange varaktighet i minuter genom att skriva in ett tal mellan 1 och 999.';
$string['errorinvalidrepeats'] = 'Ange antalet händlelser genom att skriva in ett tal mellan 1 och 999.';
$string['errornodescription'] = 'Beskrivningen måste vara med';
$string['errornoeventname'] = 'Du måste ange ett namn';
$string['eventdate'] = 'Datum';
$string['eventdescription'] = 'Beskrivning';
$string['eventduration'] = 'Varaktighet';
$string['eventendtime'] = 'Sluttid/datum';
$string['eventinstanttime'] = 'Tid';
$string['eventkind'] = 'Typ av händelse';
$string['eventname'] = 'Namn';
$string['eventnone'] = 'Inga händelser';
$string['eventrepeat'] = 'Upprepningar';
$string['eventsall'] = 'Alla händelser';
$string['eventsfor'] = '{$a} händelser';
$string['eventskey'] = 'Nyckel till händelser';
$string['eventsrelatedtocourses'] = 'Händelser kopplade till kurser';
$string['eventstarttime'] = 'Starttid/datum';
$string['eventtime'] = 'Tid';
$string['eventview'] = 'Detaljer om händelse';
$string['expired'] = 'Utgick';
$string['explain_site_timeformat'] = 'Du kan välja att se tiden i antingen 12-timmars eller 24-timmarsformat för hela webbplatsen. Om Du väljer det förvalda standardvärdet då kommer formatet att styras automatiskt av det språk som Du använder på webbplatsen. Den här inställningen kan överskridas av enskilda användare.';
$string['export'] = 'Exportera';
$string['exportbutton'] = 'Exportera';
$string['exportcalendar'] = 'Exportera kalender';
$string['for'] = 'för';
$string['fri'] = 'Fre';
$string['friday'] = 'Fredag';
$string['generateurlbutton'] = 'Hämta URL till kalender';
$string['global'] = 'Global';
$string['globalevent'] = 'Global händelse';
$string['globalevents'] = 'Globala händelser';
$string['gotocalendar'] = 'Gå till Kalender';
$string['group'] = 'Grupp';
$string['groupevent'] = 'Händelse för grupp';
$string['groupevents'] = 'Händelser för grupp';
$string['hidden'] = 'Dold';
$string['ical'] = 'iCal';
$string['iwanttoexport'] = 'Exportera';
$string['manyevents'] = '{$a} händelser';
$string['mon'] = 'Mån';
$string['monday'] = 'Måndag';
$string['monthlyview'] = 'Vy över månad';
$string['monthnext'] = 'Nästa månad';
$string['monththis'] = 'Den här månaden';
$string['newevent'] = 'Ny händelse';
$string['noupcomingevents'] = 'Det finns inga kommande händelser';
$string['oneevent'] = '1 händelse';
$string['preferences'] = 'Inställningar';
$string['preferences_available'] = 'Dina personliga preferenser';
$string['pref_lookahead'] = 'Visa kommande händelser';
$string['pref_maxevents'] = 'Max antal kommande händelser';
$string['pref_persistflt'] = 'Kom ihåg inställningarna för filtret';
$string['pref_startwday'] = 'Första dagen i veckan';
$string['pref_timeformat'] = 'Sätt att visa tid';
$string['quickdownloadcalendar'] = 'Snabb nedladdning/prenumerera på kalender';
$string['recentupcoming'] = 'Nyliga och kommande 60 dagar';
$string['repeatedevents'] = 'Upprepade händelser';
$string['repeateditall'] = 'Tillämpa ändringar för alla {$a} händelser i den här serien av upprepningar';
$string['repeateditthis'] = 'Tillämpa ändringar bara för den här händelsen';
$string['repeatnone'] = 'Inga upprepningar';
$string['repeatweeksl'] = 'Upprepa veckovis, skapa';
$string['repeatweeksr'] = 'händelser';
$string['sat'] = 'Lör';
$string['saturday'] = 'Lördag';
$string['shown'] = 'visad';
$string['spanningevents'] = 'Händelser på gång';
$string['sun'] = 'Sön';
$string['sunday'] = 'Söndag';
$string['thu'] = 'Tor';
$string['thursday'] = 'Torsdag';
$string['timeformat_12'] = '12 timmar (fm/em)';
$string['timeformat_24'] = '24 timmar';
$string['today'] = 'Idag';
$string['tomorrow'] = 'Imorgon';
$string['tt_deleteevent'] = 'Ta bort händelse';
$string['tt_editevent'] = 'Redigera händelse';
$string['tt_hidecourse'] = 'Händelser i kurs/er visas (klicka för att dölja)';
$string['tt_hideglobal'] = 'Händelser på webbplatsnivå visas (klicka för att dölja)';
$string['tt_hidegroups'] = 'Händelser för grupp/er visas (klicka för att dölja)';
$string['tt_hideuser'] = 'Händelser gällande användare visas (klicka för att dölja)';
$string['tt_showcourse'] = 'Händelser i kurs/er är dolda (klicka för att visa)';
$string['tt_showglobal'] = 'Händelser på webbplatsnivå är dolda (klicka för att visa)';
$string['tt_showgroups'] = 'Händelser för grupp/er är dolda (klicka för att visa)';
$string['tt_showuser'] = 'Händelser för användare är dolda (klicka för att visa)';
$string['tue'] = 'Tis';
$string['tuesday'] = 'Tisdag';
$string['typecourse'] = 'Händelse för kurs';
$string['typegroup'] = 'Händelse för grupp';
$string['typesite'] = 'Händelse för webbplats';
$string['typeuser'] = 'Händelse för användare';
$string['upcomingevents'] = 'Kommande händelser';
$string['urlforical'] = 'URL för att exportera iCalendar, för att prenumerera på kalender.';
$string['user'] = 'Användare';
$string['userevent'] = 'Händelse för användare';
$string['userevents'] = 'Händelser för användare';
$string['wed'] = 'Ons';
$string['wednesday'] = 'Onsdag';
$string['weeknext'] = 'Nästa vecka';
$string['weekthis'] = 'Den här veckan';
$string['yesterday'] = 'Igår';
$string['youcandeleteallrepeats'] = 'Den här händelsen är del av en upprepad serie av händelser. Du kan antingen ta bort bara den här händelsen eller alla {$a} händelser i serien på en gång.';
