<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'wiki', language 'sv', branch 'MOODLE_20_STABLE'
 *
 * @package   wiki
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addcomment'] = 'Lägg till kommentar';
$string['addedbegins'] = 'tillagda inledningar';
$string['addedends'] = 'tillagda avslutningar';
$string['attachmentattach'] = 'Lägg till som bifogad fil';
$string['attachmentimage'] = 'Lägg till som bild';
$string['attachmentlink'] = 'Lägg till som länk';
$string['attachments'] = 'Bifogade sidor';
$string['backcomments'] = 'Tillbaka till kommentarer';
$string['backhistory'] = 'Tillbaka till historik';
$string['backoldversion'] = 'Tillbaka till äldre version';
$string['backpage'] = 'Tillbaka till sida';
$string['backtomapmenu'] = 'Tillbaka till meny för karta';
$string['changerate'] = 'Vill Du ändra detta?';
$string['comments'] = 'Kommentarer';
$string['commentscount'] = 'Kommentarer ({$a})';
$string['comparesel'] = 'Jämför vald/a';
$string['comparewith'] = 'Jämför version {$a->old} med version {$a->new}';
$string['contributions'] = 'Bidrag';
$string['contributions_help'] = 'Lista över sidor som Du har redigerat';
$string['createcomment'] = 'Skapar kommentar';
$string['createddate'] = 'Skapad: {$a->date} av {$a->username}';
$string['createpage'] = 'Skapa sida';
$string['creating'] = 'Skapar en wiki-sida';
$string['creole'] = 'Kreol';
$string['defaultformat'] = 'Standardformat';
$string['deletecomment'] = 'Tar bort kommentar';
$string['deletedbegins'] = 'Borttagna inledningar';
$string['deletedends'] = 'Borttagna avslutningar';
$string['deleteupload'] = 'Ta bort';
$string['diff'] = 'Skillnader';
$string['edit'] = 'Redigera';
$string['editblocks'] = 'Aktivera block för redigering';
$string['editcomment'] = 'Redigera kommentar';
$string['editing'] = 'Redigerar en wiki-sida';
$string['editingcomment'] = 'Redigerar kommentar';
$string['editingpage'] = 'Redigerar den här sidan \'{$a}\'';
$string['filenotuploadederror'] = 'Det gick inte att ladda upp filen  \'{$a}\' på ett korrekt sätt. ';
$string['filtername'] = 'Auto-länkning av wikisida';
$string['firstpagetitle'] = 'Namn på första sidan';
$string['firstpagetitle_help'] = 'Titel på den första sidan i wikin.';
$string['forceformat'] = 'Framtvinga format';
$string['format'] = 'Format';
$string['formatcreole'] = 'Format av typ Creole';
$string['formathtml'] = 'HTML-format';
$string['formatnwiki'] = 'Format av typ NWiki';
$string['history'] = 'Historik';
$string['html'] = 'HTML';
$string['insertcomment'] = 'Infoga kommentar';
$string['links'] = 'Länkar';
$string['map'] = 'Karta';
$string['mapmenu'] = 'Meny för karta';
$string['missingpages'] = 'Sidor utan innehåll';
$string['modified'] = 'Modifierad';
$string['modulename'] = 'Wiki';
$string['modulenameplural'] = 'Wikis';
$string['navigation'] = 'Navigation';
$string['navigationfrom'] = 'Den här sidan kommer från';
$string['navigationfrom_help'] = 'De wiki-sidor som länkar till den här sidan';
$string['navigationto'] = 'Den här sidan går till';
$string['navigationto_help'] = 'De länkar som är inkluderade i den här sidan';
$string['newpage'] = 'Ny';
$string['newpagetitle'] = 'Ny titel på sida';
$string['noattachments'] = '<strong>Inga bifogade filer</strong>';
$string['nocomments'] = 'Det finns inga kommentarer';
$string['nocontent'] = 'Det finns inget innehåll för den här sidan';
$string['nocontribs'] = 'Du har inte lämnat några bidrag till den här wikin';
$string['nocreatepermission'] = 'Det krävs tillstånd för att skapa sida';
$string['noeditcommentpermission'] = 'Det krävs tillstånd för att redigera kommentar';
$string['noeditpermission'] = 'Det krävs tillstånd för att redigera sida';
$string['nofrompages'] = 'Det finns inga länkar till den här sidan';
$string['nohistory'] = 'Det finns ingen historik för den här sidan';
$string['nomanagewikipermission'] = 'Det krävs tillstånd för att administrera wikin';
$string['noorphanedpages'] = 'Det finns inga sidor utan föräldrar';
$string['nooverridelockpermission'] = 'Det krävs tillstånd för att överskrida låsningen. ';
$string['norating'] = 'Ingen betygssättning';
$string['nosearchresults'] = 'Inga resultat';
$string['notingroup'] = 'Inte i grupp';
$string['noupdatedpages'] = 'Det finns inga uppdaterade sidor';
$string['noviewcommentpermission'] = 'Det krävs tillstånd för att visa kommentarer';
$string['noviewpagepermission'] = 'Det krävs tillstånd för att visa sidor';
$string['nwiki'] = 'NWiki';
$string['oldversion'] = 'Äldre version';
$string['orphaned'] = 'Föräldralösa sidor';
$string['orphaned_help'] = 'Lista över sidor som inte länkas från någon annan sida';
$string['overridelocks'] = 'Överskrida låsningar';
$string['overridinglocks'] = 'Överskrider låsningar';
$string['pageindex'] = 'Index för sida';
$string['pageindex_help'] = 'Sidträdet för den här wikin';
$string['pagelist'] = 'Lista över sidor';
$string['pagelist_help'] = 'Lista över sidor i alfabetisk ordning';
$string['pluginadministration'] = 'Administration av Wiki';
$string['pluginname'] = 'Wiki';
$string['prettyprint'] = 'Utskriftsvänlig version';
$string['previewwarning'] = 'Detta är en förhandsgranskning. Ändringarna har ännu inte sparats.';
$string['rated'] = 'Du betygssatte den här sidan som en {$a}';
$string['rating'] = 'Betygssättning/omdömen';
$string['removeallwikitags'] = 'Ta bort all wiki-taggar';
$string['restore'] = 'Återställ';
$string['restoreconfirm'] = 'Är Du säker på att Du vill återställa version #{$a}?';
$string['restoreerror'] = 'Det gick inte att återställa version #{$a}.';
$string['restorethis'] = 'Återställ den här versionen';
$string['restoreversion'] = 'Återställ äldre version';
$string['restoring'] = 'Återställer version #{$a}';
$string['return'] = 'Gå tillbaka ';
$string['save'] = 'Spara';
$string['saving'] = 'Sparar wiki-sida';
$string['savingerror'] = 'Sparar fel';
$string['searchcontent'] = 'Sök i innehållet på sidan';
$string['searchresult'] = 'Sökresultat:';
$string['searchwikis'] = 'Sök wikis';
$string['special'] = 'Special';
$string['tagsdeleted'] = 'Wiki-taggarna har tagits bort';
$string['tagtitle'] = 'Se taggen "{$a}"';
$string['updatedpages'] = 'Uppdaterade sidor';
$string['updatedpages_help'] = 'Nyligen uppdaterade wikisidor';
$string['updatedwikipages'] = 'Uppdaterade wikisidor';
$string['upload'] = 'Ladda upp och ta bort';
$string['uploadactions'] = 'Åtgärder';
$string['uploadfiletitle'] = 'Bilagor';
$string['uploadname'] = 'Filnamn';
$string['uploadtitle'] = 'Bifoga filer';
$string['version'] = 'Version';
$string['versionerror'] = 'Det finns inget ID för versionen';
$string['versionnum'] = 'Version #{$a}';
$string['view'] = 'Visa';
$string['viewallhistory'] = 'Visa all historik';
$string['viewperpage'] = 'Visa {$a} versioner per sida';
$string['viewversion'] = 'Visar version #{$a} av sida';
$string['wiki'] = 'Wiki';
$string['wikiattachments'] = 'Bilagor till wiki';
$string['wikiboldtext'] = 'Fet stil';
$string['wiki:createpage'] = 'Skapa nya wiki-sidor';
$string['wiki:editcomment'] = 'Lägg till kommentarer till sidor';
$string['wiki:editpage'] = 'Spara wiki-sidor';
$string['wikiexternalurl'] = 'Extern URL';
$string['wikifiletable'] = 'Lista över uppladdade filer';
$string['wikiimage'] = 'Bild';
$string['wikiinternalurl'] = 'Intern länk';
$string['wikiintro'] = 'Beskrivning av wiki';
$string['wikiitalictext'] = 'Kursiv stil';
$string['wiki:managecomment'] = 'Administrera wiki-kommentarer';
$string['wiki:managewiki'] = 'Administrera inställningar för wiki';
$string['wikimode'] = 'Läge för wiki';
$string['wikimodecollaborative'] = 'Wiki för samarbete';
$string['wikiname'] = 'Namn på wiki';
$string['wikinowikitext'] = 'Ingen wiki-text';
$string['wikiorderedlist'] = 'Ordnad lista';
$string['wiki:overridelock'] = 'Överskrid låsta sidor';
$string['wikipages'] = 'Wiki-sidor';
$string['wikisettings'] = 'Inställningar för wiki';
$string['wikiunorderedlist'] = 'Oorganiserad lista';
$string['wiki:viewcomment'] = 'Visa kommentarer till sida';
$string['wiki:viewpage'] = 'Visa wiki-sidor';
