<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignment', language 'ta', branch 'MOODLE_20_STABLE'
 *
 * @package   assignment
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['allowdeleting'] = 'நீக்குதலுக்கு அனுமதி';
$string['allowmaxfiles'] = 'மேலேற்றும் கோப்புகளின் அதிகப்படியான அளவுகள்';
$string['allownotes'] = 'குறிப்புக்கு அனுமதி';
$string['allowresubmit'] = 'மறு சமர்ப்பிப்பு அனுமதி';
$string['assignmentdetails'] = 'செய்முறை தகவல்கள்';
$string['assignment:grade'] = 'செய்முறையை மதிப்பிடு';
$string['assignmentmail'] = '{$a->teacher} has posted some feedback on your
assignment submission for \'{$a->assignment}\'

You can see it appended to your assignment submission:

    {$a->url}';
$string['assignmentmailhtml'] = '{$a->teacher} has posted some feedback on your
assignment submission for \'<i>{$a->assignment}</i>\'<br /><br />
You can see it appended to your <a href="{$a->url}">assignment submission</a>.';
$string['assignmentname'] = 'செய்முறைப் பெயர்';
$string['assignment:submit'] = 'செய்முறையை சமர்ப்பி';
$string['assignmenttype'] = 'செய்முறை வகை';
$string['assignment:view'] = 'செய்முறையை காண்பி';
$string['availabledate'] = 'கிடைக்கக்கூடியதலிருந்து';
$string['comment'] = 'விமர்சனம்';
$string['commentinline'] = 'Comment inline';
$string['configitemstocount'] = 'Nature of items to be counted for student submissions in online assignments.';
$string['configmaxbytes'] = 'Default maximum assignment size for all assignments on the site (subject to course limits and other local settings)';
$string['confirmdeletefile'] = 'நீங்கள் இந்த கோப்பை நீக்குவதில் உறுதியாக இருக்கிறீர்களா?br /><strong>{$a}</strong>';
$string['deletefilefailed'] = 'கோப்பை நீக்குவதில் பிழை';
$string['description'] = 'விவரம்';
$string['draft'] = 'வங்கிவரையோலை';
$string['duedate'] = 'செலுத்த வேண்டிய தேதி';
$string['duedateno'] = 'செலுத்த வேண்டிய தேதி இல்லை';
$string['early'] = '{$a} முன்னதாக';
$string['editmysubmission'] = 'என்னுடைய சமர்ப்பிப்பை சரிசெய்ய';
$string['emailstudents'] = 'மாணவர்களுக்கான மின்னஞ்சலை செயல்படுத்து';
$string['emailteachermail'] = '{$a->username} has updated their assignment submission
for \'{$a->assignment}\'

It is available here:

    {$a->url}';
$string['emailteachermailhtml'] = '{$a->username} has updated their assignment submission
for <i>\'{$a->assignment}\'</i><br /><br />
It is <a href="{$a->url}">available on the web site</a>.';
$string['emailteachers'] = 'ஆசிரியர்களுக்கான மின்னஞ்சலை செயல்படுத்து';
$string['emptysubmission'] = 'நீங்கள் எதையும் சமர்ப்பிக்கவில்லை';
$string['existingfiledeleted'] = 'ஏற்கெனவே உள்ள கோப்பு நீக்கப்பட்டது: {$a}';
$string['failedupdatefeedback'] = 'Failed to update submission feedback for user {$a}';
$string['feedback'] = 'பின்குறிப்பு';
$string['feedbackfromteacher'] = 'பின்குறிப்பிலிருந்து {$a}';
$string['feedbackupdated'] = 'Submissions feedback updated for {$a} people';
$string['graded'] = 'தரப்படுத்தப்பட்ட';
$string['guestnosubmit'] = 'Sorry, guests are not allowed to submit an assignment. You have to log in/ register before you can submit your answer';
$string['guestnoupload'] = 'மன்னிக்கவும், மேலேற்றுவதற்கான அனுமதி பார்வையாளர்களுக்கு வழங்கப்படவில்லை';
$string['helpoffline'] = '<p>This is useful when the assignment is performed outside of Moodle.  It could be
   something elsewhere on the web or face-to-face.</p><p>Students can see a description of the assignment, 
   but can\'t upload files or anything.  Grading works normally, and students will get notifications of 
   their grades.</p>';
$string['helponline'] = '<p>This assignment type asks users to edit a text, using the normal
   editing tools.  Teachers can grade them online, and even add inline comments or changes.</p>
   <p>(If you are familiar with older versions of Moodle, this Assignment
   type does the same thing as the old Journal module used to do.)</p>';
$string['helpupload'] = 'p>This type of assignment allows each participant to upload one or more files in any format. 
These might be a Word processor documents, images, a zipped web site, or anything you ask them to submit.</p>
<p>This type also allows you to upload multiple response files. Response files can be also uploaded before submission which
can be used to give each participant different file to work with.</p>
<p>Participants may also enter notes describing the submitted files, progress status or any other text information.</p>
<p>Submission of this type of assignment must be manually finalized by the participant. You can review the current status
at any time, unfinished assignments are marked as Draft. You can revert any ungraded assignment back to draft status.</p>';
$string['helpuploadsingle'] = '<p>This type of assignment allows each participant to upload a 
   single file, of any type.</p> <p>This might be a Word processor document, or an image, 
   a zipped web site, or anything you ask them to submit.</p>';
$string['hideintro'] = 'Hide description before available date';
$string['late'] = '{$a} தாமதம்';
$string['maximumgrade'] = 'அதிகபட்ச தரம்';
$string['maximumsize'] = 'அதிகபட்ச அளவு';
$string['modulename'] = 'செய்முறை';
$string['modulenameplural'] = 'செய்முறைகள்';
$string['newsubmissions'] = 'செய்முறைகள் சமர்ப்பிக்கப்பட்டது';
$string['noassignments'] = 'எந்த செய்முறையும் இல்லை';
$string['noattempts'] = 'No attempts have been made on this assignment';
$string['nofiles'] = 'எந்த கோப்பும் சமர்ப்பிக்கப்படவில்லை';
$string['nofilesyet'] = 'எந்த கோப்பும் சமர்ப்பிக்கப்படவில்லை';
$string['notavailableyet'] = 'Sorry, this assignment is not yet available.<br />Assignment instructions will be displayed here on the date given below';
$string['notes'] = 'குறிப்புகள்';
$string['notesempty'] = 'நுழைவு இல்லை';
$string['notesupdateerror'] = 'குறிப்புகளை மேலேற்றுவதில் தவறு';
$string['notgradedyet'] = 'தரப்படுத்தப்படவில்லை';
$string['notsubmittedyet'] = 'சமர்ப்பிக்கப்படவில்லை';
$string['onceassignmentsent'] = 'Once the assignment is sent for marking, you will no longer be able to delete or attach file(s). Do you want to continue?';
$string['overwritewarning'] = 'எச்சரிக்கை: உங்களுடைய தற்போதைய சமர்ப்பிப்பை மறுஏற்றம் செய்தால் ஏற்கெனவே உள்ள பகுதி மாற்றப்படும்';
$string['pagesize'] = 'சமர்ப்பித்த ஒவ்வொரு பக்கத்தையும் காண்பி';
$string['pluginname'] = 'செய்முறை';
$string['preventlate'] = 'Prevent late submissions';
$string['quickgrade'] = 'Allow quick grading';
$string['responsefiles'] = 'அனுமதித்த கோப்புகள்';
$string['reviewed'] = 'Reviewed';
$string['saveallfeedback'] = 'என்னுடைய அனைத்து பின்குறிப்பையும் சேமிக்க';
$string['sendformarking'] = 'அனுப்பப்பட்டதைக் குறியிடு';
$string['submission'] = 'சமர்ப்பிக்க';
$string['submissiondraft'] = 'வரவோலையைச் சமர்ப்பிக்க';
$string['submissionfeedback'] = 'பின்குறிப்பை சமர்ப்பிக்க';
$string['submissions'] = 'சமர்ப்பிக்க';
$string['submissionsaved'] = 'நீங்கள் மாற்றியதை சேமிக்கப்பட்டது';
$string['submissionsnotgraded'] = '{$a} தரப்படுத்தப்டாத சமர்ப்பிப்பு';
$string['submitassignment'] = 'உங்களுடைய நியமனத்தை சமர்ப்பிக்க இந்த படிவத்தை பயன்படுத்தவும்';
$string['submitedformarking'] = 'Assignment was already submitted for marking and can not be updated';
$string['submitformarking'] = 'Final submission for assignment marking';
$string['submitted'] = 'சமர்ப்பிக்கப்பட்டது';
$string['submittedfiles'] = 'கோப்பைச் சமர்ப்பி';
$string['typeoffline'] = 'நிகழ்வற்ற செயல்நிலை';
$string['typeonline'] = 'நிகழ்நிலை வார்த்தை';
$string['typeupload'] = 'அதிகப்டியாக மேலேற்றப்பட்ட கோப்புகள்';
$string['typeuploadsingle'] = 'ஒரு கோப்பை ஏற்றுக';
$string['unfinalize'] = 'Revert to draft';
$string['uploadbadname'] = 'This filename contained strange characters and couldn\'t be uploaded';
$string['uploadedfiles'] = 'ஏற்றிய கோப்புகள்';
$string['uploaderror'] = 'An error happened while saving the file on the server';
$string['uploadfailnoupdate'] = 'File was uploaded OK but could not update your submission!';
$string['uploadfiletoobig'] = 'Sorry, but that file is too big (limit is {$a} bytes)';
$string['uploadnofilefound'] = 'No file was found - are you sure you selected one to upload?';
$string['uploadnotregistered'] = '\'{$a}\' was uploaded OK but submission did not register!';
$string['uploadsuccess'] = 'வெற்றிகரமாக \'{$a}\'  ஏற்றப்பட்டது';
$string['viewfeedback'] = 'நியமனத்தரம் மற்றும் பின்குறிப்பைப் பார்க்க';
$string['viewsubmissions'] = 'பார்க்க {$a} சமர்ப்பித்த நியமனத்தை';
$string['yoursubmission'] = 'உங்களுடைய சமர்ப்பிப்பு';
