<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth', language 'ta', branch 'MOODLE_20_STABLE'
 *
 * @package   auth
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['alternatelogin'] = 'If you enter a URL here, it will be used as the login page for this site. The page should contain a form which has the action property set to <strong>\'{$a}\'</strong> and return fields <strong>username</strong> and <strong>password</strong>.<br />Be careful not to enter an incorrect URL as you may lock yourself out of this site.<br />Leave this setting blank to use the default login page.';
$string['alternateloginurl'] = 'உள்நுழைவதற்கான மாற்றுவழி யுஆர்எல்';
$string['auth_changepasswordhelp'] = 'கடவுச்சொல்லின் உதவியை மாற்றுக';
$string['auth_changepasswordhelp_expl'] = 'Display lost password help to users who have lost their {$a} password. This will be displayed either as well as or instead of the <strong>Change Password URL</strong> or Internal Moodle password change.';
$string['auth_changepasswordurl'] = 'கடவுச்சொல்லின் யுஆர்எல்லை மாற்றுக';
$string['auth_changepasswordurl_expl'] = 'Specify the url to send users who have lost their {$a} password. Set <strong>Use standard Change Password page</strong> to <strong>No</strong>.';
$string['auth_common_settings'] = 'பொதுப்படையான அமைப்பு';
$string['auth_data_mapping'] = 'தரவு வரைபடங்கள்';
$string['authenticationoptions'] = 'Authentication options';
$string['auth_fieldlock'] = 'அடைக்கப்ட்ட மதிப்பு';
$string['auth_fieldlock_expl'] = '<p><b>Lock value:</b> If enabled, will prevent Moodle users and admins from editing the field directly. Use this option if you are maintaining this data in the external auth system. </p>';
$string['auth_fieldlocks'] = 'பயனாளர் புலங்களை அடைத்துவை';
$string['auth_fieldlocks_help'] = '<p>You can lock user data fields. This is useful for sites where the user data is maintained by the administrators manually by editing user records or uploading using the \'Upload users\' facility. If you are locking fields that are required by Moodle, make sure that you provide that data when creating user accounts &emdash; or the accounts will be unusable.</p><p>Consider setting the lock mode to \'Unlocked if empty\' to avoid this problem.</p>';
$string['authinstructions'] = 'Here you can provide instructions for your users, so they know which username and password they should be using.  The text you enter here will appear on the login page.  If you leave this blank then no instructions will be printed.';
$string['auth_multiplehosts'] = 'Multiple hosts OR addresses can be specified (eg host1.com;host2.com;host3.com) or (eg xxx.xxx.xxx.xxx;xxx.xxx.xxx.xxx)';
$string['auth_passwordisexpired'] = 'உங்களுடைய கடவுச்சொல் காலம் முடிவடைந்துவிட்டது. நீங்கள் வேறொரு கடவுச்சொல்லை இப் போது மாற்ற விரும்புகிறீர்களா?';
$string['auth_passwordwillexpire'] = 'உங்களுடைய கடவுச்சொல் முடிவடையும் {$a} நாட்கள் . உங்கள் கடவுச்சொல்லை மாற்ற விரும்புகிறீர்களா?';
$string['auth_updatelocal'] = 'Update local';
$string['auth_updatelocal_expl'] = '<p><b>Update local:</b> If enabled, the field will be updated (from external auth) every time the user logs in or there is a user synchronization. Fields set to update locally should be locked.</p>';
$string['auth_updateremote'] = 'Update external';
$string['auth_updateremote_expl'] = '<p><b>Update external:</b> If enabled, the external auth will be updated when the user record is updated. Fields should be unlocked to allow edits.</p>';
$string['auth_updateremote_ldap'] = '<p><b>Note:</b> Updating external LDAP data requires that you set binddn and bindpw to a bind-user with editing privileges to all the user records. It currently does not preserve multi-valued attributes, and will remove extra values on update. </p>';
$string['auth_user_create'] = 'பயனாளர் உருவாக்கத்தை செயல்படுத்து';
$string['auth_user_creation'] = 'New (anonymous) users can create user accounts on the external authentication source and confirmed via email. If you enable this , remember to also configure module-specific options for user creation.';
$string['auth_usernameexists'] = 'Selected username already exists. Please choose a new one.';
$string['changepassword'] = 'கடவுச்சொல்லின் யுஆர்எல்  மாற்றம்';
$string['changepasswordhelp'] = 'Here you can specify a location at which your users can recover or change their username/password if they\'ve forgotten it.  This will be provided to users as a button on the login page and their user page.  if you leave this blank the button will not be printed.';
$string['chooseauthmethod'] = 'Choose an authentication method';
$string['createpasswordifneeded'] = 'தேவையான கடவுச்சொல்லை உருவாக்குக.';
$string['forcechangepassword'] = 'கடவுச்சொல் மாற்றத்தை திணி';
$string['forcechangepasswordfirst_help'] = 'Force users to change password on their first login to Moodle.';
$string['forcechangepassword_help'] = 'Force users to change password on their next login to Moodle.';
$string['guestloginbutton'] = 'பார்வையாளர் உள்நுழை பொத்தான்';
$string['infilefield'] = 'Field required in file';
$string['instructions'] = 'தகவல்கள்';
$string['internal'] = 'உள்ளான';
$string['locked'] = 'Locked';
$string['md5'] = 'MD5 encryption';
$string['passwordhandling'] = 'Password field handling';
$string['plaintext'] = 'எழுத்து மட்டும்';
$string['showguestlogin'] = 'You can hide or show the guest login button on the login page.';
$string['stdchangepassword'] = 'Use standard Change Password Page';
$string['stdchangepassword_expl'] = 'If the external authentication system allows password changes through Moodle, switch this to Yes. This setting overrides \'Change Password URL\'.';
$string['stdchangepassword_explldap'] = 'NOTE: It is recommended that you use LDAP over an SSL encrypted tunnel (ldaps://) if the LDAP server is remote.';
$string['unlocked'] = 'அடைக்கப்படவில்லை';
$string['unlockedifempty'] = 'Unlocked if empty';
$string['update_never'] = 'ஒருபோதும்';
$string['update_oncreate'] = 'உருவாக்கும் போது';
$string['update_onlogin'] = 'ஒவ்வொரு முறை உள்நுழையும் போது';
$string['update_onupdate'] = 'சரிசெய்யும் போது';
