<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'error', language 'ta', branch 'MOODLE_20_STABLE'
 *
 * @package   error
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['cannotcreatelangdir'] = 'Cannot create lang dir.';
$string['cannotcreatetempdir'] = 'Cannot create temp dir.';
$string['cannotdownloadcomponents'] = 'Cannot download components.';
$string['cannotdownloadzipfile'] = 'Cannot download ZIP file.';
$string['cannotfindcomponent'] = 'Cannot find component.';
$string['cannotsavemd5file'] = 'Cannot save md5 file.';
$string['cannotsavezipfile'] = 'Cannot save ZIP file.';
$string['cannotunzipfile'] = 'Cannot unzip file.';
$string['componentisuptodate'] = 'Component is up to date.';
$string['confirmsesskeybad'] = 'Sorry, but your session key could not be confirmed to carry out this action.  This security feature prevents against accidental or malicious execution of important functions in your name.  Please make sure you really wanted to execute this function.';
$string['couldnotassignrole'] = 'A serious but unspecified error occurred while trying to assign a role to you';
$string['coursegroupunknown'] = 'Course corresponding to group {$a} not specified';
$string['downloadedfilecheckfailed'] = 'Downloaded file check failed.';
$string['errorcleaningdirectory'] = 'Error cleaning directory "{$a}"';
$string['errorcopyingfiles'] = 'Error copying files';
$string['errorcreatingdirectory'] = 'Error creating directory "{$a}"';
$string['errorcreatingfile'] = 'Error creating file "{$a}"';
$string['erroronline'] = 'Error on line {$a}';
$string['errorreadingfile'] = 'Error reading file "{$a}"';
$string['errorunzippingfiles'] = 'Error unzipping files';
$string['fieldrequired'] = '"{$a}" is a required field';
$string['filenotfound'] = 'Sorry, the requested file could not be found';
$string['forumblockingtoomanyposts'] = 'You have exceeded the posting threshold set for this forum.';
$string['groupalready'] = 'User already belongs to group {$a}';
$string['groupunknown'] = 'Group {$a} not associated to specified course';
$string['guestnoeditprofile'] = 'The guest user cannot edit their profile';
$string['guestnoeditprofileother'] = 'The guest user profile cannot be edited';
$string['invalidcourse'] = 'Invalid course';
$string['invalidfieldname'] = '"{$a}" is not a valid field name';
$string['invalidfiletype'] = '"{$a}" is not a valid file type';
$string['invalidmd5'] = 'Invalid md5';
$string['invalidrole'] = 'Invalid role';
$string['invalidxmlfile'] = '"{$a}" is not a valid XML file';
$string['missingfield'] = 'Field "{$a}" is missing';
$string['missingrequiredfield'] = 'Some required field is missing';
$string['modulemissingcode'] = 'Module {$a} is missing the code needed to perform this function';
$string['mustbeteacher'] = 'You must be a teacher to look at this page';
$string['nocontext'] = 'Sorry, but that course is not a valid context';
$string['noinstances'] = 'There are no instances of {$a} in this course!';
$string['nologinas'] = 'You are not allowed to login as that user';
$string['nonmeaningfulcontent'] = 'Non meaningful content';
$string['noparticipatorycms'] = 'Sorry, but you have no participatory course modules to report on.';
$string['nopermissions'] = 'Sorry, but you do not currently have permissions to do that ({$a})';
$string['notavailable'] = 'That is not currently available';
$string['onlyadmins'] = 'Only administrators can do that.';
$string['onlyeditingteachers'] = 'Only editing teachers can do that.';
$string['onlyeditown'] = 'You can only edit your own information';
$string['pagenotexist'] = 'An unusual error occurred (tried to reach a page that doesn\'t exist).';
$string['pleasereport'] = 'If you have time, please let us know what you were trying to do when the error occurred:';
$string['pluginrequirementsnotmet'] = 'Plugin "{$a->pluginname}" ({$a->pluginversion}) could not be installed.  It requires a newer version of Moodle (currently you are using {$a->currentmoodle}, you need {$a->requiremoodle}).';
$string['processingstops'] = 'Processing stops here. Remaining records ignored.';
$string['remotedownloadnotallowed'] = 'Download of components to your server isn\'t allowed (allow_url_fopen is disabled).<br /><br />You must download the <a href="{$a->url}">{$a->url}</a> file manually, copy it to "{$a->dest}" in your server and unzip it there.';
$string['restricteduser'] = 'Sorry, but your current account "{$a}" is restricted from doing that.';
$string['sendmessage'] = 'தகவலை அனுப்புக';
$string['sessionerroruser'] = 'Your session has timed out.  Please login again.';
$string['sessionerroruser2'] = 'A server error that affects your login session was detected. Please login again or restart your browser.';
$string['sessionipnomatch'] = 'Sorry, but your IP number seems to have changed from when you first logged in.  This security feature prevents crackers stealing your identity while logged in to this site.  Normal users should not be seeing this message - please ask the site administrator for help.';
$string['statscatchupmode'] = 'Statistics is currently in catchup mode. So far {$a->daysdone} day(s) have been processed and {$a->dayspending} are pending. Check back soon!';
$string['unknowncourse'] = 'Unknown course named "{$a}"';
$string['unknownuseraction'] = 'Sorry, I do not understand this user action.';
$string['usernotaddederror'] = 'User "{$a}" not added - unknown error';
$string['usernotaddedregistered'] = 'User "{$a}" not added - already registered';
$string['usernotavailable'] = 'The details of this user are not available to you.';
$string['usernotrenamedexists'] = 'User not renamed -- the new username is already in use.';
$string['usernotrenamedmissing'] = 'User not renamed -- could not find the old username.';
$string['wrongdestpath'] = 'Wrong destination path.';
$string['wrongsourcebase'] = 'Wrong source URL base.';
$string['wrongzipfilename'] = 'Wrong ZIP filename.';
