<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'hotpot', language 'ta', branch 'MOODLE_20_STABLE'
 *
 * @package   hotpot
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['abandoned'] = 'Abandoned';
$string['addquizchain'] = 'Add quiz chain';
$string['allmycourses'] = 'என்னுடைய அனைத்து பாடத்திட்டங்கள்';
$string['allusers'] = 'அனைத்துப் பயனாளர்கள்';
$string['alwaysopen'] = 'எப்பொழுதும் திறந்த நிலையில்';
$string['attemptsall'] = 'அனைத்து முயற்சிகள்';
$string['attemptsbest'] = 'சிறந்த முயற்சி';
$string['attemptsfirst'] = 'முதல் முயற்சி';
$string['attemptslast'] = 'கடைசி முயற்சி';
$string['average'] = 'சராசரி';
$string['checks'] = 'சரிபார்';
$string['clickreporting'] = 'Enable click reporting';
$string['clues'] = 'குழுக்கள்';
$string['completed'] = 'முடிந்துவிட்டது';
$string['configexcelencodings'] = 'A list of encodings, separated by commas, that can be used to force report values into a specific encoding for spreadsheet programs. For example, Microsoft Excel requires the "SJIS" encoding for Japanese';
$string['configshowtimes'] = 'Should the time taken to process records be displayed in listings and reports? This is only really necessary if you are trying to find out why your server is running slowly.';
$string['copiedtoclipboard'] = 'The contents of this page have been copied to the clipboard';
$string['copytoclipboard'] = 'Copy to Clipboard';
$string['correct'] = 'சரி';
$string['deleteabandoned'] = 'Delete abandoned';
$string['deleteabandonedcheck'] = 'Do you really want to delete all {$a} abandoned attempts?';
$string['displaycoursenext'] = 'Display Course page next';
$string['displayhotpotnext'] = 'Display Hot Potatoes quiz next';
$string['displayindexnext'] = 'Display HotPot index next';
$string['enterafilename'] = 'கோப்பின் பெயரை செலுத்து';
$string['error_couldnotopenfolder'] = 'Could not access the folder "{$a}"';
$string['error_couldnotopensourcefile'] = 'Could not open the source file "{$a}"';
$string['error_couldnotopentemplate'] = 'Could not open template for "{$a}" format';
$string['error_invalidquiztype'] = 'Quiz type is missing or invalid';
$string['error_nocourseorfilename'] = 'Could not create XML tree: missing course or file name';
$string['error_nofeedbackurlformmail'] = 'Please enter a URL for the form processing script';
$string['error_nofeedbackurlwebpage'] = 'Please enter a URL for the webpage';
$string['error_nofilename'] = 'Please enter a file name';
$string['error_noquizzesfound'] = 'No Hot Potatoes quizzes found';
$string['error_notfileorfolder'] = '"{$a}" is not file or folder';
$string['feedbackformmail'] = 'Feedback form';
$string['feedbackmoodleforum'] = 'Moodle forum';
$string['feedbackmoodlemessaging'] = 'Moodle messaging';
$string['feedbacknone'] = 'எதுவுமில்லை';
$string['feedbackwebpage'] = 'இணையபக்கங்கள்';
$string['filetype'] = 'கோப்பு வகை';
$string['forceplugins'] = 'Force media plugins';
$string['giveup'] = 'Give Up';
$string['hints'] = 'Hints';
$string['hotpot:attempt'] = 'Attempt a quiz';
$string['hotpotcloses'] = 'Hot Potatoes quiz closes';
$string['hotpot:deleteattempt'] = 'Delete quiz attempts';
$string['hotpot:grade'] = 'Modify grades';
$string['hotpotopens'] = 'Hot Potatoes quiz opens';
$string['hotpot:view'] = 'Use quiz';
$string['hotpot:viewreport'] = 'View reports';
$string['ignored'] = 'Ignored';
$string['inprogress'] = 'In progress';
$string['location'] = 'File location';
$string['modulename'] = 'Hot Potatoes Quiz';
$string['modulenameplural'] = 'Hot Potatoes Quizzes';
$string['navigation'] = 'வழிச்செலுத்து';
$string['navigation_bar'] = 'Moodle navigation bar';
$string['navigation_buttons'] = 'Hot Potatoes quiz buttons';
$string['navigation_frame'] = 'Moodle navigation frame';
$string['navigation_give_up'] = 'A single "Give Up" button';
$string['navigation_iframe'] = 'Embedded <IFRAME>';
$string['navigation_none'] = 'எதுவுமில்லை';
$string['neverclosed'] = 'Never closed';
$string['noactivity'] = 'No activity';
$string['noresponses'] = 'No information about individual questions and responses was found.';
$string['outputformat'] = 'Output format';
$string['outputformat_best'] = 'சிறந்தது';
$string['outputformat_flash'] = 'Flash';
$string['outputformat_mobile'] = 'mobile';
$string['outputformat_v3'] = 'v3';
$string['outputformat_v4'] = 'v4';
$string['outputformat_v5'] = 'v5';
$string['outputformat_v5_plus'] = 'v5+';
$string['outputformat_v6'] = 'v6';
$string['outputformat_v6_plus'] = 'v6+';
$string['penalties'] = 'Penalties';
$string['pluginname'] = 'Hot Potatoes Quiz';
$string['questionshort'] = 'Q-{$a}';
$string['quiztype'] = 'வினாடி வினா வகை';
$string['rawdetails'] = 'Raw attempt details';
$string['regrade'] = 'Regrade';
$string['regradecheck'] = 'Do you really want to regrade "{$a}"?';
$string['regraderequired'] = 'Regrade required';
$string['reportanswers'] = 'பதில்கள்';
$string['reportattemptfinish'] = 'Att. finish';
$string['reportattemptnumber'] = 'முயற்சி';
$string['reportattemptstart'] = 'Att. start';
$string['reportbutton'] = 'Generate report';
$string['reportchanges'] = 'மாற்றுதல்';
$string['reportchecks'] = 'Checks';
$string['reportclick'] = 'Click trail report';
$string['reportclicknumber'] = 'Click';
$string['reportclicktime'] = 'Click time';
$string['reportclicktype'] = 'Click type';
$string['reportclues'] = 'Clues';
$string['reportcontent'] = 'Content';
$string['reportcorrectsymbol'] = 'O';
$string['reportcoursename'] = 'Course name';
$string['reportencoding'] = 'Encoding';
$string['reportevents'] = 'Events';
$string['reportexercisename'] = 'Ex. name';
$string['reportexercisenumber'] = 'Exercise';
$string['reportexercisetype'] = 'Ex. type';
$string['reportformat'] = 'வடிவமைப்பு';
$string['reportformatexcel'] = 'எக்சல்';
$string['reportformathtml'] = 'எச்டிஎம்எல்';
$string['reportformattext'] = 'எழுத்து';
$string['reporthints'] = 'Hints';
$string['reporthotpotscore'] = 'Hotpot score';
$string['reportlegend'] = 'Legend';
$string['reportlogindate'] = 'Login date';
$string['reportlogintime'] = 'Login time';
$string['reportlogofftime'] = 'Logoff time';
$string['reportmaxscore'] = 'Max score';
$string['reportnottried'] = 'Not tried';
$string['reportnottriedsymbol'] = '-';
$string['reportnumberofquestions'] = 'No. of q\'s';
$string['reportpercentscore'] = '% Score';
$string['reportquestionstried'] = 'Q\'s tried';
$string['reportrawscore'] = 'Raw score';
$string['reportright'] = 'Right';
$string['reportsectionnumber'] = 'பிரிவு';
$string['reportshowanswer'] = 'பதில்களைக் காண்பி';
$string['reportshowlegend'] = 'Show legend';
$string['reportsofar'] = '{$a} so far';
$string['reportstatus'] = 'Status';
$string['reportstudentid'] = 'மாணவரின் அடையாளம்';
$string['reportthisclick'] = '{$a} this click';
$string['reporttimerecorded'] = 'Responses recorded';
$string['reportwrapdata'] = 'Wrap data';
$string['reportwrong'] = 'தவறானது';
$string['reportwrongsymbol'] = 'X';
$string['resultssaved'] = 'Quiz results were saved';
$string['score'] = 'Score';
$string['showhtmlsource'] = 'Show HTML source';
$string['shownextquiz'] = 'அடுத்த வினாடி வினாவைக் காண்பி';
$string['showxmlsource'] = 'Show XML source';
$string['showxmltree'] = 'Show XML tree';
$string['specifictime'] = 'Specific time';
$string['studentfeedback'] = 'Student feedback';
$string['textsourcefilename'] = 'Use file name';
$string['textsourcefilepath'] = 'Use file path';
$string['textsourcequiz'] = 'Get from quiz';
$string['textsourcespecific'] = 'Specific text';
$string['thiscourse'] = 'This course';
$string['timedout'] = 'Timed out';
$string['updatequizchain'] = 'Update quiz chain';
$string['weighting'] = 'Weighting';
$string['wrong'] = 'தவறானது';
