<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_shibboleth', language 'ta_lk', branch 'MOODLE_20_STABLE'
 *
 * @package   auth_shibboleth
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['auth_shib_auth_method'] = 'அத்தாட்சிப்படுத்தல் முறைப் பெயர்';
$string['auth_shibbolethdescription'] = 'இந்த முறையைப் பயன்படுத்தி பயனாளர்கள் உருவாக்கப்படுகிறார்கள் மற்றும் <a href="http://shibboleth.internet2.edu/">Shibboleth</a>ஐ பயன்படுத்தி நிரூபணத்தப்படுகிறார்கள்.Shibboleth ஆல் உங்களுடைய Moodleஐ அமைப்பது எப்படி என்பதில் Shibbolethக்காக <a href="../auth/shibboleth/README.txt">README</a>ஐ வாசிப்பதற்கு நிச்சயமாக இருங்கள்.';
$string['auth_shibboleth_errormsg'] = 'நீங்கள் உறுப்பினராக இருக்கும் அமைப்பை தயவு செய்து தெரிவு செய்க!';
$string['auth_shibboleth_login'] = 'Shibboleth புகுபதிகை';
$string['auth_shibboleth_login_long'] = 'Shibboleth ஊடாக Moodle க்கு புகுபதிகை';
$string['auth_shibboleth_manual_login'] = 'கைமுறைப் புகுபதிகை';
$string['auth_shibboleth_select_member'] = 'நான் உறுப்பினராக இருக்கின்றேன்:';
$string['auth_shib_changepasswordurl'] = 'கடவுச் சொல் மாற்றும் முகவரி';
$string['auth_shib_convert_data'] = 'தரவு மாற்றல் API';
$string['auth_shib_convert_data_description'] = 'Shibboleth ஆல் வழங்கப்பட்ட தரவை இன்னும் மாற்றுவதற்கு இந்த API ஐப் பயன்படுத்தலாம். மேலதிக அறிவுறுத்தல்களுக்கு <a href="../auth/shibboleth/README.txt" target="_blank">README</a>ஐ வாசிக்க.';
$string['auth_shib_convert_data_warning'] = 'கோப்பு இல்லை, அல்லது வலையச் சேவையகத்தால் வாசிக்கக் கூடிய நிலையிலில்லை.';
$string['auth_shib_instructions'] = 'உங்களுடைய நிறுவனம் இதை ஆதரவு செய்தால்,Shibboleth மூலமாக அணுகலை பெறுவதற்கு <a href="{$a}">Shibboleth உள்நுழைவு</a> என்பதை பயன்படுத்துக.<br /> இல்லாவிடில்,இங்கே காட்டப்படுகிற சாதாரண உள்நுழைவு படிவத்தை பயன்படுத்துக.';
$string['auth_shib_instructions_help'] = 'Shibbolethஐ விளக்குவதற்கு உங்களுடைய பயனாளர்களுக்காக இங்கே நீங்கள் தனிப்பயனாக்க ஆலோசனைகளை அளிக்க வேண்டும்.இது ஆலோசனைகள் பிரிவிலுள்ள உள்நுழைவு பக்கத்தில் காட்டப்படும்.இந்த ஆலோசனைகள்,பயனாளர்கள் உள்நுழைய விரும்புகின்றபோது அவர்கள் சொடுக்கின்ற "<b>{$a}</b>"க்கு தொடுப்பொன்றை உள்ளடக்க வேண்டும்.';
$string['auth_shib_integrated_wayf'] = 'Moodle WAYF சேவை';
$string['auth_shib_only'] = 'Shibboleth மட்டும்';
$string['auth_shib_only_description'] = 'Shibboleth அத்தாட்சிப்படுத்தலை அமுல் படுத்த இவ்விருப்பத் தேர்வைத் தெரிவு செய்யவும்.';
$string['auth_shib_username_description'] = 'Moodle பயனாளர்பெயராக பயன்படுத்தப்படும் இணையச்சேவையக Shibboleth சூழல் மாறியின் பெயர்.';
$string['pluginname'] = 'Shibboleth';
$string['shib_no_attributes_error'] = 'நீங்கள் Shibboleth நிரூபணப்படுத்தப்படுவதாக தோன்றுகிறீர்கள் ஆனால் Moodle எந்த பயனாளர் பண்புகளை பெறவில்லை.தயவுசெய்து, Moodle இயங்கிக்கொண்டிருக்கின்ற அல்லது இந்த சேவையகத்தின் இணைய ஆசிரியரைப்பற்றி தகவல் தெரிவிக்கின்ற சேவை வழங்குனர்க்கு உங்களுடைய அடையாள வழங்குனர் அவசியமான பண்புகளை({$a}) விடுவிக்கின்றவைகளை சரிபார்க்க.';
$string['shib_not_all_attributes_error'] = 'உங்களுடைய சம்பவத்தில் காட்சியளிக்கப்படாத நிச்சயமான Shibboleth பண்புகள் Moodle இற்கு தேவையாக இருக்கின்றது.பண்புகள்: {$a}<br /> ஆக உள்ளன.தயவுசெய்து இந்த சேவையகத்தின் இணைய ஆசிரியரை அல்லது உங்களுடைய அடையாள வழங்குனர்களை தொடர்பு கொள்க.';
$string['shib_not_set_up_error'] = 'Shibboleth நிரூபணம் சரியாக அமைக்கப்படுவதாக தோன்றவில்லை ஏனென்றால் இந்தப் பக்கத்திற்காக Shibboleth சூழல் மாறிகள் அடையாளங்காணப்படவில்லை.Shibboleth நிரூபணத்தை அமைப்பது எப்படி என்பதில் மேலதிக ஆலோசனைகளுக்காக தயவுசெய்து <a href="README.txt">README</a>ஐ ஆலோசிக்க அல்லது இந்த Moodle நிறுவுனரைத் தொடர்பு கொள்க.';
