<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'question', language 'tl', branch 'MOODLE_20_STABLE'
 *
 * @package   question
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['categorydoesnotexist'] = 'Walang ganitong kategoriya';
$string['editingquestion'] = 'Ineedit ang tanong';
$string['exportfilename'] = 'pagsusulit';
$string['exportnameformat'] = '%Y%m%d-%H%M';
$string['exportquestions_help'] = '<p style="text-align: center"><b>Pagluluwas ng mga tanong mula sa isang Kategoriya</b></p>

<p>Ang kagamitang ito ay pinahihintulutan kayong magluwas ng buong kategoriya (at lahat ng subkategoriya nito) ng mga tanong sa isang sakong teksto. </p> 

<p>Tandaan na sa maraming anyo ng sako ay may ilang impormasyon na nawawala kapag ang mga tanong ay iniluwas.  Dahil may mga katangian ang mga Moodle na tanong na wala sa maraming anyo.  Hindi mo dapat asahan na ang mga iniluwas mo at inangkat na tanong ay magiging magkapareho sa lahat ng bagay.  Mayroon ding ilang uri ng tanong na maaaring hindi puwedeng iluwas.  Pinapayuhan namin kayo na suriin ang mga iniluwas na datos bago ito gamitin sa isang kapaligirang pamproduksiyon.</p>

<p>Ang (mga) anyo na kasalukuyang sinusuportahan ay:</p>

<p><b>Anyong GIFT</b></p>

<p style="margin-left: 3em">Ang GIFT ang pinakakomprehensibong magagamit na pang-angkat/pangluwas na anyo para sa pagluluwas ng mga tanong ng pagsusulit na Moodle sa isang sakong teksto.  Dinisenyo ito na maging madaling paraaan para sa mga gurong nagsusulat ng tanong sa isang sakong teksto.   Sinusuportahan nito ang Maraming-Pagpipiliang-Sagot, Tama-Mali, Maikling Sagot, Tugmaan at Denumerong tanong, gayundin ang pagsisingit ng _____ para sa "nawawalang salita" na anyo. Tandaan na ang mga Cloze na tanong ay hindi pa sinusuportahan sa kasalukuyan.  Maaaring paghaluin ang iba\'t-ibang uri ng tanong sa isang sakong teksto, at sinusuportahan din ng anyo ang komento na nasa linya, pangalan ng mga tanong, puna at bahagdan na timbang na marka.  Nasa ibaba ang ilang halimbawa:</p>

<p style="margin-left: 3em"><samp>
Sino ang inilibing sa puntod ni Grant?{~Grant ~Jefferson =walâ}<br />

Si Grant ay {~nakabaon =inilibing ~nakatira} sa puntod ni Grant.<br />

Si Grant ay nakalibing sa puntod ni Grant.{MALI}<br />

Sino ang inilibing sa puntod ni Grant?{=walâ =walang sinuman}<br />

Kailan ipinanganak si Ulysses S. Grant?{#1822}
</samp></p>

<p style="text-align: right"><a href="help.php?file=formatgift.html&amp;module=quiz">Marami pang impo hinggil sa anyo na "GIFT"</a></p>

<p><b>Anyong Moodle XML</b></p>
<p style="margin-left: 3em">Ang pang-Moodle na anyong ito ay nagluluwas ng mga tanong sa isang payak na anyong XML. 
Maaari silang iangkat sa isa pang kategoriya ng pagsusulit o gamitin sa iba pang proseso tulad ng 
transpormasyong XSLT. Magluluwas ng mga kalakip na larawan ng tanong (naka-encode sa base64) ang anyong XML. </p>

<p><b>IMS QTI 2.0</b></p>
<p style="margin-left: 3em">Nagluluwas sa isang istandard na IMS QTI (bersiyon 2.0) na anyo. Tandaan na lumilikha ito ng kalipunan ng mga sako sa loob ng isang sakong \'zip\'.</p>
<p style="text-align: right"><a href="http://www.imsglobal.org/question/" target="_qti">Marami pang impormasyon sa site ng IMS QTI</a><br />
<span style="font-size: 75%">(bubuksan ang panlabas na site sa isang bagong bintana)</span></p>

<p><b>XHTML</b></p>
<p style="margin-left: 3em">Iniluluwas ang kategoriya bilang isang pahina ng \'istriktong\' XHTML.  Bawat tanong ay maliwanag na inilalagay sa kanyang sariling &lt;div&gt; na tag. Kung gusto mong gamitin ang pahinang ito nang walang pagbabago,  kakailanganin mo pa ring iedit ang &lt;form&gt; na tag sa umpisa ng &lt;body&gt; na seksiyon upang makapagbigay ng angkop na aksiyon (hal., isang \'mailto\').</p>

<p style="margin-left: 3em">May darating pang mga anyo, kabilang ang WebCT at anupamang maiaambag ng mga tagagamit ng Moodle!</p>';
$string['fractionsnomax'] = 'Ang isa sa mga sagot ay kailangang may puntos na 100%, upang posibleng makakuha ng kumpletong marka sa tanong na ito.';
$string['makechildof'] = 'Gawing Anak ng \'{$a}\'';
$string['maketoplevelitem'] = 'Ilipat sa pinakamataas na antas';
$string['matchgrades_help'] = '<p>Ang mga inangkat na marka ay 
<b>kailangang</b> tumugma sa isa sa mga pinirming
listahan ng mga tanggap na marka, tulad ng sumusunod...
</p>

<ul>
  <li>100%</li>
  <li>90%</li>
  <li>80%</li>
  <li>75%</li>
  <li>70%</li>
  <li>66.666%</li>
  <li>60%</li>
  <li>50%</li>
  <li>40%</li>
  <li>33.333</li>
  <li>30%</li>
  <li>25%</li>
  <li>20%</li>
  <li>16.666%</li>
  <li>14.2857</li>
  <li>12.5%</li>
  <li>11.111%</li>
  <li>10%</li>
  <li>5%</li>
  <li>0%</li>
</ul>

<p>Pinapahintulutan din ang mga negatibong halaga
sa listahan sa itaas.</p>

<p>May dalawang kaayusan ang swits na ito.  Nakakaapekto
ito kung paano ipoproseso ng routine na pang-angkat ang mga
halaga na hindi <strong>gaanong</strong> tumutugma sa
isa sa mga halagang nasa listahan sa itaas</p>

<ul>
  <li><strong>Error kung ang marka ay hindi nakalista</strong><br />
Kung ang tanong ay naglalaman ng anumang marka na wala sa listahan,
maghuhudyat ng error at ang tanong ay hindi aangkatin.
</li>
  <li><strong>Pinakamalapit na marka kung hindi nakalista</strong><br />
Kung may natagpuang marka na hindi tumutugma sa alinmang halagang nasa listahan,
ang marka ay babaguhin para maging katumbas ng pinakamalapit na tumutugmang
halaga sa listahan.
</li>
</ul>

<p><i>Tandaan: ang ilang pasadyang anyong pang-angkat ay rektang nagsusulat
sa datosan ay maaaring lagpasan ang pagsusuring ito</i></p>';
$string['missingimportantcode'] = 'Ang uri ng tanong na ito ay kulang ng mahalagang koda: {$a}.';
$string['notenoughdatatoeditaquestion'] = 'Ang itinakda mo ay hindi isang id ng tanong, ni id ng kategoriya, ni uri ng tanong.';
$string['penaltyfactor'] = 'Paktor ng parusa';
$string['penaltyfactor_help'] = '<p style="text-align: center"><b>Paktor na Parusa</b></p>

<p>Maitatakda mo kung anong bahagimbilang ng nakamit na iskor ang dapat
ibawas para sa bawat maling pagsagot.  Makabuluhan lamang ito kung ang
pagsusulit ay pinatatakbo sa modang umaangkop, para ang mga mag-aaral
ay mapahintulutan na umulit sa pagsagot sa isang tanong.  Ang paktor na
parusa ay dapat isang numerong nasa pagitan ng 0 at 1.  Ang paktor na parusa
na 1 ay nangangahulugan na kailangang tumama ang mag-aaral sa unang
pagsagot pa lamang para makakuha ng marka kundi ay wala siyang marka. 
Ang paktor na parusa na 0 ay nangangahulugan na maaaring umulit ang
mag-aaral hangga\'t gusto niya at makakakuha pa rin siya ng buong marka.
</p>';
$string['questionbank'] = 'Bangko ng tanong';
$string['questiondoesnotexist'] = 'Walang ganitong tanong';
$string['unknownquestiontype'] = 'Di kilalang uri ng tanong: {$a}.';
