<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'group', language 'to', branch 'MOODLE_20_STABLE'
 *
 * @package   group
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['groupmode_help'] = '<p>The group mode can be one of three levels:
   <ul>
      <li>No groups - there are no sub groups, everyone is part of one big community</li>
      <li>Separate groups - each group can only see their own group, others are invisible</li>
      <li>Visible groups - each group works in their own group, but can also see other groups</li>
   </ul>
</p>

<p>The group mode can be defined at two levels:</p>

<dl>
   <dt><b>1. Course level</b></dt>
   <dd>The group mode defined at the course level is the default mode 
       for all activities defined within that course<br /><br /></dd>
   <dt><b>2. Activity level</b></dt>
   <dd>Each activity that supports groups can also define its own 
       grouping mode.  If the course is set to "<a href="help.php?module=moodle&file=groupmodeforce.html">force group mode</a>" then 
       the setting for each activity is ignored.</dd>
</dl>

<p>';
$string['newpicture_help'] = '<p>You can upload a picture from your computer to this server, and this picture will be used in various places to represent you.
<p>For this reason, the best images to use are a close-up of your face, but you can use any image you like.
<p>The picture must be in JPG or PNG format (ie the names will usually end in .jpg or .png).
<p>You can get a picture file using one of four methods:

<ol>
<li>Using a digital camera, your photos will most likely already be on your computer in the right format.
<li>You can use a scanner to scan a printed photograph.  Make sure you save it as JPG or PNG format.
<li>If you\'re artistic, you might draw a picture using a paint program.
<li>Lastly, you can "steal" images from the web.  <a target="google" href="http://images.google.com/">http://images.google.com</a> is a superb place to search for images. Once you find one, you can "right-click" on them with the mouse and choose "Save this image..." from the menu (different computers may vary slightly).
</ol>

<p>To upload the image, click the "Browse" button on this editing page, and select the image from your hard disk.
<p>NOTE: Make sure that the file is not larger than the maximum size listed, or it will not be uploaded.
<p>Then click "Update my Profile" at the bottom - the image file will be cropped to a square and resized down to 100x100 pixels.
<p>When you are taken back to your profile page, the image might not appear to have changed.  If this is so, just use the "Reload" button in your browser.';
