<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'zh_cn', branch 'MOODLE_20_STABLE'
 *
 * @package   completion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['achievinggrade'] = '完成的成绩';
$string['activities'] = '活动';
$string['activitiescompleted'] = '活动已完成';
$string['activitycompletion'] = '活动完成';
$string['addcourseprerequisite'] = '先修课程';
$string['afterspecifieddate'] = '指定日期后';
$string['aggregationmethod'] = '聚合方法';
$string['all'] = '全部';
$string['any'] = '任意';
$string['approval'] = '认可';
$string['badautocompletion'] = '当您选择了自动完成时，您还必须激活至少一个前提（在下面）。';
$string['completedunlocked'] = '完成选项已解锁';
$string['completedunlockedtext'] = '保存修改后，所有学生的完成状态都会被删除。如果您改变了主意，就不要保存此表单。';
$string['completedwarning'] = '完成选项已锁定';
$string['completedwarningtext'] = '一个或多个学生（{$a}）已经标记这项活动为完成。改变完成选项会删除他们的完成状态记录，有可能导致混乱。因此，这些选项已被加锁。除非绝对必要，请不要解锁。';
$string['completion'] = '进度跟踪';
$string['completion-alt-auto-enabled'] = '系统根据条件设置标记此项是否完成';
$string['completion-alt-auto-fail'] = '已完成（成绩未达到通过线）';
$string['completion-alt-auto-n'] = '未完成';
$string['completion-alt-auto-pass'] = '已完成（成绩达到通过线）';
$string['completion-alt-auto-y'] = '已完成';
$string['completion-alt-manual-enabled'] = '学生可以手工标记此项为完成';
$string['completion-alt-manual-n'] = '未完成；勾选以标记为完成';
$string['completion-alt-manual-y'] = '已完成；勾选以标记为未完成';
$string['completion_automatic'] = '当条件都满足时，将活动标为完成';
$string['completiondisabled'] = '禁用，不在活动设置页面显示';
$string['completionenabled'] = '启用，通过完成状态和活动设置来控制';
$string['completionexpected'] = '预期完成时间';
$string['completionexpected_help'] = '此选项设置此活动预期的完成日期。这个日期只显示在活动完成报告中，不会显示给学生。';
$string['completion_help'] = '如果启用，将基于给定的条件，人工或自动跟踪活动的完成状态。如需要，可以设置多个条件，那么只有所有条件都满足时活动才被看作已完成。

在课程页面，当活动已完成时，活动名后面会有一个标记。
';
$string['completionicons'] = '完成状态标记框';
$string['completionicons_help'] = '当活动已完成时，活动名后面会有一个标记。

如果显示的是一个圆点标记，那么当您觉得已经完成此活动时，就勾选它。（如果您改变了主意，就再点它一下来取消勾选。）此动作并不是必须做的，它只是跟踪您课程学习进度的一个简单方法。

如果显示的是一个空的标记框，那么当你达到了教师为此活动设定的条件时，它会自动被标记。';
$string['completion_manual'] = '学生可以手工设置此活动为完成';
$string['completionmenuitem'] = '学习进度';
$string['completion_none'] = '不标示活动完成状态';
$string['completiononunenrolment'] = '撤销选课时记为已完成';
$string['completionsettingslocked'] = '完成设置已锁定';
$string['completionstartonenrol'] = '选课时开始跟踪进度';
$string['completionstartonenrolhelp'] = '在成功选课后开始跟踪学生在课程中的学习进度';
$string['completion-title-manual-n'] = '标记为完成';
$string['completion-title-manual-y'] = '标记为未完成';
$string['completionusegrade'] = '必须有成绩';
$string['completionusegrade_desc'] = '学生必须获得成绩才能完成此活动';
$string['completionusegrade_help'] = '如果激活，此活动在学生获得成绩时被标记为完成。如果活动设置了通过线，那么会显示通过或没通过图标。';
$string['completionview'] = '必须浏览';
$string['completionview_desc'] = '学生必须浏览此活动，才能完成它';
$string['configenablecompletion'] = '启用后，您就可以在课程级别使用学习进度跟踪功能。';
$string['confirmselfcompletion'] = '确认自己完成';
$string['coursecomplete'] = '课程完成';
$string['coursecompleted'] = '课程已完成';
$string['coursegrade'] = '课程成绩';
$string['courseprerequisites'] = '先修课程';
$string['coursesavailable'] = '可用的课程';
$string['coursesavailableexplaination'] = '<i>必须为课程设置完成指标，才能出现在此列表中</i>';
$string['criteria'] = '指标';
$string['criteriagroup'] = '指标组';
$string['criteriarequiredall'] = '下列所有指标都是必需的';
$string['criteriarequiredany'] = '必须满足下列任一指标';
$string['csvdownload'] = '以电子表格格式（UTF-8.csv）下载';
$string['datepassed'] = '通过日期';
$string['days'] = '天数';
$string['daysafterenrolment'] = '选课后天数';
$string['deletecoursecompletiondata'] = '删除课程完成数据';
$string['durationafterenrolment'] = '选课后期限';
$string['editcoursecompletionsettings'] = '编辑课程进度跟踪设置';
$string['enablecompletion'] = '启用学习进度跟踪';
$string['enrolmentduration'] = '剩余天数';
$string['err_noactivities'] = '没有任何活动启用了完成信息，所以什么都不能显示。您可以通过修改活动设置来启用完成信息。';
$string['err_nocourses'] = '没有其它课程启用课程进度跟踪功能，所以没有可显示的。您可以在课程设置中启用课程进度跟踪功能。';
$string['err_noroles'] = '课程中没有任何角色有“moodle/course:markcomplete”权限。您可以通过给角色分配此权限来启用这种指标类型。';
$string['err_nousers'] = '课程或小组中没有可以显示完成信息的学生。（缺省情况下，只显示学生的完成信息，所以没有学生的话，您就会看到这个错误。管理员可以修改此选项。）';
$string['err_settingslocked'] = '一个或多个学生已经完成了某指标，所以此设置被加锁。解锁完成指标设置将删除全部已有的用户数据，有可能造成困扰。';
$string['err_system'] = '进度跟踪系统内部发生错误。（系统管理员可以激活调试信息来查看更多细节。）';
$string['excelcsvdownload'] = '用Excel兼容格式（.csv）下载';
$string['fraction'] = '分数';
$string['inprogress'] = '处理中';
$string['manualcompletionby'] = '可手动标记完成';
$string['manualselfcompletion'] = '手动标记自己完成';
$string['markcomplete'] = '标为完成';
$string['markedcompleteby'] = '由{$a}标记为完成';
$string['markingyourselfcomplete'] = '标记您自己为完成';
$string['moredetails'] = '更多细节';
$string['notenroled'] = '您不是以学生身份在本课程选课的。';
$string['notyetstarted'] = '还未开始';
$string['overallcriteriaaggregation'] = '整体指标类型聚合';
$string['passinggrade'] = '通过线';
$string['pending'] = '等待中';
$string['periodpostenrolment'] = '入学后的阶段';
$string['prerequisites'] = '先决条件';
$string['prerequisitescompleted'] = '完成先决条件';
$string['progress'] = '学生进度';
$string['progress-title'] = '{$a->user}, {$a->activity}: {$a->state} {$a->date}';
$string['remainingenroledfortime'] = '在指定时间段内保持选课';
$string['remainingenroleduntildate'] = '在指定日期前保持选课';
$string['requiredcriteria'] = '必备指标';
$string['saved'] = '保存';
$string['seedetails'] = '查看细节';
$string['self'] = '自己';
$string['selfcompletion'] = '自己完成';
$string['showinguser'] = '显示用户';
$string['unenrolingfromcourse'] = '从课程注销选课';
$string['unenrolment'] = '注销选课';
$string['unit'] = '单元';
$string['unlockcompletion'] = '解锁完成选项';
$string['unlockcompletiondelete'] = '解锁完成选项并删除用户完成数据';
$string['viewcoursereport'] = '查看课程报告';
$string['viewingactivity'] = '查看 {$a}';
$string['xdays'] = '{$a}天';
$string['yourprogress'] = '您的进度';
