<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'error', language 'zh_cn', branch 'MOODLE_20_STABLE'
 *
 * @package   error
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['alreadyloggedin'] = '您已经以{$a}的身份登录。如果想登录为另一个用户，您必须先登出。';
$string['authnotexisting'] = '认证插件不存在';
$string['backuptablefail'] = '设置备份表不成功！';
$string['blockcannotconfig'] = '此版块不支持全局配置';
$string['blockdoesnotexist'] = '此版块不存在';
$string['blockdoesnotexistonpage'] = '页面（{$a->url}）中没有这个版块（id={$a->instanceid}）';
$string['blocknameconflict'] = '名字冲突：版块{$a->name}与已存在的版块{$a->conflict}重名！';
$string['cannotaddcoursemodule'] = '无法新建课程模块';
$string['cannotaddcoursemoduletosection'] = '无法将此新课程模块添加到该小节';
$string['cannotassignrole'] = '无法在课程中分配角色';
$string['cannotcreatelangdir'] = '无法创建 lang 目录。';
$string['cannotcreateorfindstructs'] = '查找或建立课程小节结构时出错';
$string['cannotcreatetempdir'] = '无法创建 temp 目录。';
$string['cannotdeletecourse'] = '您没有删除此课程的权限';
$string['cannotdownloadcomponents'] = '无法下载组件';
$string['cannotdownloadlanguageupdatelist'] = '无法从 download.moodle.org 上下载语言列表的更新。';
$string['cannotdownloadzipfile'] = '无法下载 ZIP 文件。';
$string['cannotfindcomponent'] = '找不到组件。';
$string['cannotfindcourse'] = '找不到课程';
$string['cannotinsertrecord'] = '不能插入新记录，ID：{$a}';
$string['cannotmanualctrack'] = '活动未提供人工跟踪学习进度功能';
$string['cannotoverridebaserole'] = '不能修改基本角色的权限';
$string['cannotoverriderolehere'] = '您不可以在本场景（{$a->context}）中修改此角色（id = {$a->roleid}）';
$string['cannotsavemd5file'] = '无法保存 md5 文件';
$string['cannotsavezipfile'] = '无法保存 ZIP 文件';
$string['cannotunzipfile'] = '无法解压文件';
$string['cannotupdaterecord'] = '不能更新记录，ID：{$a}';
$string['cannotviewprofile'] = '您不能查看该用户的个人资料';
$string['componentisuptodate'] = '组件已经是最新的了';
$string['confirmsesskeybad'] = '很抱歉，您的会话密钥不能确保您完成当前的动作。这个安全功能防止了人们无意或恶意的以您的身份运行重要功能。请确定您真的想要执行这个功能。';
$string['couldnotassignrole'] = '当试图给您分配角色时，发生了一个严重但未说明原因的错误';
$string['countriesphpempty'] = '错误：语言包 {$a} 中的 countries.php 文件缺失或内容为空。';
$string['coursegroupunknown'] = '未指定与组 {$a} 关联的课程';
$string['csvcolumnduplicates'] = '发现重复列';
$string['csvemptyfile'] = 'CSV 文件为空';
$string['csvfewcolumns'] = '没有足够的列，请检查分隔符设置';
$string['csvweirdcolumns'] = '无效的 CSV 文件格式-列数不连续';
$string['dbupdatefailed'] = '数据库更新失败';
$string['downloadedfilecheckfailed'] = '下载文件检查失败';
$string['duplicateusername'] = '重复用户名 - 跳过记录';
$string['errorcleaningdirectory'] = '在清空目录“{$a}”时发生错误';
$string['errorcopyingfiles'] = '在复制文件时发生错误';
$string['errorcreatingdirectory'] = '在创建目录“{$a}”时发生错误';
$string['errorcreatingfile'] = '在创建文件“{$a}”时发生错误';
$string['erroronline'] = '发生错误于第 {$a} 行';
$string['errorreadingfile'] = '在读取文件“{$a}”时发生错误';
$string['errorsavingrequest'] = '在保存您的请求时发生了错误。';
$string['errorunzippingfiles'] = '在解压文件时发生错误';
$string['fieldrequired'] = '“{$a}”是必需的字段';
$string['filenotfound'] = '很抱歉，未能找到请求的文件';
$string['forumblockingtoomanyposts'] = '您连续发贴数目过多，超过了此讨论区的限制。';
$string['groupalready'] = '用户已经属于组 {$a}';
$string['groupexistforcourse'] = '课程中组“{$a}”已经存在';
$string['groupnotaddederror'] = '不能添加组“{$a}”';
$string['groupunknown'] = '组“{$a}”未与任何课程建立关系';
$string['groupusernotmember'] = '用户不是这个组的成员。';
$string['guestnoeditprofile'] = '访客不能编辑个人资料';
$string['guestnoeditprofileother'] = '访客的个人资料不能被编辑';
$string['guestsarenotallowed'] = '访客用户无权做此操作';
$string['invalidadminsettingname'] = '无效的管理设置({$a})';
$string['invalidcontext'] = '无效的关联';
$string['invalidcourse'] = '无效课程';
$string['invalidcourseid'] = '您正试图使用一个无效的课程 ID ({$a})';
$string['invalidcoursemodule'] = '课程模块 ID 无效';
$string['invalidfieldname'] = '“{$a}”不是合法的字段名';
$string['invalidfiletype'] = '“{$a}”不是合法的文件类型';
$string['invalidipformat'] = '无效的 IP 地址格式';
$string['invalidmd5'] = '无效的 md5';
$string['invalidoutcome'] = '错误的能力id';
$string['invalidrequest'] = '无效的请求';
$string['invalidrole'] = '无效的角色';
$string['invalidsection'] = '课程模块记录包含无效的小节';
$string['invalidsesskey'] = '错误的 sesskey，表单未被接收。';
$string['invalidurl'] = '无效的 URL 地址';
$string['invalidxmlfile'] = '“{$a}”不是合法的 XML 文件';
$string['iplookupfailed'] = '无法找到关于 IP 地址 {$a} 的 geo 信息。';
$string['iplookupprivate'] = '无法显示私有 IP 地址。';
$string['listcantmovedown'] = '向下移动项失败，已经是在最后位置。';
$string['listcantmoveleft'] = '向左移动项失败，没有找到父项。';
$string['listcantmoveright'] = '向右移动项失败，因为找不到可做父项的同类项。您必须先将它移动到一个同类项下方才能再向右移。';
$string['listcantmoveup'] = '向上移动失败，已经是在最前位置';
$string['listnochildren'] = '找不到子项';
$string['listnoitem'] = '找不到项目';
$string['listnopeers'] = '未发现同类的项';
$string['listupdatefail'] = '编辑层级时数据库操作失败。';
$string['loginasnoenrol'] = '在课程中“登录为”其他用户时，不能选课或取消选课';
$string['loginasonecourse'] = '您不能进入该课程。<br />在进入课程之前，您必须停止“登录为”其他用户。';
$string['missingfield'] = '字段“{$a}”不存在';
$string['missingrequiredfield'] = '缺少了必需的字段';
$string['modulemissingcode'] = '模块 {$a} 缺少了执行此功能的代码';
$string['mustbeteacher'] = '只有教师才能查看此页';
$string['myisamproblem'] = '数据库表正在使用MyISAM数据库引擎，建议使用符合ACID原则的全面支持事务的引擎，比如InnoDB。';
$string['nocategorydelete'] = '课程类别“{$a}”不能删除!';
$string['nocontext'] = '很抱歉，但此课程不是一个有效的环境';
$string['noinstances'] = '在本课程中没有 {$a}！';
$string['nologinas'] = '您不可以登录为此用户';
$string['nonmeaningfulcontent'] = '无意义的内容';
$string['noparticipatorycms'] = '很抱歉，您没有可参与的课程模块来生成报表';
$string['nopermissions'] = '很抱歉，您没有相应权限（{$a}）';
$string['nostatstodisplay'] = '很抱歉，没有可显示的数据';
$string['notavailable'] = '现在它已经不存在了';
$string['onlyadmins'] = '只有管理员才能使用此功能';
$string['onlyeditingteachers'] = '只有拥有修改权的教师才能使用此功能';
$string['onlyeditown'] = '您只能修改您自己的信息';
$string['pagenotexist'] = '发生一个异常错误（试图打开一个不存在的页面）';
$string['pleasereport'] = '如果您有时间，请让我们知道在错误发生的时候您在试图做什么';
$string['pluginrequirementsnotmet'] = '插件“{$a->pluginname}”({$a->pluginversion}) 不能安装。它需要新版本的 Mooodle（现在您正使用 {$a->currentmoodle}，您需要 {$a->requiremoodle}）';
$string['processingstops'] = '处理到此结束。剩余记录将被忽略。';
$string['remotedownloaderror'] = '下载组件至服务器失败，请校验代理设置，推荐安装 PHP cURL 扩展。<br /><br />您必须手动下载下载<a href="{$a->url}">{$a->url}</a> ，拷贝至服务器上的“{$a->dest}”并解压至此。';
$string['remotedownloadnotallowed'] = '不允许为您的服务器下载组件(allow_url_fopen 被禁用)。<br /><br />您应该 <a href="{$a->url}">{$a->url}</a> 先手动的把它复制到“{$a->dest}” 您的服务器上然后解压。';
$string['restricteduser'] = '很抱歉,您的当前帐号“{$a}”无权进行上述操作。';
$string['scheduledbackupsdisabled'] = '预定文件备份已经被管理员禁用。';
$string['sectionnotexist'] = '小节不存在';
$string['sendmessage'] = '发消息';
$string['sessionerroruser'] = '您长时间未活动，请重新登录。';
$string['sessionerroruser2'] = '由于服务器错误，您当前的本次的登录已经受到影响。请重新登录或重启您的浏览器。';
$string['sessionipnomatch'] = '很抱歉，但您的 IP 地址已经和您第一次登录时所使用的不同了。这个安全功能可以防止黑客在登录到网站后窃取您的身份信息。普通用户看不到这个消息――请找站点管理员来以获得更多帮助。';
$string['socksnotsupported'] = 'PHP4 不支持 SOCKS5 代理';
$string['statscatchupmode'] = '统计表通常在查看模式，至今运行了 {$a->daysdone} 天，{$a->dayspending} 天要核对。稍后请再次检查。';
$string['storedfilecannotcreatefiledirs'] = '无法建立本地文件池目录，请检查dataroot的权限。';
$string['tagnotfound'] = '在数据库中未发现指定的标签。';
$string['unenrolerror'] = '';
$string['unicodeupgradeerror'] = '对不起，您的数据库还没有以 Unicode 方式编码，这个版本的 Moodle 不能移植您的数据库。请首先升级到 Moodle 1.7.x，然后从管理页面设定 Unicode。这样就可以将数据库移植到 Moodle {$a} 中了。';
$string['unknowncourse'] = '未知的课程命名为：“{$a}”';
$string['unknowncourseidnumber'] = '未知的课程ID：“{$a}”';
$string['unknowncourserequest'] = '未知的课程请求';
$string['unknowngroup'] = '未知组“{$a}”';
$string['unknownrole'] = '未知角色“{$a}”';
$string['unknownuseraction'] = '很抱歉，我不能理解这项用户动作';
$string['userautherror'] = '未知的验证插件';
$string['userauthunsupported'] = '这里不支持验证插件';
$string['useremailduplicate'] = '地址重复';
$string['usernotaddederror'] = '用户未添加 —— 出错';
$string['usernotaddedregistered'] = '用户未添加――已经注册过了';
$string['usernotavailable'] = '此用户的详细信息对您不可见';
$string['usernotdeletederror'] = '无法删除用户——错误';
$string['usernotdeletedmissing'] = '无法删除用户——未找到用户名。';
$string['usernotdeletedoff'] = '无法删除用户——不允许删除。';
$string['usernotrenamedadmin'] = '不能重命名管理员帐号';
$string['usernotrenamedexists'] = '未能修改用户名——新用户名已经被占用';
$string['usernotrenamedmissing'] = '未能修改用户名——旧用户名不存在';
$string['usernotrenamedoff'] = '无法重命名用户——不允许重命名。';
$string['usernotupdatedadmin'] = '无法更新管理员帐号';
$string['usernotupdatederror'] = '无法更新用户——错误。';
$string['usernotupdatednotexists'] = '无法更新用户——用户信息不存在。';
$string['wrongdestpath'] = '错误的目标路径';
$string['wrongsourcebase'] = '错误的源 URL 基地址。';
$string['wrongzipfilename'] = '错误的 ZIP 文件名。';
$string['youcannotdeletecategory'] = '您不能删除分类“{$a}”，因您无权删除其内容或将它们移走。';
