<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'lesson', language 'zh_cn', branch 'MOODLE_20_STABLE'
 *
 * @package   lesson
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['accesscontrol'] = '访问控制';
$string['actionaftercorrectanswer'] = '正确答案之后的行为';
$string['actionaftercorrectanswer_help'] = '正确回答问题之后，有三个选项决定下一页是什么：

* 正常 - 跟随教程路径继续
* 显示一个没看过的页面 - 按随机顺序显示页面。每个页面只会显示一次
* 显示一个未回答的页面 - 按随机顺序显示页面。有未回答的问题的页面会被重新显示';
$string['actions'] = '行为';
$string['activitylink'] = '活动链接';
$string['activitylink_help'] = '<p align="center"><b>活动链接 </b></p>

<p>下拉菜单中包含本课程中的所有活动。如果选中其中的任意一条，则将在本节课的最下方出现该活动的链接。</p>';
$string['activitylinkname'] = '转到{$a}';
$string['addabranchtable'] = '添加目录页';
$string['addanendofbranch'] = '添加分支结束页';
$string['addanewpage'] = '新建一个页面';
$string['addaquestionpage'] = '添加题目页';
$string['addaquestionpagehere'] = '添加试题页';
$string['addcluster'] = '添加簇';
$string['addedabranchtable'] = '添加分支表';
$string['addedanendofbranch'] = '分支结束页已添加';
$string['addedaquestionpage'] = '已添加的试题页';
$string['addedcluster'] = '簇已添加';
$string['addedendofcluster'] = '簇结束页已添加';
$string['addendofcluster'] = '添加簇结束页';
$string['addpage'] = '添加页';
$string['anchortitle'] = '主目录启动';
$string['and'] = '与';
$string['answer'] = '答案';
$string['answeredcorrectly'] = '回答正确';
$string['answersfornumerical'] = '数字题的答案必须是一对匹配的最小值和最大值';
$string['arrangebuttonshorizontally'] = '水平排列目录按钮？';
$string['attempt'] = '尝试：{$a}';
$string['attempts'] = '尝试';
$string['attemptsdeleted'] = '已删除尝试';
$string['attemptsremaining'] = '您还有{$a}次机会';
$string['available'] = '开放时间';
$string['averagescore'] = '平均成绩';
$string['averagetime'] = '平均时间';
$string['branch'] = '目录';
$string['branchtable'] = '目录';
$string['cancel'] = '取消';
$string['cannotfindanswer'] = '错误：找不到选项';
$string['cannotfindattempt'] = '错误：找不到试答';
$string['cannotfindfirstgrade'] = '错误：找不到成绩';
$string['cannotfindfirstpage'] = '找不到首页';
$string['cannotfindgrade'] = '错误：找不到成绩';
$string['cannotfindnewestgrade'] = '错误：找不到最新成绩';
$string['cannotfindnextpage'] = '教程备份：找不到下一页！';
$string['cannotfindpagerecord'] = '添加分支结尾：找不到页面记录';
$string['cannotfindpages'] = '找不到教程页面';
$string['cannotfindpagetitle'] = '确认删除：找不到页面标题';
$string['cannotfindpreattempt'] = '找不到之前的尝试记录！';
$string['cannotfindrecords'] = '错误：找不到教程记录';
$string['cannotfindtimer'] = '错误：找不到lesson_timer记录';
$string['cannotfinduser'] = '错误：找不到用户';
$string['canretake'] = '{$a}允许重学';
$string['casesensitive'] = '使用正则表达式';
$string['casesensitive_help'] = '<p align="center"><b>问题选项</b></p>

<p>有些问题有一个可选的以复选框激活的选项，这些问题类型和相应的选项含义描述如下。</p>

<ol>
<li><p><b>单选题</b>单选题有一个被称为<b>“多选题”</b>。如果选定了“问题选项”复选框，则学生就需要选择出全部正确的答案。可以告诉学生有<b>多少</b>正确答案，也可以不告诉。例如“下列哪位是美国总统?”就没有告诉学生正确答案的数目，而“请从以下列表中选出两位美国总统”则告诉了学生正确答案的数目。正确答案的数目在<b>一</b>到题支数目之间。(只有一个答案的多选题和单选题是<b>不同</b>的，因为在多选题中学生可以选择多个答案而在单选题中不行。)</p></li>

<li><p><b>简答</b>缺省情况下比较答案时会忽略文字大小写。但如果“问题选项”被够选，则答案的比较是大小写敏感的。</p></li>

<p>其它的问题类型并不使用“问题选项”。</p>';
$string['checkbranchtable'] = '检查此分支';
$string['checkedthisone'] = '检查这个。';
$string['checknavigation'] = '检查该课导航';
$string['checkquestion'] = '检查此试题';
$string['classstats'] = '班级统计';
$string['clicktodownload'] = '点击下面链接下载文件';
$string['clicktopost'] = '点击此处可以把您的成绩发送到最高分列表上。';
$string['cluster'] = '簇';
$string['clusterjump'] = '在簇中的试题不可见';
$string['clustertitle'] = '簇';
$string['collapsed'] = '折叠的';
$string['comments'] = '您的评价';
$string['completed'] = '完成';
$string['completederror'] = '完成此教程';
$string['completethefollowingconditions'] = '在您继续前您必须完成下面的课程<b>{$a}</b>';
$string['conditionsfordependency'] = '依赖的前提';
$string['configactionaftercorrectanswer'] = '回答正确后的缺省活动';
$string['configmaxanswers'] = '缺省每页最多选项数';
$string['configmaxhighscores'] = '显示高分的个数';
$string['configmediaclose'] = '在打开媒体文件的弹出窗口中显示关闭按钮';
$string['configmediaheight'] = '设置开媒体文件的弹出窗口的高度';
$string['configmediawidth'] = '设置开媒体文件的弹出窗口的宽度';
$string['configslideshowbgcolor'] = '幻灯片模式的背景色，如果激活了该模式的话';
$string['configslideshowheight'] = '幻灯片模式的高度，如果激活了该模式的话';
$string['configslideshowwidth'] = '幻灯片模式的宽度，如果激活了该模式的话';
$string['confirmdelete'] = '删除页面';
$string['confirmdeletionofthispage'] = '确认删除该页';
$string['congratulations'] = '恭喜 － 已到达教程终点';
$string['continue'] = '继续';
$string['continuetoanswer'] = '继续修改密码';
$string['correctanswerjump'] = '正确回答跳转';
$string['correctanswerscore'] = '正确回答成绩';
$string['correctresponse'] = '正确响应';
$string['credit'] = '学分';
$string['customscoring'] = '是否自定义分数';
$string['customscoring_help'] = '<p align="center"><b>自定义分数</b></p>

<p>这个选项您为每一个问题指定一个分数，这个分数可以是正的或者是负的。导入的问题若回答正确得1分，若错误则得0分，当然在导入后可以修改此值。</p>';
$string['deadline'] = '截止时间';
$string['defaultessayresponse'] = '您的问答题将被课程教师评分';
$string['deleteallattempts'] = '删除所有对教程的尝试';
$string['deletedefaults'] = '删除{$a}默认课程';
$string['deletedpage'] = '删除此页';
$string['deleting'] = '删除中';
$string['deletingpage'] = '删除页面：{$a}';
$string['dependencyon'] = '依赖关系';
$string['dependencyon_help'] = '<p align="center"><strong>依赖性</strong></p>

<p> 这个设置允许参考学生在相同课程的其它课上的表现来确定当前教学环节上的得分。

 如果表现不符合要求, 那么学生将无法通过该课。</p>

<p>依赖条件包括如下：
<ul>
        <li><b>时间花费:</b>学生在指定教学内容上必须花费一定的时间。</li>
        <li><b>完成情况:</b>学生必须完成指定教学内容。</li>
        <li><b>更好评分:</b>学生必须在指定教学内容上获得比规定要求更好的成绩评分。</li>
</ul>
     </p>
     按照不同的实际需求，以上几条可以任意组合。';
$string['description'] = '说明';
$string['detailedstats'] = '详细统计';
$string['didnotanswerquestion'] = '不回答此试题';
$string['didnotreceivecredit'] = '没有获得学分';
$string['displaydefaultfeedback'] = '是否显示默认反馈信息';
$string['displaydefaultfeedback_help'] = '<p align="center"><strong>显示默认反馈</strong></p>

<p>如果设置成 <strong>是</strong>, 对于某个特定的问题没有设定反馈内容时，默认的反馈将显示“这是正确答案”和“这是错误答案”。 
    </p>
<p>如果设置成 <strong>否</strong>, 对于某个特定的问题没有设定反馈内容时，将不会显示反馈。学习者将自动跳转到下一个课程页    </p>';
$string['displayhighscores'] = '显示最高分';
$string['displayinleftmenu'] = '在左侧目录显示？';
$string['displayleftif'] = '显示左侧菜单，仅当成绩高于';
$string['displayleftif_help'] = '此设置决定在看到左侧菜单之前是否必须先获得一定的分数。这将强制学生在第一次访问时必须浏览完整个教程。在达到分数线后，他们就可以使用左侧菜单进行复习了。';
$string['displayleftmenu'] = '是否显示左侧目录';
$string['displayleftmenu_help'] = '开启此选项后，会显示页面列表。';
$string['displayofgrade'] = '向学生显示成绩';
$string['displayreview'] = '提供重试一道题目的选项';
$string['displayreview_help'] = '如果启用，当学生未能正确回答问题时，可以选择再答一次但不计分，或者继续教程。';
$string['displayscorewithessays'] = '您在自动评分的试题中得了{$a->score}（满分：{$a->tempmaxgrade}）。<br />您的 {$a->essayquestions}个问答题将晚些评分，并添加到您的最终成绩中。<br /><br />您当前不包含问答题的成绩是：{$a->score} （满分：{$a->grade}）';
$string['displayscorewithoutessays'] = '您的分数是{$a->score}(满分{$a->grade})。';
$string['edit'] = '编辑';
$string['editingquestionpage'] = '编辑{$a}题目页面';
$string['editlessonsettings'] = '修改程序教学的设置';
$string['editpage'] = '编辑页面内容';
$string['editpagecontent'] = '编辑页面内容';
$string['email'] = 'Email';
$string['emailallgradedessays'] = 'Email所有的已评分的问答题';
$string['emailgradedessays'] = 'Email已评分的问答题';
$string['emailsuccess'] = 'Email发送成功';
$string['endofbranch'] = '分支结束';
$string['endofcluster'] = '簇结束';
$string['endofclustertitle'] = '簇结束';
$string['endoflesson'] = '教程结束';
$string['enteredthis'] = '输入这个';
$string['entername'] = '请输入昵称以显示在最高分列表中';
$string['enterpassword'] = '请输入密码';
$string['eolstudentoutoftime'] = '注意：您已经超过本课规定的时间了。您最后的试题也许不会被计算如果它是在超时后作答的话。';
$string['eolstudentoutoftimenoanswers'] = '您没有回答任何试题。您在本课中得到了 0 分。';
$string['essay'] = '问答题';
$string['essayemailmessage'] = '<p>下文提示:<blockquote>{$a->question}</blockquote></p><p>您的回答:<blockquote><em>{$a->response}</em></blockquote></p><p>{$a->teacher}的评论:<blockquote><em>{$a->comment}</em></blockquote></p><p>您已经收到{$a->outof} 个这个短文试题中的{$a->earned }.</p><p>您这课的分数已经被修改到{$a->newgrade}%.</p>';
$string['essayemailmessage2'] = '<p>问答题：<blockquote>{$a->question}</blockquote></p><p>您的回答：<blockquote><em>{$a->response}</em></blockquote></p><p>评分人评论：<blockquote><em>{$a->comment}</em></blockquote></p><p>此问答题您得到了{$a->earned}分（满分{$a->outof}）。</p><p>您此教程的成绩已经变为{$a->newgrade}%。</p>';
$string['essayemailsubject'] = '{$a}试题的成绩';
$string['essays'] = '问答题';
$string['essayscore'] = '问答题成绩';
$string['fileformat'] = '文件格式';
$string['firstanswershould'] = '第一个选项应当跳转到"正确"页';
$string['firstwrong'] = '很遗憾您没有能够获得这个点的分数，因为您的回答不正确。您想继续猜测吗？仅仅是为了学习（不能获得成绩）。';
$string['flowcontrol'] = '流程控制';
$string['full'] = '展开的';
$string['general'] = '一般';
$string['grade'] = '成绩';
$string['gradebetterthan'] = '比(%)成绩好';
$string['gradebetterthanerror'] = '得到一个高于{$a}%的成绩';
$string['gradeessay'] = '为问答题打分';
$string['gradeis'] = '成绩是{$a}';
$string['gradeoptions'] = '分数选项';
$string['handlingofretakes'] = '如何处理多个成绩';
$string['handlingofretakes_help'] = '如果允许学生重新学习，此设置决定此教程的得分是所有尝试的平均分还是最高分。';
$string['havenotgradedyet'] = '尚未打分';
$string['here'] = '这里';
$string['highscore'] = '最高分';
$string['highscores'] = '高分';
$string['hightime'] = '最高时间';
$string['importcount'] = '导入{$a}个试题';
$string['importppt'] = '导入PowerPoint';
$string['importppt_help'] = '将PowerPoint 2003制作的幻灯片另存为web页面，并用zip打包后，用此功能可以将这些页面导入到教程中。';
$string['importquestions'] = '导入试题';
$string['importquestions_help'] = '通过文本文件导入各种格式的题目。';
$string['insertedpage'] = '已经插入页面';
$string['invalidfile'] = '无效文件';
$string['invalidid'] = '没有课程模块ID或教程ID传入';
$string['invalidpageid'] = '无效页面ID';
$string['jump'] = '跳转';
$string['jumps'] = '跳转';
$string['jumps_help'] = '每个题目选项或目录页面的描述都有一个对应的跳转。跳转可以是相对的，比如当前页或下一页，也可以绝对指向教程中的任意一页。';
$string['jumpsto'] = '跳转到<em>{$a}</em>';
$string['leftduringtimed'] = '您在一个计时的课程期间离开了。<br/>请点击 “继续” 来重启课程。';
$string['leftduringtimednoretake'] = '您在一个计时的课程期间离开了。<br/>此课程不允许取回或继续。';
$string['lessonattempted'] = '已尝试过的教程';
$string['lessonclosed'] = '此教程在 {$a} 关闭。';
$string['lessoncloses'] = '关闭教程';
$string['lessoncloseson'] = '教程在{$a}关闭';
$string['lesson:edit'] = '编辑教程活动';
$string['lessonformating'] = '程序教学显示格式';
$string['lesson:manage'] = '管理教程活动';
$string['lessonmenu'] = '教程目录';
$string['lessonnotready'] = '这个程序教学还没有准备好。请与{$a}联系。';
$string['lessonnotready2'] = '此教程还没准备。';
$string['lessonopen'] = '本教程将在 {$a} 开放。';
$string['lessonopens'] = '开放教程';
$string['lessonpagelinkingbroken'] = '找不到第一个页面。教程的页面链接一定损坏了。请与管理员联系。';
$string['lessonstats'] = '教程统计';
$string['linkedmedia'] = '链接的媒体';
$string['loginfail'] = '登录错误，请重试';
$string['lowscore'] = '最低分数';
$string['lowtime'] = '最低时间';
$string['manualgrading'] = '问答题评分';
$string['matchesanswer'] = '答案匹配';
$string['matching'] = '匹配';
$string['matchingpair'] = '匹配对{$a}';
$string['maxgrade'] = '最高分';
$string['maxgrade_help'] = '此设置决定此教程的最高分。如果设为0，此教程将不会出现在成绩页面上。';
$string['maxhighscores'] = '显示的最高分数目';
$string['maximumnumberofanswersbranches'] = '最大选项数';
$string['maximumnumberofanswersbranches_help'] = '此设置决定在此教程中可以使用的选项的最大个数。如果只使用真/假类型的题目，那么可以设为0。此设置随时可以改变，因为它只影响教师界面，不影响数据。';
$string['maximumnumberofattempts'] = '允许试答次数';
$string['maximumnumberofattempts_help'] = '此设置决定每个问题最多可以回答的次数。如果持续回答错误，当达到此最大值时，会显示教程的下一页。';
$string['maximumnumberofattemptsreached'] = '您已达到最大数量的尝试-请进入下一个页面';
$string['maxtime'] = '时间限制(分钟)';
$string['maxtimewarning'] = '您还有 {$a} 分钟来完成任务。';
$string['mediaclose'] = '显示关闭按钮';
$string['mediafile'] = '弹出文件或网页';
$string['mediafile_help'] = '如果想在教程开始时弹出一个窗口，请选择在窗口里显示的文件。每个教程页面都会有一个重新打开此弹出窗口的链接，可以在需要的时候使用。';
$string['mediafilepopup'] = '点击这里查看';
$string['mediaheight'] = '弹出窗口高度：';
$string['mediawidth'] = '弹出窗口宽度：';
$string['messageprovider:graded_essay'] = '文章评分通知';
$string['minimumnumberofquestions'] = '需要回答的试题数';
$string['minimumnumberofquestions_help'] = '此设置决定用来计算此活动成绩的最少题目数量。如果此教程包含一个或多个目录页面，那么最小题目数应设为0。

假如它被设为20，那么在教程的起始页会显示下面文字：“在此教程中，希望您回答至少20个问题。 如果愿意，您可以回答更多问题。但是，如果您回答少于20个问题，您的成绩将按照回答了20个问题的方式计算。”';
$string['missingname'] = '请输入昵称';
$string['modattempts'] = '是否允许检查完成的试题';
$string['modattempts_help'] = '如果启用，学生可以再次从头浏览此教程。';
$string['modattemptsnoteacher'] = '学生复审只能在学生端使用。';
$string['modulename'] = '教程';
$string['modulename_help'] = '教程模块使教师可以为学生创造自适应性的学习体验。它由一系列的页面组成，每个页面都可以包含题目。';
$string['modulenameplural'] = '教程';
$string['move'] = '移动页面';
$string['movedpage'] = '已移动的页面';
$string['movepagehere'] = '移动页面到此';
$string['moving'] = '移动页面：{$a}';
$string['multianswer'] = '多答案';
$string['multianswer_help'] = '<p align="center"><b>问题选项</b></p>

<p>有些问题有一个可选的以复选框激活的选项，这些问题类型和相应的选项含义描述如下。</p>

<ol>
<li><p><b>单选题</b>单选题有一个被称为<b>“多选题”</b>。如果选定了“问题选项”复选框，则学生就需要选择出全部正确的答案。可以告诉学生有<b>多少</b>正确答案，也可以不告诉。例如“下列哪位是美国总统?”就没有告诉学生正确答案的数目，而“请从以下列表中选出两位美国总统”则告诉了学生正确答案的数目。正确答案的数目在<b>一</b>到题支数目之间。(只有一个答案的多选题和单选题是<b>不同</b>的，因为在多选题中学生可以选择多个答案而在单选题中不行。)</p></li>

<li><p><b>简答</b>缺省情况下比较答案时会忽略文字大小写。但如果“问题选项”被够选，则答案的比较是大小写敏感的。</p></li>

<p>其它的问题类型并不使用“问题选项”。</p>';
$string['multichoice'] = '多项选择';
$string['multipleanswer'] = '多个答案';
$string['nameapproved'] = '名称核准';
$string['namereject'] = '很抱歉，您的名称被过滤器拒绝。<br/>请尝试其他的名字';
$string['nextpage'] = '下一页';
$string['noanswer'] = '未给出答案';
$string['noattemptrecordsfound'] = '没有发现尝试记录:没有给定成绩';
$string['nobranchtablefound'] = '没有目录页';
$string['nocommentyet'] = '还没有意见';
$string['nocoursemods'] = '没找到活动的';
$string['nocredit'] = '没有学分';
$string['nodeadline'] = '没有最后期限';
$string['noessayquestionsfound'] = '此教程中没有问答题。';
$string['nohighscores'] = '没有最高成绩';
$string['nolessonattempts'] = '还没有人尝试此教程。';
$string['nooneansweredcorrectly'] = '没有人回答正确。';
$string['nooneansweredthisquestion'] = '没有人回答这个试题。';
$string['noonecheckedthis'] = '没有人检查这个。';
$string['nooneenteredthis'] = '没有人输入这个。';
$string['noonehasanswered'] = '至今没有人回答一个尝试试题。';
$string['noretake'] = '课不允许您重新取回。';
$string['normal'] = '常规-按照自定义流程';
$string['notcompleted'] = '没有完成';
$string['notdefined'] = '没有定义';
$string['nothighscore'] = '您没有制作 {$a} 最高成绩列表。';
$string['notitle'] = '没有标题';
$string['numberofcorrectanswers'] = '正确答案数：{$a}';
$string['numberofcorrectmatches'] = '正确匹配数：{$a}';
$string['numberofpagestoshow'] = '显示多少页';
$string['numberofpagestoshow_help'] = '此设置决定一个教程中可以显示多少个页面。它只对按随机顺序（当“回答正确后的动作”设为“显示一个未浏览的页面”或“显示一个未回答的页面”时）显示页面的教程有用。如果设为0，那么所有页面都会被显示。';
$string['numberofpagesviewed'] = '页面浏览数：{$a}';
$string['numberofpagesviewednotice'] = '已回答题数:{$a->nquestions};(您至少要回答{$a->minquestions})';
$string['ongoing'] = '是否开始即计分并显示';
$string['ongoingcustom'] = '您迄今已获得 {$a->score} 分 （满分 {$a->currenthigh}）。';
$string['ongoing_help'] = '<p align="center"><b>开始即计分并显示</b></p>

<p>如果打开，每个页面将显示学生目前的分数。例如：一个学生回答了五分的问题，其中有一道题不正确。分数将显示 分数/总分 15/20分。</p>';
$string['ongoingnormal'] = '您在已浏览的 {$a->viewed} 个问题中回答正确了{$a->correct}个试题。';
$string['options'] = '选项';
$string['or'] = '或';
$string['ordered'] = '已排序的';
$string['other'] = '其它';
$string['outof'] = '超出 {$a}';
$string['overview'] = '浏览';
$string['overview_help'] = '一个教程由一系列的页面和可选的目录页面构成。一个页面包含一些内容，且通常以一个问题结束。问题的每个答案都有一个对应的跳转。这个跳转可以是相对的，比如本页或下一页，也可以是绝对的，指向本教程中的任意一页。目录页面包含到教程中其它页面的链接，就像一个目录一样。';
$string['page'] = '页面：{$a}';
$string['pagecontents'] = '页面内容';
$string['pages'] = '页面';
$string['pagetitle'] = '页面标题';
$string['password'] = '设置密码';
$string['passwordprotectedlesson'] = '该课{$a}受密码保护。';
$string['pleasecheckoneanswer'] = '请检查一个答案';
$string['pleasecheckoneormoreanswers'] = '请检查一个或更多答案';
$string['pleaseenteryouranswerinthebox'] = '请在框内填上答案';
$string['pleasematchtheabovepairs'] = '请匹配以上内容';
$string['pluginadministration'] = '教程管理';
$string['pluginname'] = '教程';
$string['pointsearned'] = '已获得的分数';
$string['postprocesserror'] = '后处理时发生错误！';
$string['postsuccess'] = '发表成功';
$string['pptsuccessfullimport'] = '从上传的PowerPoint幻灯片导入页面成功';
$string['practice'] = '是不是实践课';
$string['practice_help'] = '<p align="center"><b>实践课</b></p>

<p>实践课不会显示在成绩册中。</p>';
$string['preprocesserror'] = '预处理时发生错误！';
$string['preview'] = '预览';
$string['previewlesson'] = '预览{$a}';
$string['previouspage'] = '上一页';
$string['processerror'] = '处理是发生错误！';
$string['progressbar'] = '进度条';
$string['progressbar_help'] = '如果启用，在教程页面底部会显示一个进度条，以说明完成的百分比。';
$string['progressbarteacherwarning'] = '{$a}不显示进度条';
$string['progressbarteacherwarning2'] = '因为您可以编辑此教程，所以您看不到进度条';
$string['qtype'] = '页面类型';
$string['question'] = '试题';
$string['questionoption'] = '试题选项';
$string['questiontype'] = '试题类别';
$string['randombranch'] = '随机目录页';
$string['randompageinbranch'] = '目录页面中的随机试题';
$string['rank'] = '等级';
$string['rawgrade'] = '原始分数';
$string['receivedcredit'] = '获得的学分';
$string['redisplaypage'] = '重新显示此页';
$string['report'] = '报表';
$string['reports'] = '报表';
$string['response'] = '回复';
$string['retakesallowed'] = '允许重试';
$string['retakesallowed_help'] = '<p align="center"><b>允许学生重学此课</b></p>

<p>这个选项设定了学生是否可以多次学习此课。如果教师认为此课中有学生需要完全学会的资料，则应当允许多次学习。如果其中的资料仅仅用于考试等情形，则应当禁止重学此课。</p>

<p>当允许学生重学此课时，其<b>分数</b>可以采用<b>平均分</b>或者<b>最高分</b>，西面的参数就决定了应当使用哪种记分方式。</p>

<p>注意<b>问题分析</b>总是使用第一次回答的答案，重学会被忽略掉。</p>

<p>这个选项的缺省值为<b>是</b>，表示学生可以重学此课。实际上只有一些个别的情况这个值才应当设定为<b>否</b>。</p>';
$string['returnto'] = '返回到{$a}';
$string['returntocourse'] = '返回课程';
$string['review'] = '复习';
$string['reviewlesson'] = '复习课程';
$string['reviewquestionback'] = '再试一次';
$string['reviewquestioncontinue'] = '继续下一个试题';
$string['sanitycheckfailed'] = '检查失败: 这次尝试将被删除';
$string['savechanges'] = '保存修改';
$string['savechangesandeol'] = '保存所有修改并跳转到教程的最后。';
$string['savepage'] = '保存页面';
$string['score'] = '分数';
$string['scores'] = '分数';
$string['secondpluswrong'] = '不完全正确，您想再试一次吗？';
$string['selectaqtype'] = '选择一个题目类型';
$string['shortanswer'] = '简答';
$string['showanunansweredpage'] = '显示一个未回答的页面';
$string['showanunseenpage'] = '显示一个未浏览的页面';
$string['singleanswer'] = '一个答案';
$string['skip'] = '跳跃导航';
$string['slideshow'] = '幻灯片';
$string['slideshowbgcolor'] = '幻灯片背景';
$string['slideshowheight'] = '幻灯片高度';
$string['slideshow_help'] = '如果启用，此教程将以固定宽和高的幻灯片的形式显示。';
$string['slideshowwidth'] = '幻灯片宽度';
$string['startlesson'] = '开始专题讨论';
$string['studentattemptlesson'] = '{$a->firstname {$a->lastname}}的尝试次数{$a->attempt}';
$string['studentname'] = '{$a} 名称';
$string['studentoneminwarning'] = '警告：您还有不到1分钟来完成此活动';
$string['studentresponse'] = '{$a} 的回复';
$string['submitname'] = '提交名称';
$string['teacherjumpwarning'] = '此教程使用了一个{$a->cluster}跳转或一个{$a->unseen}跳转。将使用“下一页”跳转模式替代。以学生身份登录来测试这些跳转。';
$string['teacherongoingwarning'] = '正在进行的分数只能在学生视图中显示。作为学生登录来测试正在进行的分数。';
$string['teachertimerwarning'] = '只有学生可以使用计时器。要测试计时器，请以学生身份登录。';
$string['thatsthecorrectanswer'] = '正确答案';
$string['thatsthewronganswer'] = '错误答案';
$string['thefollowingpagesjumptothispage'] = '从下页面跳转到此页面';
$string['thispage'] = '本页';
$string['timeremaining'] = '剩余时间';
$string['timespenterror'] = '在课程中至少花{$a}分钟';
$string['timespentminutes'] = '消耗时间（分钟）';
$string['timetaken'] = '已用时间';
$string['topscorestitle'] = '{$a}个最高分';
$string['truefalse'] = '真/假';
$string['unknownqtypesnotimported'] = '{$a}个题目没有导入，因为不支持的它们的题目类型';
$string['unseenpageinbranch'] = '目录页面内未查看的试题';
$string['unsupportedqtype'] = '无效的提问形式({$a})!';
$string['updatedpage'] = '更新页面';
$string['updatefailed'] = '更新失败';
$string['usemaximum'] = '最高分';
$string['usemean'] = '平均分';
$string['usepassword'] = '是否有密码';
$string['usepassword_help'] = '<p align="center"><b>密码保护此课</b></p>

<p>开启此选项会禁止没有密码的学生访问此课。</p>';
$string['viewgrades'] = '查看成绩';
$string['viewhighscores'] = '查看最高分列表';
$string['viewreports'] = '查看{$a->attempts}完成{$a->student}尝试';
$string['viewreports2'] = '查看{$a}个已完成的试答';
$string['welldone'] = '非常好!';
$string['whatdofirst'] = '您希望先做什么?';
$string['wronganswerjump'] = '错误答案跳转';
$string['wronganswerscore'] = '错误答案成绩';
$string['wrongresponse'] = '错误应答';
$string['xattempts'] = '{$a}尝试';
$string['youhaveseen'] = '您已经浏览了该课的多个页面。<br />想从最后浏览的页面开始吗?';
$string['youmadehighscore'] = '您在高分表的第{$a}位。';
$string['youranswer'] = '您的答案';
$string['yourcurrentgradeis'] = '您当前的分数是{$a}';
$string['yourcurrentgradeisoutof'] = '您目前的分数是{$a->grade}（总分{$a->total}）';
$string['youshouldview'] = '您最少应该浏览：{$a}';
