<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz', language 'zh_cn', branch 'MOODLE_20_STABLE'
 *
 * @package   quiz
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['acceptederror'] = '可接受的误差';
$string['accessnoticesheader'] = '您可以预览此测验，但如果想开始试答，您会被阻止，因为：';
$string['action'] = '动作';
$string['adaptive'] = '是否使用适应模式';
$string['addcategory'] = '添加类别';
$string['addingcalculated'] = '添加一道计算题';
$string['addingdescription'] = '添加一个描述';
$string['addingessay'] = '添加简答题';
$string['addingmatch'] = '添加一道匹配题';
$string['addingmultianswer'] = '添加嵌入答案（完型填空）';
$string['addingmultichoice'] = '添加一道选择题';
$string['addingnumerical'] = '添加一道数字题';
$string['addingquestion'] = '添加一道试题';
$string['addingquestions'] = '页面的这一边用来管理题库。试题分门别类，以便管理。题库中的试题可用于您课程中的任何一次测验。如果您选择“共享”它们，则任何课程都可以使用这些题目。<br /><br />您在选择或创建类别后才能创建或编辑试题。您可以选择任何题目加入到另一边的测验中。';
$string['addingrandom'] = '添加一道随机题';
$string['addingrandomsamatch'] = '添加一道随机填空匹配题';
$string['addingshortanswer'] = '添加一道填空题';
$string['addingtruefalse'] = '添加一道判断题';
$string['addmoreoverallfeedbacks'] = '再添加{no}个反馈域';
$string['addquestions'] = '添加试题';
$string['addquestionstoquiz'] = '向当前测验添加试题';
$string['addrandom'] = '添加 {$a} 道随机题';
$string['addrandom1'] = '<< 添加';
$string['addrandom2'] = '随机试题';
$string['addselectedtoquiz'] = '把选中的试题添加到测验中';
$string['addtoquiz'] = '添加到测验';
$string['affectedstudents'] = '影响了 {$a} 个';
$string['aiken'] = 'Aiken 格式';
$string['allattempts'] = '所有试答';
$string['allinone'] = '无限制';
$string['allowreview'] = '允许回顾';
$string['alreadysubmitted'] = '好像您已经提交了本次试答的答案';
$string['alternativeunits'] = '可选单位';
$string['alwaysavailable'] = '总是可见';
$string['analysisoptions'] = '分析选项';
$string['analysistitle'] = '单项分析表';
$string['answer'] = '答案';
$string['answerhowmany'] = '一个或多个正确答案？';
$string['answers'] = '答案';
$string['answersingleno'] = '允许多个答案';
$string['answersingleyes'] = '只有一个正确答案';
$string['answerswithacceptederrormarginmustbenumeric'] = '允许误差的答案必须是数字';
$string['answertoolong'] = '行 {$a} 后的答案过长(最多 255 个英文字符)';
$string['aon'] = 'AON 格式';
$string['attempt'] = '试答 {$a}';
$string['attemptalreadyclosed'] = '此次试答已经结束。';
$string['attemptclosed'] = '试答还未结束';
$string['attemptduration'] = '用时';
$string['attemptedon'] = '试答';
$string['attempterror'] = '您现在还不能试答此测验，因为：{$a}';
$string['attemptfirst'] = '第一次试答';
$string['attemptincomplete'] = '{$a} 的试答尚未完成。';
$string['attemptlast'] = '最后一次试答';
$string['attemptnumber'] = '试答';
$string['attemptquiznow'] = '现在试答测验';
$string['attempts'] = '试答设置';
$string['attemptsallowed'] = '允许试答次数';
$string['attemptsallowedn'] = '允许试答次数：{$a}';
$string['attemptsdeleted'] = '测验试答已删除';
$string['attemptselection'] = '选择对每个用户分析哪次试答';
$string['attemptsexist'] = '已经有人试答了此测验，不能再增加或删除试题。';
$string['attemptsnum'] = '试答：{$a}';
$string['attemptsnumthisgroup'] = '试答：{$a->total}次(组内{$a->group}次)';
$string['attemptsnumyourgroups'] = '试答：{$a->total}次（您同组内{$a->group}次）';
$string['attemptsonly'] = '只显示试答过的学生';
$string['attemptsunlimited'] = '不限试答次数';
$string['back'] = '返回预览试题';
$string['backtoquestionlist'] = '返回试题列表';
$string['backtoquiz'] = '返回编辑测验';
$string['bestgrade'] = '最好成绩';
$string['blackboard'] = 'Blackboard';
$string['bothattempts'] = '显示已试答和未试答的学生';
$string['braceerror'] = '不能找到答案';
$string['calculated'] = '计算题';
$string['calculatedquestion'] = '系统不支持位于行 {$a} 处的计算题。该题目将被忽略';
$string['cannotcreatepath'] = '无法创建路径({$a})';
$string['cannoteditafterattempts'] = '已经有人试答了此测验，所以您不能增加或删除题目。（{$a}）';
$string['cannotinsert'] = '无法插入试题';
$string['cannotopen'] = '无法打开导出文件({$a})';
$string['cannotread'] = '无法读取导入文件({$a})';
$string['cannotreviewopen'] = '此试答还未关闭，您不能回顾它。';
$string['cannotwrite'] = '无法写入导出文件({$a})';
$string['caseno'] = '不，字母大小写无所谓';
$string['casesensitive'] = '区分大小写字母';
$string['caseyes'] = '是的，字母大小写必须正确';
$string['categories'] = '类别';
$string['category'] = '类别';
$string['categoryadded'] = '已经添加类别“{$a}”';
$string['categorydeleted'] = '已经删除类别“{$a}”';
$string['categoryinfo'] = '分类信息';
$string['categorymove'] = '类别“{$a->name}”中有 {$a->count} 个试题(有些试题可能比较旧、被隐藏，正被存在的测验使用)。<br />请选择另一个类别以转移它们。';
$string['categorymoveto'] = '把它们转移到这个类别';
$string['categorynamecantbeblank'] = '类别名不能为空';
$string['categorynoedit'] = '您没有编辑类别“{$a}”的权限。';
$string['categoryupdated'] = '更新类别成功';
$string['changessaved'] = '对成绩的修改已保存';
$string['changessavedwitherrors'] = '保存修改的成绩时发生错误';
$string['checkanswer'] = '检查';
$string['choice'] = '选择';
$string['choices'] = '现有选项';
$string['choosefile'] = '选择一个文件';
$string['close'] = '关闭窗口';
$string['closebeforeopen'] = '不能更新测验。您要在开始日期之前先指定结束时间。';
$string['closepreview'] = '关闭预览';
$string['closereview'] = '关闭回顾';
$string['comment'] = '评论';
$string['commentorgrade'] = '发表评论或者修改分数';
$string['comments'] = '评论';
$string['completedon'] = '完成于';
$string['configgrademethod'] = '当允许多次试答时，应该使用哪种方法来计算学生测验的最终成绩。';
$string['configrequirepassword'] = '学生必须输入这个密码才可以尝试测验。';
$string['configreviewoptions'] = '此选项控制用户在回顾试答或看测验报告时都能看到什么信息。';
$string['confirmclose'] = '您将要结束这次试答。一旦结束，您将不能再修改您的答案。';
$string['confirmserverdelete'] = '确定要把服务器<b>{$a}</b>从列表删除吗？';
$string['confirmstartattemptlimit'] = '此测验只能被试答 {$a} 次。您确认想开始一次新的试答吗？';
$string['confirmstartattempttimelimit'] = '此测验有时间限制并且只能被试答 {$a} 次。您确认想开始一次新的试答吗？';
$string['confirmstarttimelimit'] = '此测验有时间限制。您确认要开始吗？';
$string['containercategorycreated'] = '由于以下详细原因，已经创建了存储所有移到适当的层次的原始类别的分类。';
$string['continueattemptquiz'] = '继续上次试答';
$string['continuepreview'] = '继续上次预览';
$string['copyingfrom'] = '为试题“{$a}”建立一份拷贝';
$string['copyingquestion'] = '复制一个试题';
$string['correct'] = '正确';
$string['correctanswer'] = '正确答案';
$string['correctanswerformula'] = '正确答案的公式';
$string['correctansweris'] = '正确答案：{$a}';
$string['correctanswerlength'] = '有效数字';
$string['correctanswers'] = '正确答案';
$string['correctanswershows'] = '正确答案显示';
$string['corrresp'] = '正确回答';
$string['countdown'] = '倒计时';
$string['countdownfinished'] = '测试就要结束了，您应该现在提交答案。';
$string['countdowntenminutes'] = '测试将于10分钟后结束';
$string['coursetestmanager'] = '课程测试管理者格式';
$string['createfirst'] = '您必须先建立一些填空题。';
$string['createmultiple'] = '向测验添加多个随机试题';
$string['createnewquestion'] = '新建试题';
$string['custom'] = '自定义格式';
$string['dataitemneed'] = '您必须添加至少一个数据项集合才能得到一个有效的试题';
$string['datasetdefinitions'] = '分类可再利用的数据集定义';
$string['datasetnumber'] = '号码';
$string['daysavailable'] = '可用天数';
$string['decimaldigits'] = '成绩中保留小数点位数';
$string['decimalformat'] = '位小数';
$string['decimalplaces_help'] = '<p align="center"><b>保留几位小数</b></p>

<p>通过设定这个选项，您可以设定在成绩中保留几位小数。</p>';
$string['decimalpoints'] = '保留几位小数';
$string['decimals'] = '小数位 {$a}';
$string['default'] = '默认';
$string['defaultgrade'] = '默认试题分数';
$string['defaultinfo'] = '题目的默认类别。';
$string['delay1'] = '第一次试答和第二次试答间的时间间隔';
$string['delay1st2nd_help'] = '如果您设置了测验间隔时间，那么学生在第一次测验后必须等上一段时间才能进行下一次测验。';
$string['delay2'] = '后续试答间的时间间隔';
$string['delaylater_help'] = '﻿如果在这里设置了一个间隔时间， 那么学生在进行第三次及以后的试答前必须先等上一段时间。';
$string['deleteattemptcheck'] = '您确定要完全删除这些试答吗？';
$string['deletequestioncheck'] = '您真的确定要删除“{$a}”吗？';
$string['deletequestionscheck'] = '您真的确定要删除下面的题目吗？
<br /><br />{$a}';
$string['deleteselected'] = '删除选中的';
$string['deletingquestionattempts'] = '删除试题试答';
$string['description'] = '描述';
$string['discrimination'] = '区分度指数';
$string['displayoptions'] = '显示选项';
$string['download'] = '点击下载已导出的分类文件';
$string['downloadextra'] = '(文件保存在课程文件的/quiz文件夹内)';
$string['duplicateresponse'] = '您提交过相同的答案，因此本次提交被忽略。';
$string['eachattemptbuildsonthelast'] = '在上一次试答的基础上答题';
$string['eachattemptbuildsonthelast_help'] = '如果允许多次参加测验并启用此选项，则每次参加测验时都会是用上一次试答的答案作为缺省答案。这允许通过多次参加测验来彻底完成它。';
$string['editcategories'] = '编辑类别';
$string['editcategory'] = '编辑类别';
$string['editcatquestions'] = '编辑分类试题';
$string['editingcalculated'] = '编辑计算题';
$string['editingdescription'] = '编辑描述';
$string['editingessay'] = '编辑简答题';
$string['editingmatch'] = '编辑匹配题';
$string['editingmultianswer'] = '编辑完形题';
$string['editingmultichoice'] = '编辑一道选择题';
$string['editingnumerical'] = '编辑一道数字题';
$string['editingquestion'] = '编辑试题';
$string['editingquiz'] = '编辑测验';
$string['editingrandom'] = '编辑随机题';
$string['editingrandomsamatch'] = '编辑随机填空匹配题';
$string['editingrqp'] = '{$a}：修改试题';
$string['editingshortanswer'] = '编辑填空题';
$string['editingtruefalse'] = '编辑判断题';
$string['editqcats'] = '编辑试题分类';
$string['editquestions'] = '编辑试题';
$string['editquiz'] = '编辑测验';
$string['editquizquestions'] = '编辑测验试题';
$string['emailconfirmbody'] = '{$a->username}，您好，

感谢您将答案提交至课程“{$a->coursename}”中的“{$a->quizname}”。提交时间：{$a->submissiontime}。

您收到次邮件表明我们已经成功接收到您所提交的答案。

该测验的地址是 {$a->quizurl} 。';
$string['emailconfirmsubject'] = '测验提交确认：{$a->quizname}';
$string['emailnotifybody'] = '{$a->username}：您好，

{$a->studentname} 已经完成了课程“{$a->coursename}”中的“{$a->quizname}”测验。

您可以在 {$a->quizreviewurl} 检查此次试答。';
$string['emailnotifysubject'] = '{$a->studentname} 已经完成测验 {$a->quizname}';
$string['errorinquestion'] = '试题错误';
$string['errormissingquestion'] = '错误：系统找不到 id 为{$a}的试题';
$string['errornotnumbers'] = '错误：答案必须是数值';
$string['errorsdetected'] = '监测到 {$a} 个错误';
$string['essay'] = '论述';
$string['essayquestions'] = '题目';
$string['event1'] = '自动保存';
$string['event2'] = '保存';
$string['event3'] = '评分';
$string['event5'] = '确认';
$string['event6'] = '关闭并评分';
$string['event7'] = '提交';
$string['event8'] = '关闭';
$string['event9'] = '人工评分';
$string['examview'] = '测验视图';
$string['export'] = '导出';
$string['exportcategory'] = '导出类别';
$string['exporterror'] = '导出过程中出现一个错误';
$string['exportingquestions'] = '试题已经导出到文件';
$string['exportname'] = '文件名';
$string['exportquestions'] = '将试题导出到文件';
$string['false'] = '错误';
$string['feedback'] = '反馈';
$string['feedbackerrorboundaryformat'] = '反馈分数界限必须是百分比数或者数字。您输入的界限值 {$a} 无法识别。';
$string['feedbackerrorboundaryoutofrange'] = '反馈分数界限必须在 0% 和 100% 之间。您输入的界限值超出范围。';
$string['feedbackerrorjunkinboundary'] = '您必须填写反馈分数界限框，不能留空。';
$string['feedbackerrorjunkinfeedback'] = '您必须填写反馈框，不能留空。';
$string['feedbackerrororder'] = '反馈分数界限必须按从高往低的顺序。您输入的值 {$a} 在顺序之外的。';
$string['file'] = '文件';
$string['fileformat'] = '文件格式';
$string['fillcorrect'] = '用正确答案填充';
$string['filloutnumericalanswer'] = '您至少提供一种可能的答案和容许误差。第一个匹配的答案将被用来确定成绩和反馈。如果您在最后提供无答案的反馈，它们将会显示给与任何答案都不匹配的学生。';
$string['filloutoneanswer'] = '您至少必须填写一个可能的答案。空白的答案将不被使用。“*”可被用做通配符，与任意字符串匹配。第一个匹配的答案将被用来确定成绩和反馈。';
$string['filloutthreequestions'] = '您必须填写至少三个有答案的试题。如果让题目为空，但是提供答案，那么这个答案将作为额外的错误答案。试题和答案都为空的条目将被忽略。';
$string['fillouttwochoices'] = '您至少必须填写两个选项。空白的选项将作废。';
$string['finishreview'] = '结束检查';
$string['forceregeneration'] = '强制重新产生';
$string['formatnotfound'] = '没有发现导入/导出格式 {$a}';
$string['formatnotimplemented'] = '此格式没有正确地生效，请报告 BUG。';
$string['fractionsaddwrong'] = '您选的得分总和不等于 100%<br />而是等于 {$a}%<br />您想回去改正这个问题吗？';
$string['fractionsnomax'] = '答案中应该有一个是 100%，
<br />这样这个题目才有可能得满分。
<br />您想回去改正这个问题吗？';
$string['fromfile'] = '来自文件：';
$string['functiontakesatleasttwo'] = '函数 {$a} 必须有至少两个参数';
$string['functiontakesnoargs'] = '函数 {$a} 不需要任何参数';
$string['functiontakesonearg'] = '函数 {$a} 必须只有一个参数';
$string['functiontakesoneortwoargs'] = '函数 {$a} 必须有一个或两个参数';
$string['functiontakestwoargs'] = '函数 {$a} 必须有两个参数';
$string['generalfeedback'] = '通用的反馈';
$string['generalfeedback_help'] = '﻿通用反馈是在学生答完题目后，显示给学生看的文本。
与针对学生的答题情况而给的反馈不同的是，通用反馈总会被显示。';
$string['generatevalue'] = '产生一个数，介于';
$string['geometric'] = '几何误差';
$string['gift'] = 'GIFT 格式';
$string['giftleftbraceerror'] = '找不到 {';
$string['giftmatchingformat'] = '匹配题格式不正确';
$string['giftnonumericalanswers'] = '数字题中没有发现答案';
$string['giftnovalidquestion'] = '没有可利用的试题';
$string['giftqtypenotset'] = '试题类型没有设置';
$string['giftrightbraceerror'] = '找不到 }';
$string['grade'] = '成绩';
$string['gradeall'] = '全部评分';
$string['gradeaverage'] = '平均分';
$string['gradeboundary'] = '分数段区间';
$string['gradeessays'] = '阶段测试';
$string['gradehighest'] = '最高分';
$string['grademethod'] = '评分办法';
$string['grademethod_help'] = '<p align="center"><b>评分方法</b></p>

<p>当允许学生多次参加测验时，可以有多种方法来计算学生在此测验中的最终成绩。</p>

<dl>
<dt><b>最高分</b></dt>
<dd><p>最终成绩是多次参加测验所取得的最高(好)的一次成绩。</p></dd>

<dt><b>平均成绩</b></dt>
<dd><p>平均成绩是多次参加测验所获得成绩的品均分。</p></dd>

<dt><b>首次成绩</b></dt>
<dd><p>最终成绩是第一次参加测验时取得的成绩(后续成绩都被忽略)。</p></dd>

<dt><b>末次成绩</b></dt>
<dd><p>最终成绩是最后一次参加测验时所取得的成绩。</p></dd>
</dt>';
$string['gradesdeleted'] = '测验成绩已删除';
$string['gradesofar'] = '{$a->method}: {$a->mygrade} / {$a->quizgrade}';
$string['gradingdetails'] = '这次提交的分数：{$a->raw}/{$a->max}。';
$string['gradingdetailsadjustment'] = '扣除先前的罚分，此次得分 <strong>{$a->cur}/{$a->max}</strong>。';
$string['gradingdetailspenalty'] = '此次提交被罚 {$a} 分';
$string['gradingdetailszeropenalty'] = '您没有被罚分。';
$string['gradingmethod'] = '评分方法：{$a}';
$string['guestsno'] = '很抱歉，访客不能看，更不能做测验';
$string['history'] = '回复历史：';
$string['illegalformulasyntax'] = '错误的公式语法，开始于“{$a}”。';
$string['imagedisplay'] = '要显示的图片';
$string['imagemissing'] = '第 {$a} 行处的图片不可用. 该文件名将被忽略';
$string['import'] = '导入';
$string['importcategory'] = '导入类别';
$string['importerror'] = '导入过程发生错误';
$string['importerrorquestion'] = '导入试题';
$string['importfilearea'] = '从课程文件中导入';
$string['importfileupload'] = '上传文件并导入';
$string['importfromthisfile'] = '从此文件中导入';
$string['importingquestions'] = '从文件中导入 {$a} 试题';
$string['importmax10error'] = '在试题中有错误，试题不能有十个以上的答案。';
$string['importmaxerror'] = '在试题题中有错误，试题的答案太多了。';
$string['importminerror'] = '在试题中有错误，对于此类问题，已有的答案还不够。';
$string['importparseerror'] = '在分析导入文件时发生错误，并未导入任何试题。要想导入正确的试题，请将“发生错误时停止”设定为“否”并重试。';
$string['importquestions'] = '从文件导入试题';
$string['incorrect'] = '错误';
$string['indivresp'] = '每条的个人回复';
$string['info'] = '信息';
$string['introduction'] = '描述';
$string['invalidcategory'] = '类别 ID 不可用';
$string['invalidnumericanswer'] = '您录入的答案之一不是有效的数字。';
$string['invalidnumerictolerance'] = '您录入的容错误差之一不是有效的数字。';
$string['invalidoverrideid'] = '无效覆盖ID';
$string['invalidquestionid'] = '无效题目ID';
$string['invalidquizid'] = '无效测验ID';
$string['invalidsource'] = '源无效没有接受。';
$string['invalidsourcetype'] = '无效源类型';
$string['invalidstateid'] = '无效状态ID';
$string['itemanal'] = '栏目回复分析';
$string['itemdefinition'] = '定义';
$string['itemsource'] = '项目源';
$string['itemsourceformat'] = '项目源格式';
$string['itemtypes'] = '远程访问试题类型';
$string['lastanswer'] = '您最后一次的解答是';
$string['layout'] = '布局';
$string['learnwise'] = 'Learnwise 格式';
$string['link'] = '链接';
$string['listitems'] = '列出测试项';
$string['literal'] = '文字';
$string['loguniform'] = '按对数均匀分布生成数字';
$string['makecopy'] = '另存为一个新题目';
$string['managetypes'] = '管理问题类型和服务器';
$string['manualgrading'] = '分类';
$string['mark'] = '提交';
$string['markall'] = '提交此页';
$string['marks'] = '分数';
$string['match'] = '匹配题';
$string['matchanswer'] = '匹配答案';
$string['matchanswerno'] = '匹配答案 {$a}';
$string['matcherror'] = '成绩不匹配成绩选项-跳过试题';
$string['matchgrades'] = '成绩匹配';
$string['matchgradeserror'] = '若未列出则报错';
$string['matchgradesnearest'] = '若未列出则取最接近值';
$string['max'] = '最大';
$string['messageprovider:submission'] = '测验提交通知';
$string['min'] = '最小';
$string['minutes'] = '分钟';
$string['missinganswer'] = '在位于第 {$a} 行的试题中，“:ANSWER”、“:Lx”和“:Rx”语句太少了。您需要定义至少两个答案。';
$string['missingcorrectanswer'] = '必须指定正确答案';
$string['missingformula'] = '缺少公式';
$string['missingitemtypename'] = '缺少名称';
$string['missingname'] = '缺少试题名称';
$string['missingquestion'] = '第 {$a} 行后缺少试题标记';
$string['missingquestiontext'] = '缺少试题正文';
$string['missingword'] = '缺少文字格式';
$string['modulename'] = '测验';
$string['modulename_help'] = '教师可以在测验模块中设计选择、判断、匹配等多种类型的题目。所有回答都会被自动评分。教师可以选择是否给予反馈、是否显示正确答案。';
$string['modulenameplural'] = '测验';
$string['moveto'] = '移动到 >>';
$string['multianswer'] = '完形题';
$string['multichoice'] = '选择题';
$string['multipleanswers'] = '选择至少一个答案';
$string['multiplier'] = '乘数';
$string['name'] = '名称';
$string['navnojswarning'] = '警告：这些链接不会保存你的答案。请使用页面底端的下一步按钮。';
$string['newattemptfail'] = '错误：无法开启新的试答。';
$string['newpageevery'] = '自动开始一个新页面';
$string['newpage_help'] = '﻿对于题目较多的测验，可以通过限制单页内题目个数，而将整个测验分成数页。向测验添加题目的时候，分页标记会根据此设置而被自动添加。当然，您也可以在编辑页面时，手动调整页面的分割。';
$string['noanswers'] = '您没有选答案！';
$string['noattempts'] = '还没有试答此测验';
$string['noattemptstoshow'] = '没有需要显示的试答。';
$string['nocategory'] = '错误或无类型说明';
$string['nocommentsyet'] = '还没有内容';
$string['noconnection'] = '目前没有能够处理这个试题的Web服务连接，请和您的管理员联系。';
$string['nodataset'] = '无内容-不是一个未开发的插件。';
$string['noessayquestionsfound'] = '没有需要手工评分的题目';
$string['nogradewarning'] = '此测验尚未评分，因此您不能根据分数设定反馈。';
$string['nomatchinganswer'] = '您必须给出一个答案，以匹配试题“{$a}”。';
$string['nominal'] = '额定误差';
$string['nomoreattempts'] = '不允许再试了';
$string['none'] = '没有';
$string['nopossibledatasets'] = '没有可用的数据集';
$string['noquestionintext'] = '此问题文本不包含任何嵌入的问题。';
$string['noquestions'] = '尚未添加试题';
$string['noquestionsfound'] = '找不到试题';
$string['noquestionsinfile'] = '导入文件中没有试题';
$string['noquestionsonpage'] = '空白页';
$string['noresponse'] = '无回复';
$string['noreview'] = '您无权检查该测验';
$string['noreviewattempt'] = '您无权回顾该试答。';
$string['noreviewuntil'] = '您在 {$a} 之前不能回顾该测验';
$string['noscript'] = '继续前必须启用 JavaScript！';
$string['notavailable'] = '此测验现在不可用';
$string['notavailabletostudents'] = '注意：这个测验现在对学生不可用。';
$string['notenoughanswers'] = '这个类型的试题需要至少 {$a} 个答案。';
$string['notenoughsubquestions'] = '没有定义足够的小题!<br />您要退回去修改吗？';
$string['notimedependentitems'] = '测验模块不能正确支持依赖时间项目。作为普遍的工作，请为整个测验设置时间限制。您想选择不同的项目吗（或者不管怎样使用当前的项目）';
$string['noview'] = '已登录用户不允许查看本测验';
$string['numattempts'] = '{$a->studentnum} 个 {$a->studentstring 已经做了 {$a->attemptnum} 次试答';
$string['numattemptsmade'] = '试答次数 {$a}';
$string['numberabbr'] = '#';
$string['numerical'] = '数字题';
$string['onlyteachersexport'] = '只有老师能导出问题';
$string['onlyteachersimport'] = '只有具有编辑权力的老师能导出问题。';
$string['openclosedatesupdated'] = '测验开放和关闭日期已更新';
$string['optional'] = '可选';
$string['outof'] = '{$a->grade} 超出最大限度 {$a->maxgrade}';
$string['outofpercent'] = '{$a->grade} 超出最大限度 {$a->maxgrade}({$a->percent}%)';
$string['outofshort'] = '{$a->grade}/{$a->maxgrade}';
$string['overallfeedback'] = '总体反馈';
$string['overallfeedback_help'] = '总体反馈是在学生完成测验之后显示的文本。如果额外指定了分数边界（可以是百分比或数字），会根据学生的分数显示不同的文本。';
$string['overdue'] = '过期的';
$string['pagesize'] = '每页显示试答数';
$string['paragraphquestion'] = '不支持第 {$a} 行的段落题目。此题目会被忽略。';
$string['parent'] = '父类别';
$string['parsingquestions'] = '从导入文件中分解题目';
$string['partiallycorrect'] = '部分正确';
$string['passworderror'] = '密码不正确';
$string['penalty'] = '惩罚';
$string['penaltyscheme'] = '是否使用罚分';
$string['penaltyscheme_help'] = '如果启用，每次错误的回答都会导致从总分中扣除一定的罚分。罚分的总数可以在题目设置中设定。该设置只在适应模式下有效。';
$string['percentcorrect'] = '分数纠正';
$string['pleaseclose'] = '您的请求已经被处理，现在可以关闭这个窗口了';
$string['pluginadministration'] = '测验管理';
$string['pluginname'] = '测验';
$string['popup'] = '在“安全”窗口中测验';
$string['popupblockerwarning'] = '此测试在安全模式下运行，这意味着您需要在一个安全的窗口里答题。请关闭阻拦弹出窗口的程序，谢谢。';
$string['popupnotice'] = '学生将会在一个安全窗口中看到此测验';
$string['preview'] = '预览';
$string['previewquestion'] = '预览试题';
$string['previewquiz'] = '预览 {$a}';
$string['previewquiznow'] = '现在预览测验';
$string['previous'] = '以前状态';
$string['publish'] = '发布';
$string['publishedit'] = '只有您有用了公布此类型的课程的修改权限，您才能在此类别中添加或修改试题。';
$string['qti'] = 'IMS QTI 格式';
$string['question'] = '试题';
$string['questioncats'] = '试题类别';
$string['questiondeleted'] = '此试题已经被删除。请联系您的老师。';
$string['questioninuse'] = '试题“{$a->questionname}”正被下列测验使用：<br />{$a->quiznames}<br />题目将只能从类别列表，而不能从这些测验中删除。';
$string['questionname'] = '试题名称';
$string['questionnametoolong'] = '第 {$a} 行处的题目名太长（最多 255 个英文字符）。它已经被截断。';
$string['questionno'] = '题目 {$a}';
$string['questions'] = '试题';
$string['questionsinclhidden'] = '试题（包括隐藏的）';
$string['questionsinthisquiz'] = '测验中的试题';
$string['questionsinuse'] = '(* 标记了星号的是正在被某些测验使用的题目。这些题目将只能从类别，而不能从这些测验中删除。)';
$string['questionsperpage'] = '每页试题数';
$string['questiontext'] = '试题内容';
$string['questiontype'] = '试题类型 {$a}';
$string['questiontypesetupoptions'] = '设定试题类型选项：';
$string['quiz:attempt'] = '尝试测验';
$string['quizavailable'] = '测验将关闭于：{$a}';
$string['quizclose'] = '结束时间';
$string['quizclosed'] = '该测验已于 {$a} 关闭';
$string['quizcloses'] = '测验关闭';
$string['quizcloseson'] = '测验在 {$a} 关闭';
$string['quiz:deleteattempts'] = '删除试答';
$string['quiz:emailconfirmsubmission'] = '当提交测验时获得 Email 确认信息';
$string['quiz:emailnotifysubmission'] = '获得提交的Email通知';
$string['quiz:grade'] = '手动给测验评分';
$string['quiz:ignoretimelimits'] = '忽略测验中的时间限制';
$string['quiz:manage'] = '管理测验';
$string['quiznotavailable'] = '测验将开放于：{$a}';
$string['quizopen'] = '开始时间';
$string['quizopens'] = '测验开放';
$string['quiz:preview'] = '预览测验';
$string['quiz:reviewmyattempts'] = '回顾您自己的试答';
$string['quizsettings'] = '测验设置';
$string['quiztimelimit'] = '时间限制：{$a}';
$string['quiz:view'] = '查看测验信息';
$string['quiz:viewreports'] = '查看测验报表';
$string['random'] = '随机题';
$string['randomcreate'] = '创建随机题';
$string['randomsamatch'] = '随机填空匹配题';
$string['randomsamatchcreate'] = '创建随机填空匹配题';
$string['randomsamatchintro'] = '对以下每道题，从菜单中选择匹配的答案。';
$string['randomsamatchnumber'] = '待选试题数';
$string['readytosend'] = '您正在发送整份测验去评分。您确定要继续吗？';
$string['reattemptquiz'] = '再次尝试此测验';
$string['recentlyaddedquestion'] = '最新试题！';
$string['recurse'] = '显示子类别中的试题';
$string['regrade'] = '给所有试答重新评分';
$string['regradecomplete'] = '所有试答重新评分完毕';
$string['regradecount'] = '{$a->attempt} 次试答得分中的 {$a->changed} 次更改完成';
$string['regradedisplayexplanation'] = '分数发生变化的试答会在试题回顾窗口里显示为超链接';
$string['regradenotallowed'] = '无权限为测验重新评分。';
$string['regradingquestion'] = '正对“{$a}”重新评分。';
$string['regradingquiz'] = '对测验“{$a}”重新评分';
$string['relative'] = '相对误差';
$string['remove'] = '删除';
$string['removeallquizattempts'] = '删除所有测验试答';
$string['rename'] = '重命名';
$string['renderingserverconnectfailed'] = '服务器 {$a} 处理 RQP 请求失败。请检查 URL 是否正确。';
$string['reordertool'] = '显示重新排序工具';
$string['repaginate'] = '每页有 {$a} 个问题';
$string['replace'] = '替换';
$string['replacementoptions'] = '替换选项';
$string['report'] = '报表';
$string['reportanalysis'] = '单项分析';
$string['reportfullstat'] = '详细统计';
$string['reportmulti_percent'] = '多百分比';
$string['reportmulti_q_x_student'] = '多学生选择';
$string['reportmulti_resp'] = '个人回复';
$string['reportoverview'] = '总结';
$string['reportregrade'] = '重新评分';
$string['reportresponses'] = '详细回答';
$string['reports'] = '报表';
$string['reportsimplestat'] = '小结';
$string['requirepassword'] = '需要密码';
$string['requirepassword_help'] = '<p align="center"><b>需要密码</b></p>

<p>这个字段是可选的</p>

<p>如果您指定了一个密码，则参与者必须输入此密码才能参加测验。</p>';
$string['requirepasswordmessage'] = '知道密码才能试答此测验';
$string['requiresubnet'] = '需要网络地址';
$string['requiresubnet_help'] = '<p align="center"><b>要求特定网络地址</b></p>

<p>这个项目是可选的。</p>

<p>您可以通过给定一系列以都好分割的完整IP地址，对局域网或Internet上可以访问此测验的子网进行限制。</p>

<p>这只对于需要保护的测验(需要确定只有一个房间里的人才可以访问测验)来说是非常有用的。</p>

<p>例如：<b>192.168. , 231.54.211.0/20, 231.3.56.211</b></p>

<p>您可以使用三种类型的数字(不能是用域名)：
<ol>
<li>完整IP地址如<b>192.168.10.1</b>，它与一台计算机(或代理)对应。</li>
<li>部分地址如<b>192.168</b>，它匹配所有以此数字开始的地址。</li>
<li>CIDR格式，如<b>231.54.211.0/20</b>，它允许您指定子网。</li>
</ol>
</p>

<p>地址间的空格会被忽略。</p>';
$string['response'] = '回答';
$string['responses'] = '作答';
$string['results'] = '结果';
$string['reuseifpossible'] = '再使用以前删除的';
$string['review'] = '检查';
$string['reviewafter'] = '当测验结束后可以回顾';
$string['reviewalways'] = '允许在任意时间回顾';
$string['reviewattempt'] = '检查试答';
$string['reviewbefore'] = '允许在测验开始时回顾';
$string['reviewclosed'] = '测验关闭之后回顾';
$string['reviewimmediately'] = '刚刚答完';
$string['reviewnever'] = '从不允许回顾';
$string['reviewofattempt'] = '回顾第 {$a} 次试答';
$string['reviewofpreview'] = '检查预览';
$string['reviewopen'] = '晚一些，但测验仍然开放';
$string['reviewoptions'] = '学生可以回顾';
$string['reviewoptionsheading'] = '回顾设置';
$string['reviewoptionsheading_help'] = '当用户回顾一次试答或看测验报告时，这些选项可以控制用户能看到什么信息。

”刚刚答完“的意思是答完题目后的两分钟内。”晚一些，但测验仍然开放“的意思是答完2分钟后到测验关闭的这段时间。”测验关闭后“指的是已经过了测验关闭时间的时候。如果测验没有设定关闭时间，此状态不会生效。';
$string['reviewresponse'] = '检查答案';
$string['reviewresponsetoq'] = '检查答案（题目：{$a}）';
$string['reviewthisattempt'] = '检查您自此试答的答案';
$string['rqp'] = '远程试题';
$string['rqps'] = '远程试题';
$string['save'] = '保存';
$string['saveandedit'] = '保存更改并编辑试题';
$string['savedfromdeletedcourse'] = '保存了删除课程 {$a}。';
$string['savegrades'] = '保存评分';
$string['savemyanswers'] = '保存我的回答';
$string['savenosubmit'] = '保存但不提交';
$string['savequiz'] = '保存整个测验';
$string['score'] = '原始分数';
$string['scores'] = '分数';
$string['select'] = '选择';
$string['selectall'] = '全部选择';
$string['selectcategoryabove'] = '在上面选一个类别';
$string['selectedattempts'] = '选择的试答';
$string['selectnone'] = '全部不选';
$string['serveradded'] = '已添加服务器';
$string['serveridentifier'] = '标识符';
$string['serverinfo'] = '服务器信息';
$string['serverinuse'] = '您要删除的服务器是最后一个 {$a} 服务器，如果您删除这个服务器，将会有题目无法再使用。';
$string['servers'] = '服务器';
$string['serverurl'] = '服务器 URL';
$string['shortanswer'] = '填空题';
$string['show'] = '显示';
$string['showall'] = '在一页中显示所有题目';
$string['showbreaks'] = '显示分页符';
$string['showcorrectanswer'] = '在反馈信息中显示正确答案吗？';
$string['showdetailedmarks'] = '显示分数细节';
$string['showeachpage'] = '一次显示一页';
$string['showfeedback'] = '回答之后显示反馈信息吗？';
$string['showhidden'] = '显示旧试题';
$string['shownoattempts'] = '显示未试答的学生';
$string['shownoattemptsonly'] = '只显示未试答的学生';
$string['showquestiontext'] = '在试题列表中显示试题正文';
$string['showteacherattempts'] = '显示教师试答';
$string['showuserpicture_help'] = '如果启用，在试答和回顾界面里学生的姓名和图片会显示，这样在有监考的考试中，就能清楚地检查学生是否是以自己的身份登录的。';
$string['shuffle'] = '随机排列';
$string['shuffleanswers'] = '随机排列答案';
$string['shufflequestions'] = '是否随机排列试题';
$string['shufflewithin'] = '随机排列试题选项';
$string['shufflewithin_help'] = '如果启用，且在题目设置中也启用，那么学生每次答题时都会看到不同顺序的选项。这只适用于像选择题或匹配题这样有多个选项的题型。';
$string['significantfigures'] = '对 {$a}';
$string['significantfiguresformat'] = '位有效数字';
$string['singleanswer'] = '选择一个答案';
$string['sortage'] = '按建立日期排序';
$string['sortalpha'] = '按字母表排序';
$string['sortsubmit'] = '试题排序';
$string['sorttypealpha'] = '按类型、名称排序';
$string['startagain'] = '重新开始';
$string['startedon'] = '开始时间';
$string['stoponerror'] = '停在错误处';
$string['submitallandfinish'] = '提交所有答案并结束';
$string['subneterror'] = '很抱歉，本测验被锁定为只能从特定位置登录。现在，您的计算机不在允许范围内。';
$string['subnetnotice'] = '很抱歉，本测验被锁定为只能从特定位置登录。现在，您的计算机不在允许的子网范围内。但作为教师，您可以浏览试题。';
$string['substitutedby'] = '将被替代为';
$string['summaryofattempts'] = '上次试答的概要';
$string['temporaryblocked'] = '您暂时不允许重新试答这个测验。<br/>您可以试答其他。';
$string['time'] = '时间';
$string['timecompleted'] = '完成时间';
$string['timedelay'] = '在您尝试完成另一个测验之前，您不允许做这个测验，因为您没有通过';
$string['timeleft'] = '剩余时间';
$string['timelimit'] = '时间限制';
$string['timelimitexeeded'] = '很抱歉！时间已用完！';
$string['timelimit_help'] = '<p align="center"><strong>时间限制</strong></p>

<p>缺省的情况下，测验并没有时间限制，学生花多少时间来完成它都没有问题。</p>

<p>如果您指定了时间限制，系统会做以下工作以尽量保证测验是在规定时内完成的：</p>

<ul>
  <li>浏览器必须有JavaScript支持——这允许计时器正确工作。</li>
  <li>显示一个浮动的的计时器窗口进行倒计时。</li>
  <li>当时间用完，测验将会自动结束，无论此时学生在答案中写了什么。</li>
  <li>如果学生欺骗了系统并比在规定时间的60秒之后才提交，则其测验成绩会自动计为零分。</li>
</ul>';
$string['timelimitmin'] = '时间限制（分钟）';
$string['timestr'] = '%y 年 %m 月 %d 日的 %H:%M:%S';
$string['timesup'] = '时间到！';
$string['timetaken'] = '耗时';
$string['tofile'] = '到文件：';
$string['tolerance'] = '容许误差';
$string['tolerancetype'] = '误差类型';
$string['toomanyrandom'] = '所要求的随机题的数量大于该类别现有题量！({$a})';
$string['top'] = '顶层';
$string['true'] = '对';
$string['truefalse'] = '判断题';
$string['truefalseimporterror'] = '<b>警告</b>：判断题“{$a->questiontext}”不能正确导入，因为没有明确设定正确答案是“对”还是“错”。此题已经被导入，并假定正确答案是“{$a->answer}”。如果这是错误的，您就必须修改这道题。';
$string['type'] = '题型';
$string['unfinished'] = '未关闭';
$string['ungraded'] = '未评分';
$string['uniform'] = '按均匀分布生成数字';
$string['unit'] = '单位';
$string['unknowntype'] = '行{$a}处不支持该类别的试题。该试题将被忽略';
$string['unsupportedformulafunction'] = '不支持函数{$a}';
$string['unusedcategorydeleted'] = '因为删除课程后，此服务器不再使用这些题目，所以此类别已经被删除。';
$string['updatesettings'] = '升级测试环境';
$string['upgradesure'] = '<div style="color: red;">测验模块将大幅改动测验表，但是升级功能还没有被充分测试。强烈建议您在此之前备份您的数据库中相应的表。</div>';
$string['url'] = 'URL';
$string['usedcategorymoved'] = '因为删除此课程后，这些题目还被其它测验使用，所以此分类被移动到站点级。';
$string['usersnone'] = '还没有学生参与此测验';
$string['validate'] = '验证';
$string['viewallanswers'] = '查看 {$a} 次测验试答';
$string['viewallreports'] = '查看 {$a} 次试答的报表';
$string['warningmissingtype'] = '<b>这个试题是一个还没有安装在您 Moodle 上的题型。<br />请给您的 Moodle 管理员发出警报。</b>';
$string['warningsdetected'] = '发现 {$a} 条警告';
$string['webct'] = 'WebCT 格式';
$string['wheregrade'] = '我的成绩在哪里？';
$string['wildcard'] = '通配符';
$string['withselected'] = '把已选择的';
$string['withsummary'] = '纵览';
$string['wronggrade'] = '错误的成绩（行{$a}之后）:';
$string['wronguse'] = '您不能这样使用此页';
$string['xhtml'] = 'XHTML 格式';
$string['xml'] = 'Moodle XML 格式';
$string['xmlimportnoname'] = '在XML文件中试题类型丢失';
$string['xmlimportnoquestion'] = '在XML文件中试题内容丢失';
$string['xmltypeunsupported'] = '从XML导入功能不支持试题类型：{$a}';
$string['youneedtoenrol'] = '试答前需要选修该课程。';
$string['yourfinalgradeis'] = '这个测验您的最后得分是 {$a}';
$string['zerosignificantfiguresnotallowed'] = '正确答案不能有0位有效数字';
