<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_amos', language 'zh_tw', branch 'MOODLE_20_STABLE'
 *
 * @package   local_amos
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['about'] = '<p>AMOS是Automated Manipulation Of Strings（字符串自動處理）的縮寫。它是Moodle字符串及其歷史的中心容器。它跟蹤Moodle代碼中的英文字符串變化，收集翻譯，處理日常翻譯任務和生成由Moodle服務器分發的語言包。</p>
<p>參考<a href="http://docs.moodle.org/en/AMOS">AMOS文檔</a>瞭解更多。</p>';
$string['amos'] = 'AMOS — Moodle翻譯工具';
$string['amos:commit'] = '將暫存的字符串提交到主容器';
$string['amos:importfile'] = '從上傳的文件導入字符串';
$string['amos:manage'] = '管理AMOS入口';
$string['amos:stage'] = '使用AMOS翻譯工具並暫存這些字符串';
$string['amos:stash'] = '將當前暫存的字符串永久保存到儲藏室';
$string['casesensitive'] = '大小寫敏感';
$string['commitstage'] = '提交暫存的字符串';
$string['commitstage_help'] = '永久保存AMOS容器中所有暫存的字符串。暫存區在提交前會被自動清理和與最新翻譯同步。只有已提交的字符串被保存。也就是說，只有背景是綠色的翻譯會被保存。提交後，暫存區會被清空。';
$string['committableall'] = '所有語言';
$string['confirmaction'] = '此項操作不能被撤銷。您確定一定以及肯定嗎？';
$string['contribaccept'] = '接受';
$string['contribactions'] = '操作貢獻的翻譯';
$string['contribactions_help'] = '取決於您的權限和貢獻翻譯工作流程，您可以使用下面的部分動作：

* 應用 - 將貢獻的翻譯拷貝到您的暫存區，不修改貢獻記錄
* 分配給我 - 將您自己設爲此貢獻的責任人，由您負責評估和集成
* 重新分配 - 刪除此貢獻的責任人
* 開始評估 - 分配此新貢獻給您自己，把它的狀態設爲”評估中“，並拷貝提交的翻譯到您的暫存區
* 接受 - 標記此貢獻爲已接受
* 拒收 - 標記此貢獻爲已拒收。請在評論中說明原因。

貢獻人會收到所有狀態變化的通知郵件。';
$string['contribapply'] = '應用';
$string['contribassignee'] = '責任人';
$string['contribassigntome'] = '分配給我';
$string['contribauthor'] = '作者';
$string['contribclosedno'] = '隱藏已處理的貢獻';
$string['contribclosedyes'] = '顯示已處理的貢獻';
$string['contribcomponents'] = '組件';
$string['contribincomingnone'] = '沒有收到任何貢獻';
$string['contribincomingsome'] = '收到貢獻（{$a}）';
$string['contriblanguage'] = '語言';
$string['contribreject'] = '拒收';
$string['contribresign'] = '重新分配';
$string['contribstartreview'] = '開始評估';
$string['contribstatus'] = '狀態';
$string['contribstatus0'] = '新的';
$string['contribstatus10'] = '評估中';
$string['contribstatus20'] = '拒收';
$string['contribstatus30'] = '接受';
$string['contribstatus_help'] = '貢獻翻譯工作流程包含下面的狀態：

* 新的 - 此貢獻已經提交，但還沒被評估
* 評估中 - 此貢獻已經分配給一名語言包維護人，並放入它的暫存區供評估
* 拒收 - 語言包維護人已拒收此貢獻，並可能在評論中做瞭解釋
* 接受 - 語言包維護人已經接受此貢獻';
$string['contribstrings'] = '字符串';
$string['contribstringseq'] = '{$a->orig}個新的';
$string['contribstringsnone'] = '{$a->orig}（語言包中都已經翻譯過了）';
$string['contribstringssome'] = '{$a->orig}（語言包中已經翻譯了{$a->same}個）';
$string['contribsubject'] = '標題';
$string['contribsubmittednone'] = '沒有已提交的貢獻';
$string['contribsubmittedsome'] = '您的貢獻（{$a}）';
$string['contribtimemodified'] = '修改於';
$string['contributions'] = '貢獻';
$string['emailacceptbody'] = '語言包維護人{$a->assignee}已經接受了您貢獻的翻譯#{$a->id} {$a->subject}。';
$string['emailacceptsubject'] = '[AMOS貢獻]接受';
$string['emailcontributionbody'] = '用戶{$a->author}提交了新翻譯：#{$a->id} {$a->subject}。

訪問 {$a->url} 瞭解更多細節。';
$string['emailcontributionsubject'] = '[AMOS貢獻]新翻譯已提交';
$string['emailrejectbody'] = '語言包維護人{$a->assignee}已經拒收了您貢獻的翻譯#{$a->id} {$a->subject}。

訪問{$a->url}瞭解更多細節。';
$string['emailrejectsubject'] = '[AMOS貢獻]拒收';
$string['emailreviewbody'] = '語言包維護人{$a->assignee}已經開始評估您貢獻的翻譯#{$a->id} {$a->subject}。

訪問{$a->url}瞭解更多細節。';
$string['emailreviewsubject'] = '[AMOS貢獻]已開始評估';
$string['err_exception'] = '錯誤：{$a}';
$string['err_invalidlangcode'] = '無效的語言代碼';
$string['filtercmp'] = '組件';
$string['filtercmp_desc'] = '顯示這些組件的字符串';
$string['filterlng'] = '語言';
$string['filterlng_desc'] = '顯示這些語言的翻譯';
$string['filtermis'] = '雜項';
$string['filtermis_desc'] = '字符串顯示的其他條件';
$string['filtermisfglo'] = '只含加灰的字符串';
$string['filtermisfhlp'] = '只含幫助字符串';
$string['filtermisfmis'] = '只含未翻譯或未更新的字符串';
$string['filtermisfstg'] = '只含暫存的字符串';
$string['filtermisfwog'] = '不含加灰的字符串';
$string['filtersid'] = '字符串標識符';
$string['filtersid_desc'] = '字符串數組的下標';
$string['filtertxt'] = '子字符串';
$string['filtertxtcasesensitive'] = '大小寫敏感';
$string['filtertxt_desc'] = '字符串必須包含給定文本';
$string['filtertxtregex'] = '正則表達式';
$string['filterver'] = '版本';
$string['filterver_desc'] = '顯示這些Moodle版本的字符串';
$string['found'] = '找到：{$a->found} &nbsp;&nbsp;&nbsp; 未翻譯：{$a->missing} ({$a->missingonpage})';
$string['foundinfo'] = '找到字符串的數量';
$string['foundinfo_help'] = '顯示翻譯表的總行數，未翻譯數和當前頁的未翻譯數';
$string['gotofirst'] = '回到第一頁';
$string['gotoprevious'] = '回到上一頁';
$string['greylisted'] = '加灰的字符串';
$string['greylisted_help'] = '因爲歷史原因，Moodle語言包可能包含一些不再使用但還未被刪除的字符串。這些字符串就是”加灰“的。一旦確認這些字符串不再使用，就會從語言包刪除。

如果您發現某個加灰的字符串還在被Moodle使用，請在本站Translating Moodle課程中的論壇發帖通知。通常，您可以節約您寶貴的時間，只翻譯還在被Moodle使用的字符串而忽略加灰的。';
$string['greylistedwarning'] = '字符串被加灰';
$string['importfile'] = '從文件導入已翻譯的字符串';
$string['importfile_help'] = '如果您是離綫翻譯的字符串，可以在這裏把它們放入暫存區。

* 文件必須是合法的Moodle PHP字符串定義文件。Moodle的”/lang/en“目錄下的文件都是例子。
* 文件名必須是字符串所屬的組件的英文名（例如”moodle.php“、”assignment.php“或”enrol_manual.php“）。

文件中所有字符串都會按照所選的版本和語言放入暫存區。';
$string['language'] = '語言';
$string['languages'] = '語言';
$string['log'] = '日誌';
$string['logfilterbranch'] = '版本';
$string['logfiltercommitmsg'] = '提交信息包含';
$string['logfiltercommits'] = '提交過濾器';
$string['logfiltercommittedafter'] = '提交晚於';
$string['logfiltercommittedbefore'] = '提交早於';
$string['logfiltercomponent'] = '組件';
$string['logfilterlang'] = '語言';
$string['logfiltershow'] = '顯示過濾後的提交和字符串';
$string['logfiltersource'] = '源';
$string['logfiltersourceamos'] = 'amos（基於web的翻譯器）';
$string['logfiltersourcecommitscript'] = 'commitscript（提交信息中有AMOScript）';
$string['logfiltersourcegit'] = 'git（Moodle源代碼和1.x包的git鏡像）';
$string['logfiltersourcerevclean'] = 'revclean（反向清理過程）';
$string['logfilterstringid'] = '字符串標識符';
$string['logfilterstrings'] = '字符串過濾器';
$string['logfilterusergrp'] = '提交人';
$string['logfilterusergrpor'] = '或';
$string['maintainers'] = '維護人';
$string['markuptodate'] = '此翻譯是與時俱進的';
$string['markuptodate_help'] = 'AMOS檢測到此字符串可能有些舊了，因爲在它被翻譯後，英文的版本被修改過。重新評估這條翻譯。如果您認爲它仍是正確的，點這個選擇框。否則，請編輯它。';
$string['merge'] = '合併';
$string['mergestrings'] = '從其它分支合併字符串';
$string['newlanguage'] = '新語言';
$string['nofiletoimport'] = '請提供一個供導入的文件。';
$string['nologsfound'] = '沒有符合條件的字符串，請修改過濾條件';
$string['nostringsfound'] = '沒有符合條件的字符串';
$string['nostringsfoundonpage'] = '在第{$a}頁沒有符合條件的字符串';
$string['nostringtoimport'] = '文件裏沒有合法的字符串。請確認文件名和文件格式正確。';
$string['outdatednotcommitted'] = '舊字符串';
$string['outdatednotcommitted_help'] = 'AMOS檢測到此字符串可能有些舊了，因爲在上次翻譯後，它的英文版有過修改。請重新評估此翻譯。';
$string['outdatednotcommittedwarning'] = '舊的';
$string['ownstashactions'] = '儲藏室動作';
$string['ownstashactions_help'] = '* 應用 - 把已翻譯的字符串從儲藏室拷貝到暫存區，但不修改儲藏室。如果暫存區裏已經有該字符串，會被儲藏室裏的覆蓋。
* 彈出 - 把已翻譯的字符串從儲藏室移動到暫存區，並從儲藏室刪除（相當於應用+刪除）
* 刪除 - 刪除放到儲藏室的字符串。
* 提交 - 打開一個提交儲藏室給官方語言維護人的表單，這樣他們就可以將您的貢獻放入官方語言包。';
$string['ownstashes'] = '您的儲藏室';
$string['ownstashes_help'] = '這是您所有儲藏室的列表。';
$string['ownstashesnone'] = '沒建任何自己的儲藏室';
$string['permalink'] = '永久鏈接';
$string['placeholder'] = '佔位符';
$string['placeholder_help'] = '佔位符是字符串中一些特殊語句，類似”{$a}“或”{$a->something}“。在字符串最終被顯示時，它們會被替換爲另一個值。

一定要將它們原封不動地從原始字符串裏拷貝。不要翻譯它們！';
$string['placeholderwarning'] = '有佔位符的字符串';
$string['pluginclasscore'] = '核心子系統';
$string['pluginclassnonstandard'] = '非標準插件';
$string['pluginclassstandard'] = '標準插件';
$string['privileges'] = '您的特權';
$string['privilegesnone'] = '對公共信息，你有只讀權限。';
$string['regex'] = '正則表達式';
$string['requestactions'] = '動作';
$string['requestactions_help'] = '* 申請 - 從推送請求中複製已翻譯的字符串到自己的暫存區。如果這個字符串已經在暫存區中了，就覆蓋重寫它。
* 隱藏 - 屏蔽這個推送請求使得您不會再看到它了。';
$string['sourceversion'] = '源版本';
$string['stage'] = '暫存區';
$string['stageactions'] = '暫存區動作';
$string['stageactions_help'] = '* 編輯已暫存字符串 - 修改翻譯器過濾器的設置，只顯示已暫存的翻譯。
* 清理不可提交的字符串 - 從暫存區刪除所有不允許提交的翻譯。在提交前，暫存區會被自動清理。
* 重新對齊 - 從暫存區刪除所有沒修改的翻譯，或者比容器中的當前翻譯舊的翻譯。在提交前，暫存區會被自動對齊。
* 清空暫存區 - 清空暫存區後，其內的所有翻譯都再也找不回來了。
';
$string['stageedit'] = '編輯已暫存的字符串';
$string['stagelang'] = '語言';
$string['stageoriginal'] = '原文';
$string['stageprune'] = '清理不可提交的';
$string['stagerebase'] = '重新對齊';
$string['stagestring'] = '字符串';
$string['stagestringsnocommit'] = '暫存區有{$a->staged}個字符串';
$string['stagestringsnone'] = '暫存區沒有字符串';
$string['stagestringssome'] = '暫存區共有{$a->staged}個字符串，其中{$a->committable}個可以提交';
$string['stagesubmit'] = '提交給維護人';
$string['stagetranslation'] = '翻譯';
$string['stagetranslation_help'] = '顯示要提交的已暫存的翻譯。單元格背景色的含義：

* 綠色 - 您修改過或新翻譯了該字符串。您可以提交這條翻譯。
* 藍色 - 您修改過或新翻譯了該字符串，但您不能將它提交到對應的語言包。
* 無色 - 暫存的翻譯和當前翻譯是完全一樣的，所以不會提交。';
$string['stageunstageall'] = '清空暫存區';
$string['stashactions'] = '儲藏室動作';
$string['stashactions_help'] = '儲藏室是當前暫存區的一個快照。可以將儲藏室提交給官方語言包維護人，由它將其放入語言包。';
$string['stashapply'] = '應用';
$string['stashautosave'] = '自動保存的備份儲藏室';
$string['stashautosave_help'] = '這個儲藏室包含您的暫存區最新的快照。在某些情況下，比如不小心清空了暫存區，可以用它做備份。點擊”應用“可以拷貝儲藏室中的所有字符串到暫存區中（如果字符串已在暫存區中，會被覆蓋）。';
$string['stashcomponents'] = '<span>組件：</span> {$a}';
$string['stashdrop'] = '丟棄';
$string['stashes'] = '儲藏室';
$string['stashlanguages'] = '<span>語言：</span> {$a}';
$string['stashpop'] = '彈出';
$string['stashpush'] = '把暫存區中所有字符串放入一個新的儲藏室';
$string['stashstrings'] = '<span>字符串個數：</span> {$a}';
$string['stashsubmit'] = '提交給維護人';
$string['stashsubmitdetails'] = '提交細節';
$string['stashsubmitmessage'] = '消息';
$string['stashsubmitsubject'] = '主題';
$string['stashtitle'] = '儲藏室標題';
$string['stringhistory'] = '歷史';
$string['strings'] = '字符串數';
$string['submitting'] = '提交一個貢獻';
$string['submitting_help'] = '這會將翻譯的字符串發送給官方語言維護人。他們會將您的貢獻放入暫存區，評估，並最後提交。請留下一些信息，描述一下您的翻譯和您爲什麼希望您的貢獻被接受。';
$string['targetversion'] = '目標版本';
$string['translatorlang'] = '語言';
$string['translatorlang_help'] = '顯示字符串翻譯到的語言的代碼。點擊<strong>+-</strong>鏈接顯示此字符串的歷史時間綫。';
$string['translatororiginal'] = '原文';
$string['translatororiginal_help'] = '顯示字符串的英文原文。它的下面有一個用Google翻譯器自動翻譯的鏈接（如果支持此語言且您的瀏覽器啓用了Javascript的話）。此外，您還會看到一些其它信息，比如這個字符串是否包含佔位符。';
$string['translatorstring'] = '字符串';
$string['translatorstring_help'] = '顯示Moodle分支（版本），字符串標識符和所屬的組件。';
$string['translatortool'] = '翻譯器';
$string['translatortranslation'] = '翻譯';
$string['translatortranslation_help'] = '點擊單元格，立即變爲輸入框。輸入翻譯並點擊單元格以外的地方，就將翻譯放入了暫存區。單元格的背景色含義：

* 綠色 - 此字符串已經被翻譯過了。您可以修改和提交它。
* 黃色 - 此字符串可以提交，但可能有些舊了。在上次翻譯後，英文版可能做了修改。
* 紅色 - 此字符串未被翻譯，您可以翻譯和提交它。
* 藍色 - 您已經修改了翻譯，它現在被暫存了。別忘了在登出之前將它們提交！
* 無色 - 儘管您可以暫存這條翻譯，但是您不可以提交它。您只能將暫存區導出到文件。';
$string['typecontrib'] = '非標準插件';
$string['typecore'] = '核心子系統';
$string['typestandard'] = '標準插件';
$string['version'] = '版本';
